(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     87180,       2150]
NotebookOptionsPosition[     82429,       2063]
NotebookOutlinePosition[     82777,       2078]
CellTagsIndexPosition[     82734,       2075]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Delta]\[CapitalLambda]", "[", 
   RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
  RowBox[{"a", " ", 
   RowBox[{"Hypergeometric2F1", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       RowBox[{"-", "3"}], "w"}]], ",", 
     RowBox[{
      FractionBox["1", "2"], "-", 
      FractionBox["1", 
       RowBox[{"2", " ", "w"}]]}], ",", 
     RowBox[{"1", "-", 
      FractionBox["5", 
       RowBox[{"6", " ", "w"}]]}], ",", 
     RowBox[{
      SuperscriptBox["a", 
       RowBox[{
        RowBox[{"-", "3"}], " ", "w"}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        FractionBox["1", "\[CapitalOmega]"]}], ")"}]}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fwCDM", "[", 
   RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"Log", "[", 
       RowBox[{"\[Delta]\[CapitalLambda]", "[", 
        RowBox[{"aa", ",", "w", ",", "\[CapitalOmega]"}], "]"}], "]"}], ",", 
      "aa"}], "]"}]}], "/.", 
   RowBox[{"aa", "\[Rule]", "a"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f\[Sigma]8wCDM", "[", 
   RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_", ",", "\[Sigma]8_"}], 
   "]"}], ":=", 
  RowBox[{
   RowBox[{"fwCDM", "[", 
    RowBox[{"a", ",", "w", ",", "\[CapitalOmega]"}], "]"}], "\[Sigma]8", "  ", 
   FractionBox[
    RowBox[{"\[Delta]\[CapitalLambda]", "[", 
     RowBox[{"a", ",", "w", ",", "\[CapitalOmega]"}], "]"}], 
    RowBox[{"\[Delta]\[CapitalLambda]", "[", 
     RowBox[{"1", ",", "w", ",", "\[CapitalOmega]"}], "]"}]]}]}]}], "Input",Ex\
pressionUUID->"4ba5ccc6-1f2e-498d-b6c3-26e83273d18a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ODE", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Delta]", "''"}], "[", "a", "]"}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       FractionBox["3", "a"], "+", 
       FractionBox[
        RowBox[{
         RowBox[{"H", "'"}], "[", "a", "]"}], 
        RowBox[{"H", "[", "a", "]"}]]}], ")"}], 
     RowBox[{
      RowBox[{"\[Delta]", "'"}], "[", "a", "]"}]}], "-", 
    RowBox[{
     FractionBox["3", "2"], 
     FractionBox[
      RowBox[{"Geff", " ", "om"}], 
      RowBox[{
       RowBox[{"a", "^", "5"}], " ", 
       RowBox[{
        RowBox[{"H", "[", "a", "]"}], "^", "2"}]}]], " ", 
     RowBox[{"\[Delta]", "[", "a", "]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.763916430192653*^9, 
  3.763916472318945*^9}},ExpressionUUID->"6fb2fd85-3635-4b75-87cb-\
2bd9cae1b37e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Geffn2", "=", 
   RowBox[{
    RowBox[{"1", "+", 
     FractionBox[
      RowBox[{
       SqrtBox["2"], " ", 
       SqrtBox["c0"], " ", "J0"}], 
      RowBox[{"3", " ", 
       RowBox[{"H", "[", "a", "]"}], " ", "om"}]]}], "/.", 
    RowBox[{"c0", "\[Rule]", "1"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.763916482400077*^9, 3.7639164916920786`*^9}, {
  3.763916606471521*^9, 
  3.7639166131712885`*^9}},ExpressionUUID->"45832cbc-7f38-4933-a3f0-\
6a17fcc3590d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"H", "[", "a_", "]"}], ":=", 
  SqrtBox[
   RowBox[{
    RowBox[{"om", " ", 
     SuperscriptBox["a", 
      RowBox[{"-", "3"}]]}], "+", 
    RowBox[{"0", 
     RowBox[{"(", 
      RowBox[{"1", "-", "om"}], ")"}]}]}]]}]], "Input",
 CellChangeTimes->{{3.76391649918929*^9, 3.7639165100491333`*^9}, {
  3.7639604514924107`*^9, 
  3.763960457367275*^9}},ExpressionUUID->"c3d430ea-c26d-4790-a976-\
0d4d2660b9de"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dsol", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"ODE", "/.", 
       RowBox[{"Geff", "\[Rule]", "1"}]}], ")"}], "\[Equal]", "0"}], ",", 
    RowBox[{"\[Delta]", "[", "a", "]"}], ",", "a"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.763916511999516*^9, 3.763916526886396*^9}, {
   3.76391662369567*^9, 3.7639166392696013`*^9}, 
   3.7639604597577677`*^9},ExpressionUUID->"06bb123a-4741-452e-95f2-\
979920100dd2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[Delta]", "[", "a", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{"C", "[", "1", "]"}]}], "+", 
     FractionBox[
      RowBox[{"C", "[", "2", "]"}], 
      SuperscriptBox["a", 
       RowBox[{"3", "/", "2"}]]]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.7639165130602503`*^9, 3.7639165279176655`*^9}, {
   3.7639166289989367`*^9, 3.763916640975797*^9}, 
   3.7639604622300143`*^9},ExpressionUUID->"34584936-61aa-43d6-b014-\
4376a62090e3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dsol1", "=", 
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ODE", "/.", 
         RowBox[{"Geff", "\[Rule]", "Geffn2"}]}], "//", "PowerExpand"}], 
       ")"}], "\[Equal]", "0"}], ",", 
     RowBox[{"\[Delta]", "[", "a", "]"}], ",", "a"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.76391669092635*^9, 3.7639167016849527`*^9}, {
   3.7639169180956755`*^9, 3.7639169403484898`*^9}, 
   3.7639604952572494`*^9},ExpressionUUID->"7c4c795b-4761-46da-82f3-\
36701718711b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Delta]", "[", "a", "]"}], "\[Rule]", 
   RowBox[{
    FractionBox[
     RowBox[{"3", " ", 
      SuperscriptBox["3", 
       RowBox[{"1", "/", "3"}]], " ", 
      SuperscriptBox["om", 
       RowBox[{"1", "/", "4"}]], " ", 
      RowBox[{"BesselI", "[", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["5", "3"]}], ",", 
        FractionBox[
         RowBox[{"2", " ", 
          SuperscriptBox["2", 
           RowBox[{"3", "/", "4"}]], " ", 
          SuperscriptBox["a", 
           RowBox[{"3", "/", "4"}]], " ", 
          SqrtBox["J0"]}], 
         RowBox[{"3", " ", 
          SuperscriptBox["om", 
           RowBox[{"3", "/", "4"}]]}]]}], "]"}], " ", 
      RowBox[{"C", "[", "1", "]"}], " ", 
      RowBox[{"Gamma", "[", 
       FractionBox["1", "3"], "]"}]}], 
     RowBox[{"2", " ", 
      SuperscriptBox["2", 
       RowBox[{"1", "/", "4"}]], " ", 
      SuperscriptBox["a", 
       RowBox[{"1", "/", "4"}]], " ", 
      SuperscriptBox["J0", 
       RowBox[{"1", "/", "6"}]]}]], "+", 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"2", "/", "3"}]], " ", 
      SuperscriptBox["3", 
       RowBox[{"1", "/", "3"}]], " ", 
      SuperscriptBox["om", 
       RowBox[{"1", "/", "4"}]], " ", 
      RowBox[{"BesselI", "[", 
       RowBox[{
        FractionBox["5", "3"], ",", 
        FractionBox[
         RowBox[{"2", " ", 
          SuperscriptBox["2", 
           RowBox[{"3", "/", "4"}]], " ", 
          SuperscriptBox["a", 
           RowBox[{"3", "/", "4"}]], " ", 
          SqrtBox["J0"]}], 
         RowBox[{"3", " ", 
          SuperscriptBox["om", 
           RowBox[{"3", "/", "4"}]]}]]}], "]"}], " ", 
      RowBox[{"C", "[", "2", "]"}], " ", 
      RowBox[{"Gamma", "[", 
       FractionBox["8", "3"], "]"}]}], 
     RowBox[{
      SuperscriptBox["2", 
       RowBox[{"1", "/", "4"}]], " ", 
      SuperscriptBox["a", 
       RowBox[{"1", "/", "4"}]], " ", 
      SuperscriptBox["J0", 
       RowBox[{"1", "/", "6"}]]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7639167049451175`*^9, {3.763916920472722*^9, 3.7639169406506543`*^9}, {
   3.763960489147159*^9, 
   3.7639604959623013`*^9}},ExpressionUUID->"fb1a0a0c-438e-4b9d-8af1-\
1fcf42e0b375"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ss", "=", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"dsol1", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "0", ",", "3"}], "}"}], ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{
       RowBox[{"J0", ">", "0"}], "&&", 
       RowBox[{"om", ">", "0"}]}]}]}], "]"}], "/.", 
   RowBox[{
    RowBox[{"C", "[", "1", "]"}], "\[Rule]", "0"}]}]}]], "Input",
 CellChangeTimes->{{3.7639169318379374`*^9, 3.7639169479011784`*^9}, {
  3.76391697923171*^9, 3.7639170190529847`*^9}, {3.7639605097975335`*^9, 
  3.7639605182373037`*^9}},ExpressionUUID->"ad32c125-87a8-41e6-a232-\
c882330197e7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{"2", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], 
      RowBox[{"2", "/", "3"}]], " ", 
     SuperscriptBox["J0", 
      RowBox[{"2", "/", "3"}]], " ", 
     RowBox[{"C", "[", "2", "]"}], " ", "a"}], 
    RowBox[{"3", " ", 
     SuperscriptBox["3", 
      RowBox[{"1", "/", "3"}]], " ", "om"}]], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], 
      RowBox[{"2", "/", "3"}]], " ", 
     SuperscriptBox["J0", 
      RowBox[{"5", "/", "3"}]], " ", 
     RowBox[{"C", "[", "2", "]"}], " ", 
     SuperscriptBox["a", 
      RowBox[{"5", "/", "2"}]]}], 
    RowBox[{"9", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["3", 
      RowBox[{"1", "/", "3"}]], " ", 
     SuperscriptBox["om", 
      RowBox[{"5", "/", "2"}]]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "a", "]"}], 
     RowBox[{"13", "/", "4"}]],
    SeriesData[$CellContext`a, 0, {}, 4, 13, 4],
    Editable->False]}],
  SeriesData[$CellContext`a, 0, {
   Rational[2, 3] (-1)^Rational[2, 3] 
    3^Rational[-1, 3] $CellContext`J0^Rational[2, 3] $CellContext`om^(-1) 
    C[2], 0, 0, 0, 0, 0, Rational[1, 9] (-1)^Rational[2, 3] 2^Rational[-1, 2] 
    3^Rational[-1, 3] $CellContext`J0^Rational[5, 3] $CellContext`om^
     Rational[-5, 2] C[2]}, 4, 13, 4],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.763916949427538*^9, {3.763916984751892*^9, 3.7639170196064415`*^9}, {
   3.7639605049970884`*^9, 
   3.7639605186672735`*^9}},ExpressionUUID->"ba6221b8-c34b-4766-93c7-\
83cb5fa7d98a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solC2", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"SeriesCoefficient", "[", 
       RowBox[{"ss", ",", "1"}], "]"}], "\[Equal]", "1"}], ",", 
     RowBox[{"C", "[", "2", "]"}]}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7639170367407093`*^9, 3.763917050098386*^9}, {
  3.7639170803434467`*^9, 3.7639170815298586`*^9}, {3.763960521539771*^9, 
  3.7639605336702523`*^9}},ExpressionUUID->"c9f24b75-bc1a-494d-aa5b-\
d43d88da59ff"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"C", "[", "2", "]"}], "\[Rule]", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"3", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "3"}], ")"}], 
       RowBox[{"1", "/", "3"}]], " ", "om"}], 
     RowBox[{"2", " ", 
      SuperscriptBox["J0", 
       RowBox[{"2", "/", "3"}]]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.763917047611205*^9, 3.7639170503864613`*^9}, 
   3.7639170818949747`*^9, 
   3.7639605345722113`*^9},ExpressionUUID->"c1be07f6-d6b7-4c78-8864-\
e2fc23f1d4f3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dJ0", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"dsol1", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "2"}], "]"}], "]"}], "/.", 
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "\[Rule]", "0"}]}], "/.", "solC2"}], "//",
    "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.763917064691039*^9, 3.763917102192293*^9}, {
  3.763960546337824*^9, 3.7639605534474545`*^9}, {3.7639615047784405`*^9, 
  3.76396152751097*^9}},ExpressionUUID->"085ca281-f126-44ff-b1de-\
50d891202c85"],

Cell[BoxData[
 FractionBox[
  RowBox[{"3", " ", 
   SuperscriptBox["3", 
    RowBox[{"2", "/", "3"}]], " ", 
   SuperscriptBox["om", 
    RowBox[{"5", "/", "4"}]], " ", 
   RowBox[{"BesselI", "[", 
    RowBox[{
     FractionBox["5", "3"], ",", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["2", 
        RowBox[{"3", "/", "4"}]], " ", 
       SuperscriptBox["a", 
        RowBox[{"3", "/", "4"}]], " ", 
       SqrtBox["J0"]}], 
      RowBox[{"3", " ", 
       SuperscriptBox["om", 
        RowBox[{"3", "/", "4"}]]}]]}], "]"}], " ", 
   RowBox[{"Gamma", "[", 
    FractionBox["8", "3"], "]"}]}], 
  RowBox[{"2", " ", 
   SuperscriptBox["2", 
    RowBox[{"1", "/", "4"}]], " ", 
   SuperscriptBox["a", 
    RowBox[{"1", "/", "4"}]], " ", 
   SuperscriptBox["J0", 
    RowBox[{"5", "/", "6"}]]}]]], "Output",
 CellChangeTimes->{{3.7639170895465584`*^9, 3.7639171025499115`*^9}, {
  3.7639605400072327`*^9, 3.7639605538472652`*^9}, {3.763961507128122*^9, 
  3.763961530598398*^9}},ExpressionUUID->"9b4fe6f5-5ecc-4405-b510-\
3bcc4305d303"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fs8", "=", 
  RowBox[{
   RowBox[{"\[Sigma]8", " ", "a", " ", 
    FractionBox[
     RowBox[{"D", "[", 
      RowBox[{"dJ0", ",", "a"}], "]"}], 
     RowBox[{"dJ0", "/.", 
      RowBox[{"a", "\[Rule]", "1"}]}]]}], "//", "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.7639175025997324`*^9, 3.7639175377659445`*^9}, {
  3.7639185350172205`*^9, 
  3.7639185780864587`*^9}},ExpressionUUID->"fcf2e70b-9ccb-403b-b25e-\
1d87cb81446e"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["2", 
      RowBox[{"3", "/", "4"}]], " ", 
     SqrtBox["a"], " ", 
     SqrtBox["J0"], " ", "\[Sigma]8", " ", 
     RowBox[{"BesselI", "[", 
      RowBox[{
       FractionBox["2", "3"], ",", 
       FractionBox[
        RowBox[{"2", " ", 
         SuperscriptBox["2", 
          RowBox[{"3", "/", "4"}]], " ", 
         SuperscriptBox["a", 
          RowBox[{"3", "/", "4"}]], " ", 
         SqrtBox["J0"]}], 
        RowBox[{"3", " ", 
         SuperscriptBox["om", 
          RowBox[{"3", "/", "4"}]]}]]}], "]"}]}], 
    SuperscriptBox["om", 
     RowBox[{"3", "/", "4"}]]], "-", 
   FractionBox[
    RowBox[{"3", " ", "\[Sigma]8", " ", 
     RowBox[{"BesselI", "[", 
      RowBox[{
       FractionBox["5", "3"], ",", 
       FractionBox[
        RowBox[{"2", " ", 
         SuperscriptBox["2", 
          RowBox[{"3", "/", "4"}]], " ", 
         SuperscriptBox["a", 
          RowBox[{"3", "/", "4"}]], " ", 
         SqrtBox["J0"]}], 
        RowBox[{"3", " ", 
         SuperscriptBox["om", 
          RowBox[{"3", "/", "4"}]]}]]}], "]"}]}], 
    SuperscriptBox["a", 
     RowBox[{"1", "/", "4"}]]]}], 
  RowBox[{"2", " ", 
   RowBox[{"BesselI", "[", 
    RowBox[{
     FractionBox["5", "3"], ",", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["2", 
        RowBox[{"3", "/", "4"}]], " ", 
       SqrtBox["J0"]}], 
      RowBox[{"3", " ", 
       SuperscriptBox["om", 
        RowBox[{"3", "/", "4"}]]}]]}], "]"}]}]]], "Output",
 CellChangeTimes->{{3.7639175337248363`*^9, 3.7639175408559637`*^9}, {
   3.763918540485439*^9, 3.7639185793623376`*^9}, 
   3.7639606079622836`*^9},ExpressionUUID->"d0062685-8ca3-4f4c-b26e-\
c904a66d39ec"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ssf", "=", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{"fs8", ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "1", ",", "1"}], "}"}]}], "]"}], "//", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.763960837275035*^9, 3.763960878047412*^9}, {
  3.7639612960205183`*^9, 3.763961338744213*^9}, {3.763961398183142*^9, 
  3.763961399041052*^9}},ExpressionUUID->"ef953b91-21df-494e-b80a-\
3f4857853f28"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", "\[Sigma]8", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "+", 
      FractionBox[
       RowBox[{"5", " ", 
        RowBox[{"Hypergeometric0F1", "[", 
         RowBox[{
          FractionBox["5", "3"], ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SqrtBox["2"], " ", "J0"}], 
           RowBox[{"9", " ", 
            SuperscriptBox["om", 
             RowBox[{"3", "/", "2"}]]}]]}], "]"}]}], 
       RowBox[{"Hypergeometric0F1", "[", 
        RowBox[{
         FractionBox["8", "3"], ",", 
         FractionBox[
          RowBox[{"2", " ", 
           SqrtBox["2"], " ", "J0"}], 
          RowBox[{"9", " ", 
           SuperscriptBox["om", 
            RowBox[{"3", "/", "2"}]]}]]}], "]"}]]}], ")"}]}], "+", 
   RowBox[{
    FractionBox["1", "4"], " ", "\[Sigma]8", " ", 
    RowBox[{"(", 
     RowBox[{"9", "+", 
      FractionBox[
       RowBox[{"2", " ", 
        SqrtBox["2"], " ", "J0"}], 
       SuperscriptBox["om", 
        RowBox[{"3", "/", "2"}]]], "-", 
      FractionBox[
       RowBox[{"5", " ", 
        RowBox[{"Hypergeometric0F1", "[", 
         RowBox[{
          FractionBox["5", "3"], ",", 
          FractionBox[
           RowBox[{"2", " ", 
            SqrtBox["2"], " ", "J0"}], 
           RowBox[{"9", " ", 
            SuperscriptBox["om", 
             RowBox[{"3", "/", "2"}]]}]]}], "]"}]}], 
       RowBox[{"Hypergeometric0F1", "[", 
        RowBox[{
         FractionBox["8", "3"], ",", 
         FractionBox[
          RowBox[{"2", " ", 
           SqrtBox["2"], " ", "J0"}], 
          RowBox[{"9", " ", 
           SuperscriptBox["om", 
            RowBox[{"3", "/", "2"}]]}]]}], "]"}]]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"a", "-", "1"}], ")"}]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      RowBox[{"a", "-", "1"}], "]"}], "2"],
    SeriesData[$CellContext`a, 1, {}, 0, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`a, 1, {
   Rational[1, 2] $CellContext`\[Sigma]8 (-3 + 5 Hypergeometric0F1[
        Rational[5, 3], Rational[2, 9] 
        2^Rational[1, 2] $CellContext`J0 $CellContext`om^Rational[-3, 2]]/
      Hypergeometric0F1[
       Rational[8, 3], Rational[2, 9] 
       2^Rational[1, 2] $CellContext`J0 $CellContext`om^Rational[-3, 2]]), 
    Rational[1, 4] $CellContext`\[Sigma]8 (9 + 
     2 2^Rational[1, 2] $CellContext`J0 $CellContext`om^Rational[-3, 2] - 5 
     Hypergeometric0F1[
       Rational[5, 3], Rational[2, 9] 
       2^Rational[1, 2] $CellContext`J0 $CellContext`om^Rational[-3, 2]]/
     Hypergeometric0F1[
      Rational[8, 3], Rational[2, 9] 
      2^Rational[1, 2] $CellContext`J0 $CellContext`om^Rational[-3, 2]])}, 0, 
   2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.763960843572412*^9, 3.7639608787374*^9}, {
   3.763961316668229*^9, 3.763961342567895*^9}, 
   3.7639613995429754`*^9},ExpressionUUID->"c8d9b61f-f8cd-4bce-b1b5-\
38d79dfd8c5e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"SeriesCoefficient", "[", 
       RowBox[{"ssf", ",", "0"}], "]"}], "/", "\[Sigma]8"}], ",", 
     RowBox[{"{", 
      RowBox[{"J0", ",", "0", ",", "1"}], "}"}]}], "]"}], "//", "Normal"}], "//",
   "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.763964387232123*^9, 
  3.7639644812021027`*^9}},ExpressionUUID->"86b605b8-297c-48c8-8518-\
650d4ef57b59"],

Cell[BoxData[
 RowBox[{"1", "+", 
  FractionBox["J0", 
   RowBox[{"4", " ", 
    SqrtBox["2"], " ", 
    SuperscriptBox["om", 
     RowBox[{"3", "/", "2"}]]}]]}]], "Output",
 CellChangeTimes->{{3.763964395021804*^9, 
  3.763964481882184*^9}},ExpressionUUID->"06369d58-7422-4330-8fd5-\
256829a2d085"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ssf", "/.", 
     RowBox[{
      RowBox[{"Hypergeometric0F1", "[", 
       RowBox[{
        FractionBox["5", "3"], ",", 
        FractionBox[
         RowBox[{"2", " ", 
          SqrtBox["2"], " ", "J0"}], 
         RowBox[{"9", " ", 
          SuperscriptBox["om", 
           RowBox[{"3", "/", "2"}]]}]]}], "]"}], "\[Rule]", "\[Alpha]1"}]}], "/.", 
    RowBox[{
     RowBox[{"Hypergeometric0F1", "[", 
      RowBox[{
       FractionBox["8", "3"], ",", 
       FractionBox[
        RowBox[{"2", " ", 
         SqrtBox["2"], " ", "J0"}], 
        RowBox[{"9", " ", 
         SuperscriptBox["om", 
          RowBox[{"3", "/", "2"}]]}]]}], "]"}], "\[Rule]", "\[Alpha]2"}]}], "/.", 
   RowBox[{"\[Sigma]8", "\[Rule]", "1"}]}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.763961400298232*^9, 3.7639614365982037`*^9}, {
  3.7639638013534827`*^9, 
  3.7639638276716156`*^9}},ExpressionUUID->"b35268c8-a9a1-4721-ad9f-\
16dccc61fe8d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "+", 
      FractionBox[
       RowBox[{"5", " ", "\[Alpha]1"}], "\[Alpha]2"]}], ")"}]}], "+", 
   RowBox[{
    FractionBox["1", "4"], " ", 
    RowBox[{"(", 
     RowBox[{"9", "+", 
      FractionBox[
       RowBox[{"2", " ", 
        SqrtBox["2"], " ", "J0"}], 
       SuperscriptBox["om", 
        RowBox[{"3", "/", "2"}]]], "-", 
      FractionBox[
       RowBox[{"5", " ", "\[Alpha]1"}], "\[Alpha]2"]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"a", "-", "1"}], ")"}]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      RowBox[{"a", "-", "1"}], "]"}], "2"],
    SeriesData[$CellContext`a, 1, {}, 0, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`a, 1, {
   Rational[1, 2] (-3 + 5 $CellContext`\[Alpha]1/$CellContext`\[Alpha]2), 
    Rational[1, 4] (9 + 
     2 2^Rational[1, 2] $CellContext`J0 $CellContext`om^Rational[-3, 2] - 
     5 $CellContext`\[Alpha]1/$CellContext`\[Alpha]2)}, 0, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.763963828051943*^9},ExpressionUUID->"8a7900aa-f425-4d9d-9a47-\
44f06b0c5b69"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rat", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["fs8", "\[Sigma]8"], "/.", 
      RowBox[{"a", "\[Rule]", "1"}]}], "//", "FullSimplify"}], "//", 
    "Factor"}], "//", "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.763918592711271*^9, 
  3.7639186267227182`*^9}},ExpressionUUID->"358eed27-9561-49ac-bebd-\
4469426c9a49"],

Cell[BoxData[
 RowBox[{
  FractionBox["3", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    FractionBox[
     RowBox[{"Hypergeometric0F1Regularized", "[", 
      RowBox[{
       FractionBox["5", "3"], ",", 
       FractionBox[
        RowBox[{"2", " ", 
         SqrtBox["2"], " ", "J0"}], 
        RowBox[{"9", " ", 
         SuperscriptBox["om", 
          RowBox[{"3", "/", "2"}]]}]]}], "]"}], 
     RowBox[{"Hypergeometric0F1Regularized", "[", 
      RowBox[{
       FractionBox["8", "3"], ",", 
       FractionBox[
        RowBox[{"2", " ", 
         SqrtBox["2"], " ", "J0"}], 
        RowBox[{"9", " ", 
         SuperscriptBox["om", 
          RowBox[{"3", "/", "2"}]]}]]}], "]"}]]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.7639186004821897`*^9, 3.7639186273318176`*^9}, 
   3.7639608862877994`*^9},ExpressionUUID->"fc03c497-0705-4ab7-beba-\
9db1dcf84df9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "+", 
        FractionBox["J0", 
         RowBox[{"4", " ", 
          SqrtBox["2"], " ", 
          SuperscriptBox["om", 
           RowBox[{"3", "/", "2"}]]}]]}], ",", "rat"}], "}"}], "/.", 
     RowBox[{"om", "\[Rule]", ".3"}]}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"J0", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*SubscriptBox[\(J\), \(c\)]\)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(f\[Sigma]\), \(8\)]\)/\!\(\*SubscriptBox[\(\
\[Sigma]\), \(8\)]\)\>\""}], "}"}]}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.763918628063364*^9, 3.7639187027632265`*^9}, {
  3.7639609181976748`*^9, 3.76396092015021*^9}, {3.7639646381826324`*^9, 
  3.763964652687643*^9}},ExpressionUUID->"1328d8db-9474-4755-9ce3-\
cb48104a9066"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwt1Ps3FGgcgPFXk7Ral2pTKsqlSTgdRstJ7PetsBRWVJRKbLq4pGYLrbOW
2LAhFRapY90WyW12iIY3E2e0JeRuJmXCGjXzDpMal127e87+8JzPf/AYBIR5
Bi5BCLn9239uB53JxUVKtA87vIo9xyFhs0aJs3OUpPXosPd8xSFVHEumYoYS
5CVZxljNISwTt4Dxd5TIv0m1iOfVEJuV8UPP+yl54zIQd02rhuC3U39kV1JS
ZR9iep1bRTwT2u9b+VGSt8+EmjDKSURHfOiZJhnBEoGRu9WvpKdnxWSzv5Sg
zYQylYmg9zjsC5uN7wkW1XIqDMqBG9yiqvVqkqDdUgnn2UM4mWwpH7wqITGO
9h1VNnxQ3opKJDBBHJ4k0PXFAijQHNbNGhknuQta+dLEdsjdZ8nuThojJg+8
Kw1LuuBqiH/kNpdRctq51GLd0R6IYpRFsKViEtKsO7/bqR/8YzqM+0pGyEtm
8lkuGoKMxrGs3KA3JEhf3Tf4gQgaXpt8Xm44TNoUxZmH0l+DkTbec/CekLQM
5Te0GI9AjWlikPjtAEkqi30RmSuG163Vm62t+0jg3nFjd41RGDPPYJHabsJ+
+czVOXAMVkaXWm9X6SKnOnH2saFxMLem5kWK5yShxbouw3oC4hyknfWRApK6
lTc7USmBNQcr0o6s5ZMHXoLo44bvoOZjq1abcQNZuOzV+zHqPRQJx1Ik8RXE
Ui3Mo2xaCscPbPxd+G06yUxdcfeqB4V69ahe/uXbkER1dJq85PClWEU/1qcS
bDsoFWhMgZH80awtvx4YpkmsU4+mwKVgsN3dhw9gF5SQEjENjm6rGDNcASyz
Sv3hawsF3PDrj7Goew5jhWzRbZECBO56Gh6rusDmxT230F8+gNRgTfTLnG7I
Z1/fOug4A5cvmfnf0OmDrPmG/F75DPSLtD1Ptw0AsmNZ+JV9hJNX7P5UcxVC
7KdzzCjvT/DEzObnJ6rDcClIst14tRKYn/EmCp3fQIzPtjw/vhL0eMGOqokj
sM6svMbs/CyguSWlbLEYDLjh/fEmc/DpQOOJ1i2j4NCgEnihbw6EO/w2bIkf
g4HwnqWSW/NwwVt7paFoHJRrJx2n9y+Abvqoz1K9CWDteExTlAtQ4Zv3myJS
AiK14fu1nL/A2/5H57bGScg7zOu8GPA3VJ8INbRdeAfypFeZjRqLoFTfy6g/
JIXqS05hmYJF8OzaZa2XJQMnqc1AjC3C6rtWNPPuymBD7SrVpXYINxcO7T9W
IAN5tNQywR5hi8gr/ncqZJCrXXA9BSOsuakuWbdVBgorTchxQvhpCOvtmmkZ
5H0/WsTxRBgv35am6UphXu3md+NBCCsvKtdXHKDQ1Rmcdy4E4UqhoMjNm0Jx
tlP7+1CE9StPP0oOoOBptsBUXEB44VDhuPoVCiXuZ4YWwxGuK9hkr1ZM4XCG
/W7dOITPa1BB8X0K5ifWnc+NR5gZ0eTpVE1BZasiZ9M1hNP3HT/7E49C+cOS
D1uSEGZP5dxmdFNgiFaXsG4gbOobpF8wQGGwUNbDTUN4pGVn6Z5hChWhT1V2
3kLYI2ugKVZC4ehitC9kILx8SYmLAaVg0XYkkZ+JMAmO6Hn8gYLqzR1cxyyE
w3ud/E7OURAe0RK3ZSP8/7+gynBS0/UOwv8Ad0l0mQ==
       "]]},
     Annotation[#, "Charting`Private`Tag$382420#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwt1Pk/1HkcwHHTrIej5Ih2lWMdtV2PQozd1OMtq6SSoyyRY6ZdFYZWCQ81
kSNaMjnaKbQei6J6DGo1KXwY7GDH5pgYRjTDyKiZzwzJ2dfuPh77w+vx/A9e
FrRon59Wqampefzbf+6E9VMrKxhZhdDfsXKEKHrBKmNhEaOOmWceZleEqPqp
7eaZWYzmTmsIy8OFyG6LB23iPUZDdnU/vDwgRI76qUP8AYxG9nspVpYGkPOY
qvNOFUaCTcfX47MDyOd616PdIRh9JaL1Ul37UdyrVPqZRgUKfFjWdoUkQALB
6qlmqhxdqlQX3474G5k2RRs6mnxA4wdvDN/ktKHaiFZ13TdTqNrBpEve/QKF
ZtkqB6/JUEZJkvRZ+u9oPjcxA8EkavrRrYTWeRdK144Ys8QTSBgalBmfw4Gi
w7YxfZlS5KzjKEsabIFrkdT4re7jyGbMrHr/7r8gkfwwLkYuQffcEp3jGD1A
TXpl3V8hRlmdKQVWa15DQYOUVRT+FrX7H6v9NlYIL0a3rHlsOYL4Z5DgF8Nh
sNJzdjlxT4SUyqNc2elReLItI1wyJkTFbClDekEMo201X1Mo/Yia1550x3oM
pDsK7NCzPmSbe450oXoc9BmVlJ2kHsTKdLBu9p2AHRS8o3yGj7Ky6xqaB95B
iqu8uy6eh2S1AZcvxcjA6ASbefJLLkr0Ns0NJKbgyac23XbrFyiZN1oUdu4D
lIuk2bJUNtrb2TgT+UEOQd4mf4hO56P8IUl2ryeGOu3E19zYPJBsKBRFHVeC
g4RkluxfBYe1Ws2LtFVgpXy5sIdbB+muUST5ExW4lw52HfPnwp8kVeGvYdNw
wMOAPFvLA8/nS33uhjOQEzKQZMPhgyF9cGLx6QzwjpnqeBn0gKBAGzjBH0Fu
YcTovdsHvQxy09uljxB7cTs1Z30/aOrk7MV5szAwrOcT1i4EWgqf3kT5BKEJ
e99pHBWB4rZ+NJv/CVq2O95oUR+BQ2nd3ub0OdisVT9ZdugtPL5RwdUkzYNp
fcQB9QwxuDnFK72Y86C2uKoyRiKBdPPr3UNbF2DOuyG4bdM4RHDWSc9zFkBk
H7JxU6oU0mO7lLqei3DeT0/fcngCNOiu+60li2CcP+7/hekkpKTZ1fLPLQE7
sOTBTLwMuqorPF2WlsBv39VD7Q1ToNU7vcJMXoaaYLrlnuX3QGGWU0bJn2Fe
+3tyna8cnmvZU1pyPoNPjxPFlKWA6w5kK5UeAdpOq5vrixUQaEDS2LWOgOay
oSOnShVQ05HfE2lEgE18ArWQrYASWuaGSWMC1ppzsozbFHAkeD7xjSUBHZF2
Y0bTCtAXX7zaYk+As+ZW5tqjGDoCtIov+xMw//P8BrY3hp49/ic5AQRUiXjl
Hn4YvhlmLatOEWBWFfYyi4bhTePiXBiVgGXfsgntBAxBUUyuZzgBnFLzfRr3
MfTbXKk0uUxAlA7m3X+EgTHt1O/LIGBzXKPPwRoMu9jGUzeTCMg/HHQ2rR6D
rvc+nloaATGqu3nkPgwWwgt+Y9kEbAsMNysVYshVS2jYyCRA3PpdpcsIhuRb
T7VP5BLgxRI2JsswGGwUBLTeJkBzVYW7BcZwqxIFLbMIQBFxgqaPGEL5793s
Cwm49PpgSOgiBh+PQOPIYgL+/xc8mNXrLf2NgH8A5WmWTA==
       "]]},
     Annotation[#, "Charting`Private`Tag$382420#2"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(f\[Sigma]\\), \
\\(8\\)]\\)/\\!\\(\\*SubscriptBox[\\(\[Sigma]\\), \\(8\\)]\\)\"", 
      TraditionalForm], None}, {
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(J\\), \\(c\\)]\\)\"", TraditionalForm], 
     None}},
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{-0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{-1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.7, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.9, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.1, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.5, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1, 1}, {-0.38376448250117984`, 2.075828663368462}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.763961227082935*^9, {3.763964648272397*^9, 
   3.7639646531095667`*^9}},ExpressionUUID->"1e7e76a4-3b60-4de3-9f71-\
c19f4097a88d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    FractionBox["fs8", "\[Sigma]8"], ",", 
    RowBox[{"{", 
     RowBox[{"J0", ",", "0", ",", "2"}], "}"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{
      RowBox[{"J0", ">", "0"}], "&&", 
      RowBox[{"om", ">", "0"}]}]}]}], "]"}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{"fs1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Normal", "[", "%", "]"}], "\[Sigma]8"}], "/.", 
   RowBox[{"a", "\[Rule]", "1"}]}]}]}], "Input",
 CellChangeTimes->{{3.7639187096282663`*^9, 3.763918721096732*^9}, 
   3.763918825975849*^9, {3.763918883443465*^9, 3.7639189026363993`*^9}, {
   3.7639609010181475`*^9, 3.763960907637683*^9}, {3.763960963467965*^9, 
   3.7639609741175957`*^9}, {3.7639611974779406`*^9, 
   3.7639612088080287`*^9}},ExpressionUUID->"9599d4b5-ea4b-4897-91e1-\
89e1e54dd01f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"a", "+", 
   FractionBox[
    RowBox[{"a", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2"}], "+", 
       RowBox[{"5", " ", 
        SuperscriptBox["a", 
         RowBox[{"3", "/", "2"}]]}]}], ")"}], " ", "J0"}], 
    RowBox[{"12", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["om", 
      RowBox[{"3", "/", "2"}]]}]], "+", 
   FractionBox[
    RowBox[{"a", " ", 
     RowBox[{"(", 
      RowBox[{"14", "-", 
       RowBox[{"55", " ", 
        SuperscriptBox["a", 
         RowBox[{"3", "/", "2"}]]}], "+", 
       RowBox[{"32", " ", 
        SuperscriptBox["a", "3"]}]}], ")"}], " ", 
     SuperscriptBox["J0", "2"]}], 
    RowBox[{"1584", " ", 
     SuperscriptBox["om", "3"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "J0", "]"}], 
     RowBox[{"13", "/", "6"}]],
    SeriesData[$CellContext`J0, 0, {}, 0, 13, 6],
    Editable->False]}],
  SeriesData[$CellContext`J0, 
   0, {$CellContext`a, 0, 0, 0, 0, 0, Rational[1, 12] 
    2^Rational[-1, 2] $CellContext`a (-2 + 
     5 $CellContext`a^Rational[3, 2]) $CellContext`om^Rational[-3, 2], 0, 0, 
    0, 0, 0, Rational[1, 1584] $CellContext`a (14 - 
     55 $CellContext`a^Rational[3, 2] + 
     32 $CellContext`a^3) $CellContext`om^(-3)}, 0, 13, 6],
  Editable->False]], "Output",
 CellChangeTimes->{{3.7639187168805103`*^9, 3.76391872147232*^9}, 
   3.763918826910008*^9, {3.763918885657777*^9, 3.763918903020636*^9}, {
   3.7639608968977766`*^9, 3.7639609083277907`*^9}, {3.763960964078003*^9, 
   3.763960974757946*^9}, {3.7639612018883095`*^9, 
   3.763961229588029*^9}},ExpressionUUID->"d93e3bf4-5d59-4b5a-b1ba-\
5ffe90a3d05c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1", "-", 
    FractionBox[
     SuperscriptBox["J0", "2"], 
     RowBox[{"176", " ", 
      SuperscriptBox["om", "3"]}]], "+", 
    FractionBox["J0", 
     RowBox[{"4", " ", 
      SqrtBox["2"], " ", 
      SuperscriptBox["om", 
       RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", "\[Sigma]8"}]], "Output",
 CellChangeTimes->{{3.7639187168805103`*^9, 3.76391872147232*^9}, 
   3.763918826910008*^9, {3.763918885657777*^9, 3.763918903020636*^9}, {
   3.7639608968977766`*^9, 3.7639609083277907`*^9}, {3.763960964078003*^9, 
   3.763960974757946*^9}, {3.7639612018883095`*^9, 
   3.763961229607789*^9}},ExpressionUUID->"9620a162-3c1d-49fd-b594-\
765129321d60"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fs81", "=", 
  RowBox[{
   RowBox[{"fs8", "/.", 
    RowBox[{"a", "\[Rule]", "1"}]}], "//", "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.7639610177981133`*^9, 3.763961018577804*^9}, {
  3.7639610639282*^9, 
  3.763961075459963*^9}},ExpressionUUID->"6224d1fc-8699-4719-aa8a-\
a931dc9b425e"],

Cell[BoxData[
 RowBox[{
  FractionBox["3", "2"], " ", "\[Sigma]8", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    FractionBox[
     RowBox[{"Hypergeometric0F1Regularized", "[", 
      RowBox[{
       FractionBox["5", "3"], ",", 
       FractionBox[
        RowBox[{"2", " ", 
         SqrtBox["2"], " ", "J0"}], 
        RowBox[{"9", " ", 
         SuperscriptBox["om", 
          RowBox[{"3", "/", "2"}]]}]]}], "]"}], 
     RowBox[{"Hypergeometric0F1Regularized", "[", 
      RowBox[{
       FractionBox["8", "3"], ",", 
       FractionBox[
        RowBox[{"2", " ", 
         SqrtBox["2"], " ", "J0"}], 
        RowBox[{"9", " ", 
         SuperscriptBox["om", 
          RowBox[{"3", "/", "2"}]]}]]}], "]"}]]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.7639610190074863`*^9, {3.763961065287731*^9, 3.763961076067707*^9}, 
   3.763961233257943*^9},ExpressionUUID->"d09145a4-2aee-4ed7-8219-\
fdb4ba8b8ad2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Sigma]8", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           FractionBox["J0", 
            RowBox[{"4", " ", 
             SqrtBox["2"], " ", 
             SuperscriptBox["om", 
              RowBox[{"3", "/", "2"}]]}]]}], ")"}]}], "/.", 
        RowBox[{"om", "\[Rule]", 
         RowBox[{"3", "/", "10"}]}]}], ")"}], "==", 
      RowBox[{"f\[Sigma]8wCDM", "[", 
       RowBox[{"1", ",", 
        RowBox[{"-", "1"}], ",", 
        RowBox[{"3", "/", "10"}], ",", "0.8"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"fs81", "/.", 
        RowBox[{"om", "\[Rule]", 
         RowBox[{"3", "/", "10"}]}]}], ")"}], "==", 
      RowBox[{"f\[Sigma]8wCDM", "[", 
       RowBox[{"1", ",", 
        RowBox[{"-", "1"}], ",", 
        RowBox[{"3", "/", "10"}], ",", "0.8"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"fs1", "/.", 
        RowBox[{"om", "\[Rule]", 
         RowBox[{"3", "/", "10"}]}]}], ")"}], "\[Equal]", 
      RowBox[{"f\[Sigma]8wCDM", "[", 
       RowBox[{"1", ",", 
        RowBox[{"-", "1"}], ",", 
        RowBox[{"3", "/", "10"}], ",", "0.8"}], "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"J0", ",", 
     RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Sigma]8", ",", "0.6", ",", "1"}], "}"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*SubscriptBox[\(J\), \(c\)]\)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Sigma]\), \(8\)]\)\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"FontSize", "\[Rule]", "15"}]}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.763917601900427*^9, 3.7639177089137154`*^9}, {
   3.7639178154668508`*^9, 3.7639179083283834`*^9}, {3.7639179520407743`*^9, 
   3.7639179624649467`*^9}, {3.763918082707797*^9, 3.763918086118575*^9}, {
   3.7639181679341345`*^9, 3.7639181744384074`*^9}, {3.763918244713534*^9, 
   3.763918275951862*^9}, {3.7639185172655783`*^9, 3.763918517780446*^9}, {
   3.763918742765306*^9, 3.7639188365310636`*^9}, {3.7639609328879905`*^9, 
   3.7639609385198746`*^9}, 3.7639609836278152`*^9, {3.763961024150173*^9, 
   3.763961033734832*^9}, {3.7639610791427917`*^9, 3.763961086343254*^9}, {
   3.763961123748395*^9, 3.763961142927519*^9}, {3.7639611789381266`*^9, 
   3.7639611806181345`*^9}, {3.7639612122179756`*^9, 3.763961212628374*^9}, {
   3.7639612675278997`*^9, 3.763961272308688*^9}, {3.7639646626822796`*^9, 
   3.763964693802185*^9}},ExpressionUUID->"5a2cb345-53b3-401f-81dc-\
f8dd47cc0443"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxl13k4Vev3APATUReZKpVQSUmTRmMsKhUZKlERdStDg1Soa7oUDVy6SKWB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   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       StyleBox[
        LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
         18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
         35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
         52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
         69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 
         86, 87, 88, 89, 90, 91, 92, 93}],
        FontSize->15]},
      RowBox[{"{", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  RowBox[{
                    FractionBox["5", "6"], " ", 
                    SqrtBox[
                    FractionBox["5", "3"]], " ", 
                    TagBox["J0", HoldForm]}]}], ")"}], " ", 
              TagBox["\[Sigma]8", HoldForm]}], "\[Equal]", 
            "0.41023699818418985`"}], ",", 
          RowBox[{
            RowBox[{
              FractionBox["3", "2"], " ", 
              TagBox["\[Sigma]8", HoldForm], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  FractionBox[
                   RowBox[{"Hypergeometric0F1Regularized", "[", 
                    RowBox[{
                    FractionBox["5", "3"], ",", 
                    RowBox[{
                    FractionBox["40", "27"], " ", 
                    SqrtBox[
                    FractionBox["5", "3"]], " ", 
                    TagBox["J0", HoldForm]}]}], "]"}], 
                   RowBox[{"Hypergeometric0F1Regularized", "[", 
                    RowBox[{
                    FractionBox["8", "3"], ",", 
                    RowBox[{
                    FractionBox["40", "27"], " ", 
                    SqrtBox[
                    FractionBox["5", "3"]], " ", 
                    TagBox["J0", HoldForm]}]}], "]"}]]}], ")"}]}], "\[Equal]",
             "0.41023699818418985`"}], ",", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  RowBox[{
                    FractionBox["5", "6"], " ", 
                    SqrtBox[
                    FractionBox["5", "3"]], " ", 
                    TagBox["J0", HoldForm]}], "-", 
                  FractionBox[
                   RowBox[{"125", " ", 
                    SuperscriptBox[
                    TagBox["J0", HoldForm], "2"]}], "594"]}], ")"}], " ", 
              TagBox["\[Sigma]8", HoldForm]}], "\[Equal]", 
            "0.41023699818418985`"}]}], "}"}]],
     Annotation[#, {(1 + 
         Rational[5, 6] Rational[5, 3]^Rational[1, 2] 
          HoldForm[$CellContext`J0]) HoldForm[$CellContext`\[Sigma]8] == 
       0.41023699818418985`, 
       Rational[3, 2] 
        HoldForm[$CellContext`\[Sigma]8] (-1 + Hypergeometric0F1Regularized[
            Rational[5, 3], Rational[40, 27] Rational[5, 3]^Rational[1, 2] 
            HoldForm[$CellContext`J0]]/Hypergeometric0F1Regularized[
           Rational[8, 3], Rational[40, 27] Rational[5, 3]^Rational[1, 2] 
           HoldForm[$CellContext`J0]]) == 
       0.41023699818418985`, (1 + 
         Rational[5, 6] Rational[5, 3]^Rational[1, 2] 
          HoldForm[$CellContext`J0] + 
         Rational[-125, 594] HoldForm[$CellContext`J0]^2) 
        HoldForm[$CellContext`\[Sigma]8] == 0.41023699818418985`}, 
      "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       StyleBox[
        LineBox[{94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 
         107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120,
          121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 
         134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147,
          148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 
         161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174,
          175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186}],
        FontSize->15]},
      RowBox[{"{", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  RowBox[{
                    FractionBox["5", "6"], " ", 
                    SqrtBox[
                    FractionBox["5", "3"]], " ", 
                    TagBox["J0", HoldForm]}]}], ")"}], " ", 
              TagBox["\[Sigma]8", HoldForm]}], "\[Equal]", 
            "0.41023699818418985`"}], ",", 
          RowBox[{
            RowBox[{
              FractionBox["3", "2"], " ", 
              TagBox["\[Sigma]8", HoldForm], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  FractionBox[
                   RowBox[{"Hypergeometric0F1Regularized", "[", 
                    RowBox[{
                    FractionBox["5", "3"], ",", 
                    RowBox[{
                    FractionBox["40", "27"], " ", 
                    SqrtBox[
                    FractionBox["5", "3"]], " ", 
                    TagBox["J0", HoldForm]}]}], "]"}], 
                   RowBox[{"Hypergeometric0F1Regularized", "[", 
                    RowBox[{
                    FractionBox["8", "3"], ",", 
                    RowBox[{
                    FractionBox["40", "27"], " ", 
                    SqrtBox[
                    FractionBox["5", "3"]], " ", 
                    TagBox["J0", HoldForm]}]}], "]"}]]}], ")"}]}], "\[Equal]",
             "0.41023699818418985`"}], ",", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  RowBox[{
                    FractionBox["5", "6"], " ", 
                    SqrtBox[
                    FractionBox["5", "3"]], " ", 
                    TagBox["J0", HoldForm]}], "-", 
                  FractionBox[
                   RowBox[{"125", " ", 
                    SuperscriptBox[
                    TagBox["J0", HoldForm], "2"]}], "594"]}], ")"}], " ", 
              TagBox["\[Sigma]8", HoldForm]}], "\[Equal]", 
            "0.41023699818418985`"}]}], "}"}]],
     Annotation[#, {(1 + 
         Rational[5, 6] Rational[5, 3]^Rational[1, 2] 
          HoldForm[$CellContext`J0]) HoldForm[$CellContext`\[Sigma]8] == 
       0.41023699818418985`, 
       Rational[3, 2] 
        HoldForm[$CellContext`\[Sigma]8] (-1 + Hypergeometric0F1Regularized[
            Rational[5, 3], Rational[40, 27] Rational[5, 3]^Rational[1, 2] 
            HoldForm[$CellContext`J0]]/Hypergeometric0F1Regularized[
           Rational[8, 3], Rational[40, 27] Rational[5, 3]^Rational[1, 2] 
           HoldForm[$CellContext`J0]]) == 
       0.41023699818418985`, (1 + 
         Rational[5, 6] Rational[5, 3]^Rational[1, 2] 
          HoldForm[$CellContext`J0] + 
         Rational[-125, 594] HoldForm[$CellContext`J0]^2) 
        HoldForm[$CellContext`\[Sigma]8] == 0.41023699818418985`}, 
      "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], 
       StyleBox[LineBox[CompressedData["
1:eJwN0NciQgEAANBbSCKU9dwv9e7FB/CBCtllZ48UmaHsUdZ5OD9wUmMT6fFQ
EASjTJIhyxTTzJBjljnmWWCRJZbJU2CFVdZYZ4NNtiiyzQ677LHPAYccccwJ
JU4pU+GMc6pccMkV19xwS4077nmgToNHnnjmhVfeeOeDT75o0uKbH375I5AT
Ikwb7XQQoZMoXcTopoc4vfTRT4IkAwwyxDAj/AN+LT7O
         "]],
        FontSize->15]},
      RowBox[{"{", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  RowBox[{
                    FractionBox["5", "6"], " ", 
                    SqrtBox[
                    FractionBox["5", "3"]], " ", 
                    TagBox["J0", HoldForm]}]}], ")"}], " ", 
              TagBox["\[Sigma]8", HoldForm]}], "\[Equal]", 
            "0.41023699818418985`"}], ",", 
          RowBox[{
            RowBox[{
              FractionBox["3", "2"], " ", 
              TagBox["\[Sigma]8", HoldForm], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  FractionBox[
                   RowBox[{"Hypergeometric0F1Regularized", "[", 
                    RowBox[{
                    FractionBox["5", "3"], ",", 
                    RowBox[{
                    FractionBox["40", "27"], " ", 
                    SqrtBox[
                    FractionBox["5", "3"]], " ", 
                    TagBox["J0", HoldForm]}]}], "]"}], 
                   RowBox[{"Hypergeometric0F1Regularized", "[", 
                    RowBox[{
                    FractionBox["8", "3"], ",", 
                    RowBox[{
                    FractionBox["40", "27"], " ", 
                    SqrtBox[
                    FractionBox["5", "3"]], " ", 
                    TagBox["J0", HoldForm]}]}], "]"}]]}], ")"}]}], "\[Equal]",
             "0.41023699818418985`"}], ",", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  RowBox[{
                    FractionBox["5", "6"], " ", 
                    SqrtBox[
                    FractionBox["5", "3"]], " ", 
                    TagBox["J0", HoldForm]}], "-", 
                  FractionBox[
                   RowBox[{"125", " ", 
                    SuperscriptBox[
                    TagBox["J0", HoldForm], "2"]}], "594"]}], ")"}], " ", 
              TagBox["\[Sigma]8", HoldForm]}], "\[Equal]", 
            "0.41023699818418985`"}]}], "}"}]],
     Annotation[#, {(1 + 
         Rational[5, 6] Rational[5, 3]^Rational[1, 2] 
          HoldForm[$CellContext`J0]) HoldForm[$CellContext`\[Sigma]8] == 
       0.41023699818418985`, 
       Rational[3, 2] 
        HoldForm[$CellContext`\[Sigma]8] (-1 + Hypergeometric0F1Regularized[
            Rational[5, 3], Rational[40, 27] Rational[5, 3]^Rational[1, 2] 
            HoldForm[$CellContext`J0]]/Hypergeometric0F1Regularized[
           Rational[8, 3], Rational[40, 27] Rational[5, 3]^Rational[1, 2] 
           HoldForm[$CellContext`J0]]) == 
       0.41023699818418985`, (1 + 
         Rational[5, 6] Rational[5, 3]^Rational[1, 2] 
          HoldForm[$CellContext`J0] + 
         Rational[-125, 594] HoldForm[$CellContext`J0]^2) 
        HoldForm[$CellContext`\[Sigma]8] == 0.41023699818418985`}, 
      "Tooltip"]& ]}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.6},
  BaseStyle->(FontSize -> 15),
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(\[Sigma]\\), \\(8\\)]\\)\"", 
      TraditionalForm], None}, {
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(J\\), \\(c\\)]\\)\"", TraditionalForm], 
     None}},
  FrameStyle->GrayLevel[0],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-1, 0}, {0.6, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7639176451377974`*^9, 3.7639177097446537`*^9}, {
   3.763917816299719*^9, 3.7639178487616076`*^9}, {3.763917891362514*^9, 
   3.763917908937196*^9}, 3.763917963164402*^9, {3.7639180833420825`*^9, 
   3.763918086694236*^9}, {3.763918168584027*^9, 3.7639181750980196`*^9}, {
   3.7639182585905213`*^9, 3.7639182768067183`*^9}, 3.763918518741917*^9, {
   3.7639187588870225`*^9, 3.763918837373238*^9}, 3.7639610064979935`*^9, 
   3.7639610565328608`*^9, 3.7639611190177975`*^9, {3.7639611612577925`*^9, 
   3.7639611831390214`*^9}, 3.763961235908064*^9, {3.7639612697926617`*^9, 
   3.763961274208334*^9}, {3.763964677347123*^9, 
   3.7639646968023806`*^9}},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"511ca823-2be7-4568-9d64-cbe0483fccd4"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.763917496189967*^9, 
  3.7639174969507647`*^9}},ExpressionUUID->"2ccae645-cd5d-470e-9f0f-\
83699400c386"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Geffn2ss", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Series", "[", 
     RowBox[{"Geffn2", ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "0", ",", "2"}], "}"}]}], "]"}], "//", 
    "PowerExpand"}], "//", "Normal"}]}]], "Input",
 CellChangeTimes->{{3.763917255365637*^9, 3.7639172847347403`*^9}, 
   3.763917319477816*^9},ExpressionUUID->"c9ba22ea-792a-4bf6-b603-\
5b3480f6edb5"],

Cell[BoxData[
 RowBox[{"1", "+", 
  FractionBox[
   RowBox[{
    SqrtBox["2"], " ", 
    SuperscriptBox["a", 
     RowBox[{"3", "/", "2"}]], " ", "J0"}], 
   RowBox[{"3", " ", 
    SuperscriptBox["om", 
     RowBox[{"3", "/", "2"}]]}]]}]], "Output",
 CellChangeTimes->{{3.763917261379475*^9, 3.763917285140769*^9}, 
   3.763917320045974*^9},ExpressionUUID->"196edc09-ca2e-44e3-8f91-\
2131c7e1eda7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sst", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Series", "[", 
      RowBox[{
       FractionBox[
        RowBox[{"Geffn2", " ", "om"}], 
        RowBox[{
         RowBox[{"a", "^", "5"}], " ", 
         RowBox[{
          RowBox[{"H", "[", "a", "]"}], "^", "2"}]}]], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "0", ",", "0"}], "}"}]}], "]"}], "//", 
     "PowerExpand"}], "//", "FullSimplify"}], "//", "Normal"}]}]], "Input",
 CellChangeTimes->{{3.763917367691163*^9, 
  3.763917403970813*^9}},ExpressionUUID->"612d66d0-fbf3-4b75-bec0-\
f102f0da5ada"],

Cell[BoxData[
 FractionBox[
  RowBox[{"1", "+", 
   FractionBox[
    RowBox[{
     SqrtBox["2"], " ", 
     SuperscriptBox["a", 
      RowBox[{"3", "/", "2"}]], " ", "J0"}], 
    RowBox[{"3", " ", 
     SuperscriptBox["om", 
      RowBox[{"3", "/", "2"}]]}]]}], 
  SuperscriptBox["a", "2"]]], "Output",
 CellChangeTimes->{{3.763917378367036*^9, 
  3.7639174043940983`*^9}},ExpressionUUID->"2729c904-32d6-40fd-ab05-\
d028b391977e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ODE1", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Delta]", "''"}], "[", "a", "]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "a"], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"H", "'"}], "[", "a", "]"}], 
         RowBox[{"H", "[", "a", "]"}]]}], ")"}], 
      RowBox[{
       RowBox[{"\[Delta]", "'"}], "[", "a", "]"}]}], "-", 
     RowBox[{
      FractionBox["3", "2"], 
      RowBox[{"(", "sst", ")"}], " ", 
      RowBox[{"\[Delta]", "[", "a", "]"}]}]}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.763917350695285*^9, 3.763917360244529*^9}, {
  3.7639174099608088`*^9, 
  3.76391741260277*^9}},ExpressionUUID->"41eaf523-a858-4c6b-b87e-\
b37bfca081c7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dsol2", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"ODE1", "\[Equal]", "0"}], ",", 
    RowBox[{"\[Delta]", "[", "a", "]"}], ",", "a"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7639171988117495`*^9, 3.763917220703979*^9}, 
   3.7639172893944435`*^9, {3.763917418525165*^9, 
   3.763917425859088*^9}},ExpressionUUID->"cad6c448-70bd-4cd5-8c84-\
ae9996434b4a"],

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"3", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          FractionBox[
           RowBox[{
            SqrtBox["2"], " ", 
            SuperscriptBox["a", 
             RowBox[{"3", "/", "2"}]], " ", "J0"}], 
           RowBox[{"3", " ", 
            SuperscriptBox["om", 
             RowBox[{"3", "/", "2"}]]}]]}], ")"}], " ", 
        RowBox[{"\[Delta]", "[", "a", "]"}]}], 
       RowBox[{"2", " ", 
        SuperscriptBox["a", "2"]}]]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        FractionBox["3", "a"], "-", 
        FractionBox[
         RowBox[{"3", " ", "om"}], 
         RowBox[{"2", " ", 
          SuperscriptBox["a", "4"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "om", "+", 
            FractionBox["om", 
             SuperscriptBox["a", "3"]]}], ")"}]}]]}], ")"}], " ", 
      RowBox[{
       SuperscriptBox["\[Delta]", "\[Prime]",
        MultilineFunction->None], "[", "a", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["\[Delta]", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "a", "]"}]}], "\[Equal]", "0"}], ",", 
   RowBox[{"\[Delta]", "[", "a", "]"}], ",", "a"}], "]"}]], "Output",
 CellChangeTimes->{{3.7639172106160345`*^9, 3.7639172301227813`*^9}, {
  3.763917297961067*^9, 3.7639173263646545`*^9}, {3.763917420375266*^9, 
  3.7639174455823*^9}},ExpressionUUID->"7425fae0-f772-4b1e-80e3-c048f0dbef51"]
}, Open  ]]
},
WindowSize->{1065, 990},
WindowMargins->{{Automatic, -7}, {Automatic, -3}},
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1717, 49, 181, "Input",ExpressionUUID->"4ba5ccc6-1f2e-498d-b6c3-26e83273d18a"],
Cell[2278, 71, 830, 27, 81, "Input",ExpressionUUID->"6fb2fd85-3635-4b75-87cb-2bd9cae1b37e"],
Cell[3111, 100, 501, 15, 92, "Input",ExpressionUUID->"45832cbc-7f38-4933-a3f0-6a17fcc3590d"],
Cell[3615, 117, 442, 14, 60, "Input",ExpressionUUID->"c3d430ea-c26d-4790-a976-0d4d2660b9de"],
Cell[CellGroupData[{
Cell[4082, 135, 483, 12, 43, "Input",ExpressionUUID->"06bb123a-4741-452e-95f2-979920100dd2"],
Cell[4568, 149, 542, 15, 72, "Output",ExpressionUUID->"34584936-61aa-43d6-b014-4376a62090e3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5147, 169, 601, 16, 43, "Input",ExpressionUUID->"7c4c795b-4761-46da-82f3-36701718711b"],
Cell[5751, 187, 2320, 72, 170, "Output",ExpressionUUID->"fb1a0a0c-438e-4b9d-8af1-1fcf42e0b375"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8108, 264, 714, 19, 43, "Input",ExpressionUUID->"ad32c125-87a8-41e6-a232-c882330197e7"],
Cell[8825, 285, 1659, 49, 82, "Output",ExpressionUUID->"ba6221b8-c34b-4766-93c7-83cb5fa7d98a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10521, 339, 533, 13, 43, "Input",ExpressionUUID->"c9f24b75-bc1a-494d-aa5b-d43d88da59ff"],
Cell[11057, 354, 559, 17, 78, "Output",ExpressionUUID->"c1be07f6-d6b7-4c78-8864-e2fc23f1d4f3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11653, 376, 523, 14, 43, "Input",ExpressionUUID->"085ca281-f126-44ff-b1de-50d891202c85"],
Cell[12179, 392, 1056, 32, 91, "Output",ExpressionUUID->"9b4fe6f5-5ecc-4405-b510-3bcc4305d303"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13272, 429, 456, 12, 79, "Input",ExpressionUUID->"fcf2e70b-9ccb-403b-b25e-1d87cb81446e"],
Cell[13731, 443, 1750, 56, 127, "Output",ExpressionUUID->"d0062685-8ca3-4f4c-b26e-c904a66d39ec"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15518, 504, 437, 11, 43, "Input",ExpressionUUID->"ef953b91-21df-494e-b80a-3f4857853f28"],
Cell[15958, 517, 3016, 85, 211, "Output",ExpressionUUID->"c8d9b61f-f8cd-4bce-b1b5-38d79dfd8c5e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19011, 607, 456, 13, 73, "Input",ExpressionUUID->"86b605b8-297c-48c8-8518-650d4ef57b59"],
Cell[19470, 622, 299, 9, 77, "Output",ExpressionUUID->"06369d58-7422-4330-8fd5-256829a2d085"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19806, 636, 999, 29, 179, "Input",ExpressionUUID->"b35268c8-a9a1-4721-ad9f-16dccc61fe8d"],
Cell[20808, 667, 1222, 37, 86, "Output",ExpressionUUID->"8a7900aa-f425-4d9d-9a47-44f06b0c5b69"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22067, 709, 381, 11, 77, "Input",ExpressionUUID->"358eed27-9561-49ac-bebd-4469426c9a49"],
Cell[22451, 722, 892, 27, 109, "Output",ExpressionUUID->"fc03c497-0705-4ab7-beba-9db1dcf84df9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23380, 754, 1056, 28, 137, "Input",ExpressionUUID->"1328d8db-9474-4755-9ce3-cb48104a9066"],
Cell[24439, 784, 14491, 313, 373, "Output",ExpressionUUID->"1e7e76a4-3b60-4de3-9f71-c19f4097a88d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38967, 1102, 877, 22, 110, "Input",ExpressionUUID->"9599d4b5-ea4b-4897-91e1-89e1e54dd01f"],
Cell[39847, 1126, 1685, 46, 85, "Output",ExpressionUUID->"d93e3bf4-5d59-4b5a-b1ba-5ffe90a3d05c"],
Cell[41535, 1174, 708, 18, 81, "Output",ExpressionUUID->"9620a162-3c1d-49fd-b594-765129321d60"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42280, 1197, 320, 8, 43, "Input",ExpressionUUID->"6224d1fc-8699-4719-aa8a-a931dc9b425e"],
Cell[42603, 1207, 931, 28, 109, "Output",ExpressionUUID->"d09145a4-2aee-4ed7-8219-fdb4ba8b8ad2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43571, 1240, 2737, 65, 246, "Input",ExpressionUUID->"5a2cb345-53b3-401f-81dc-f8dd47cc0443"],
Cell[46311, 1307, 31152, 593, 557, 16564, 355, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"511ca823-2be7-4568-9d64-cbe0483fccd4"]
}, Open  ]],
Cell[77478, 1903, 280, 5, 189, "Input",ExpressionUUID->"2ccae645-cd5d-470e-9f0f-83699400c386"],
Cell[CellGroupData[{
Cell[77783, 1912, 407, 11, 43, "Input",ExpressionUUID->"c9ba22ea-792a-4bf6-b603-5b3480f6edb5"],
Cell[78193, 1925, 398, 12, 80, "Output",ExpressionUUID->"196edc09-ca2e-44e3-8f91-2131c7e1eda7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78628, 1942, 600, 18, 81, "Input",ExpressionUUID->"612d66d0-fbf3-4b75-bec0-f102f0da5ada"],
Cell[79231, 1962, 430, 14, 89, "Output",ExpressionUUID->"2729c904-32d6-40fd-ab05-d028b391977e"]
}, Open  ]],
Cell[79676, 1979, 791, 24, 112, "Input",ExpressionUUID->"41eaf523-a858-4c6b-b87e-b37bfca081c7"],
Cell[CellGroupData[{
Cell[80492, 2007, 395, 9, 43, "Input",ExpressionUUID->"cad6c448-70bd-4cd5-8c84-ae9996434b4a"],
Cell[80890, 2018, 1523, 42, 101, "Output",ExpressionUUID->"7425fae0-f772-4b1e-80e3-c048f0dbef51"]
}, Open  ]]
}
]
*)

