(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      6808,        204]
NotebookOptionsPosition[      5895,        182]
NotebookOutlinePosition[      6261,        198]
CellTagsIndexPosition[      6218,        195]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData["Quit"], "Input",
 CellChangeTimes->{{3.759042134932918*^9, 
  3.7590421356030855`*^9}},ExpressionUUID->"c4095bb7-b12b-44c6-b26e-\
fc1dafa07c51"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HL", "=", 
   RowBox[{"H0", 
    SqrtBox[
     RowBox[{
      RowBox[{"\[CapitalOmega]m0", " ", 
       SuperscriptBox["a", 
        RowBox[{"-", "3"}]]}], "+", "\[CapitalOmega]\[CapitalLambda]0"}]]}]}],
   ";"}]], "Input",
 CellChangeTimes->{
  3.759042131912656*^9},ExpressionUUID->"704b5e26-a9e3-4c0f-a0d8-\
573ef2bb5182"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eqfried", "=", 
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"H", "[", "a", "]"}], "2"]}], "-", 
    FractionBox[
     RowBox[{"K", "[", "X", "]"}], "3"], "+", 
    RowBox[{
     SuperscriptBox["H0", "2"], " ", 
     RowBox[{"\[CapitalOmega]m", "[", "a", "]"}]}], "+", 
    RowBox[{"2", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["X", 
      RowBox[{"3", "/", "2"}]], " ", 
     RowBox[{"H", "[", "a", "]"}], " ", 
     RowBox[{
      SuperscriptBox["G3", "\[Prime]",
       MultilineFunction->None], "[", "X", "]"}]}], "+", 
    RowBox[{
     FractionBox["2", "3"], " ", "X", " ", 
     RowBox[{
      SuperscriptBox["K", "\[Prime]",
       MultilineFunction->None], "[", "X", "]"}]}]}]}], ";"}]], "Input",Expres\
sionUUID->"cf7520ce-7459-40be-8bfe-e5e9310acd16"],

Cell[BoxData[
 RowBox[{
  RowBox[{"solG3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox["G3", "\[Prime]",
       MultilineFunction->None], "[", "X", "]"}], "\[Rule]", 
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox["c0", 
        FractionBox["1", "n"]], " ", "J0", " ", 
       SuperscriptBox["X", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"1", "+", "n"}], "n"]}]]}], 
      RowBox[{"3", " ", 
       SuperscriptBox["H0", "2"], " ", "n", " ", "\[CapitalOmega]m0"}]]}], 
    "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.759041198832533*^9, 3.7590412076723676`*^9}, {
   3.759041848032707*^9, 3.759041851262941*^9}, 3.759042128662504*^9, 
   3.759063417545247*^9, 3.759063643875225*^9, 
   3.761562156576528*^9},ExpressionUUID->"d0c1869b-2d07-4341-9f63-\
c612b11cfa88"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"defX", "=", 
   RowBox[{"{", 
    RowBox[{"X", "\[Rule]", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"a", "^", "2"}], " ", 
      RowBox[{
       RowBox[{"H", "[", "a", "]"}], "^", "2"}], " ", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Phi]", "'"}], "[", "a", "]"}], "^", "2"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"solX", "=", 
   RowBox[{"{", 
    RowBox[{"X", "\[Rule]", 
     RowBox[{"c0", "/", 
      RowBox[{
       RowBox[{"H", "[", "a", "]"}], "^", "n"}]}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7590413087621784`*^9, 3.7590413328123674`*^9}, 
   3.7590417023825097`*^9, 3.7590634273853474`*^9, {3.7615621774565835`*^9, 
   3.7615621797789464`*^9}},ExpressionUUID->"c4d0d2f3-d77e-4eef-9dd9-\
94b77efc9722"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqfried1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"eqfried", "/.", "solG3"}], "/.", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"K", "[", "X", "]"}], "\[Rule]", 
             RowBox[{
              FractionBox[
               RowBox[{
                SqrtBox["2"], " ", 
                SuperscriptBox["c0", 
                 RowBox[{"2", "/", "n"}]], " ", "J0", " ", 
                SuperscriptBox["X", 
                 RowBox[{
                  FractionBox["1", "2"], "-", 
                  FractionBox["2", "n"]}]]}], 
               RowBox[{
                SuperscriptBox["H0", "2"], " ", "\[CapitalOmega]m0"}]], "-", 
              RowBox[{"3", " ", 
               SuperscriptBox["H0", "2"], " ", 
               "\[CapitalOmega]\[CapitalLambda]0"}], "-", 
              FractionBox[
               RowBox[{
                SqrtBox["2"], " ", "J0", " ", 
                SqrtBox["X"], " ", "\[CapitalOmega]\[CapitalLambda]0"}], 
               "\[CapitalOmega]m0"]}]}], ",", 
            RowBox[{"{", 
             RowBox[{"X", ",", "i"}], "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "0", ",", "2"}], "}"}]}], "]"}]}], "/.", 
       "solX"}], "//", "PowerExpand"}], "//", "FullSimplify"}], "//", 
    "PowerExpand"}], "//", "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.7590412153020334`*^9, 3.7590412174925947`*^9}, {
   3.759041336874693*^9, 3.7590414405522876`*^9}, 3.7590634362251387`*^9, 
   3.7615621996766186`*^9},ExpressionUUID->"cf85676f-2b11-49dd-a348-\
3fbdd31b72e4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SuperscriptBox[
    RowBox[{"H", "[", "a", "]"}], "2"]}], "+", 
  RowBox[{
   SuperscriptBox["H0", "2"], " ", 
   RowBox[{"(", 
    RowBox[{"\[CapitalOmega]\[CapitalLambda]0", "+", 
     RowBox[{"\[CapitalOmega]m", "[", "a", "]"}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.7590414410623407`*^9, 3.7590417138821545`*^9, 
  3.7590419278879447`*^9, 3.7590420089626055`*^9, 3.759042152902522*^9, 
  3.7590634566504364`*^9, 3.7590636487503433`*^9, 
  3.761562210526503*^9},ExpressionUUID->"1b727776-1fae-4934-b807-\
ef82a0a84aeb"]
}, Open  ]]
},
Evaluator->"odin",
WindowSize->{881, 984},
WindowMargins->{{Automatic, -11}, {Automatic, 1}},
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 158, 3, 43, "Input",ExpressionUUID->"c4095bb7-b12b-44c6-b26e-fc1dafa07c51"],
Cell[719, 25, 360, 12, 60, "Input",ExpressionUUID->"704b5e26-a9e3-4c0f-a0d8-573ef2bb5182"],
Cell[1082, 39, 827, 25, 145, "Input",ExpressionUUID->"cf7520ce-7459-40be-8bfe-e5e9310acd16"],
Cell[1912, 66, 835, 23, 96, "Input",ExpressionUUID->"d0c1869b-2d07-4341-9f63-c612b11cfa88"],
Cell[2750, 91, 818, 24, 110, "Input",ExpressionUUID->"c4d0d2f3-d77e-4eef-9dd9-94b77efc9722"],
Cell[CellGroupData[{
Cell[3593, 119, 1711, 44, 283, "Input",ExpressionUUID->"cf85676f-2b11-49dd-a348-3fbdd31b72e4"],
Cell[5307, 165, 572, 14, 50, "Output",ExpressionUUID->"1b727776-1fae-4934-b807-ef82a0a84aeb"]
}, Open  ]]
}
]
*)

