(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    408399,       8801]
NotebookOptionsPosition[    403877,       8722]
NotebookOutlinePosition[    404265,       8739]
CellTagsIndexPosition[    404222,       8736]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData["Quit"], "Input",
 CellChangeTimes->{{3.759651939541108*^9, 
  3.759651940261056*^9}},ExpressionUUID->"90d4f37a-b64d-432e-a515-\
d41a806b893d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", "Theory", " ", "*)"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.759661317325022*^9, 
  3.759661321475048*^9}},ExpressionUUID->"4a6efb60-a954-483a-9fae-\
b9aa44c7ca40"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"FindRoot", "::", "lstol"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.76389599726964*^9, 
  3.7638960116971226`*^9}},ExpressionUUID->"8243a498-96de-43e6-8b60-\
df7a44af1b21"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Delta]", "[", 
   RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
  RowBox[{"a", " ", 
   RowBox[{"Hypergeometric2F1", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       RowBox[{"-", "3"}], "w"}]], ",", 
     RowBox[{
      FractionBox["1", "2"], "-", 
      FractionBox["1", 
       RowBox[{"2", " ", "w"}]]}], ",", 
     RowBox[{"1", "-", 
      FractionBox["5", 
       RowBox[{"6", " ", "w"}]]}], ",", 
     RowBox[{
      SuperscriptBox["a", 
       RowBox[{
        RowBox[{"-", "3"}], " ", "w"}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        FractionBox["1", "\[CapitalOmega]"]}], ")"}]}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fwCDM", "[", 
   RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"Log", "[", 
       RowBox[{"\[Delta]", "[", 
        RowBox[{"aa", ",", "w", ",", "\[CapitalOmega]"}], "]"}], "]"}], ",", 
      "aa"}], "]"}]}], "/.", 
   RowBox[{"aa", "\[Rule]", "a"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f\[Sigma]8wCDM", "[", 
   RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_", ",", "\[Sigma]8_"}], 
   "]"}], ":=", 
  RowBox[{
   RowBox[{"fwCDM", "[", 
    RowBox[{"a", ",", "w", ",", "\[CapitalOmega]"}], "]"}], "\[Sigma]8", "  ", 
   FractionBox[
    RowBox[{"\[Delta]", "[", 
     RowBox[{"a", ",", "w", ",", "\[CapitalOmega]"}], "]"}], 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"1", ",", "w", ",", "\[CapitalOmega]"}], "]"}]]}]}]}], "Input",
 InitializationGroup->
  True,ExpressionUUID->"737c7e88-c85a-48bf-a1cc-f0e4a1417b3e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Delta]P0", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"8", " ", 
       SuperscriptBox["k", "4"], " ", 
       RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", 
          RowBox[{"G4\[Phi]", "[", "t", "]"}]}], "-", 
         RowBox[{
          RowBox[{"G3X", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ")"}]}], 
      "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["a", "4"], " ", 
       RowBox[{"G4", "[", "t", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "12"}], " ", 
          RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{"H", "[", "t", "]"}], "2"]}], "-", 
         RowBox[{"K\[Phi]\[Phi]", "[", "t", "]"}], "-", 
         RowBox[{"6", " ", 
          RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["H", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "-", 
         RowBox[{"6", " ", 
          RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{"H", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{"H", "[", "t", "]"}], " ", 
          RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "-", 
         RowBox[{
          RowBox[{"G3\[Phi]\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
         RowBox[{"9", " ", 
          RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{"H", "[", "t", "]"}], "2"], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
         RowBox[{
          RowBox[{"KX\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["H", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{"G3\[Phi]X\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{"H", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "3"]}], "-", 
         RowBox[{"2", " ", 
          RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
         RowBox[{
          RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
         RowBox[{"6", " ", 
          RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
          RowBox[{"H", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "-", 
         RowBox[{
          RowBox[{"G3\[Phi]\[Phi]X", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
         RowBox[{
          RowBox[{"KX\[Phi]X", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{"G3\[Phi]XX", "[", "t", "]"}], " ", 
          RowBox[{"H", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "3"], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"18", " ", 
          SuperscriptBox[
           RowBox[{"H", "[", "t", "]"}], "2"]}], "-", 
         RowBox[{"36", " ", 
          RowBox[{"G4", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{"H", "[", "t", "]"}], "2"]}], "+", 
         RowBox[{"12", " ", 
          RowBox[{
           SuperscriptBox["H", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "-", 
         RowBox[{"24", " ", 
          RowBox[{"G4", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["H", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "-", 
         RowBox[{"24", " ", 
          RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{"H", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
         RowBox[{"6", " ", 
          RowBox[{"G3\[Phi]", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
         RowBox[{"12", " ", 
          RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
         RowBox[{"3", " ", 
          RowBox[{"KX", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "4"]}], "-", 
         RowBox[{"12", " ", 
          RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
         RowBox[{"12", " ", 
          RowBox[{"G3X", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{"G3XX", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "4"], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["a", "2"], " ", 
       SuperscriptBox["k", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "48"}], " ", 
          RowBox[{"G4", "[", "t", "]"}], " ", 
          RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"6", " ", 
             RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{"H", "[", "t", "]"}], "2"]}], "+", 
            RowBox[{"K\[Phi]", "[", "t", "]"}], "+", 
            RowBox[{"4", " ", 
             RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
             RowBox[{
              SuperscriptBox["H", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}], "+", 
            RowBox[{"4", " ", 
             RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
             RowBox[{"H", "[", "t", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}], "-", 
            RowBox[{
             RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
            RowBox[{"2", " ", 
             RowBox[{"G4\[Phi]\[Phi]\[Phi]", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
            RowBox[{"2", " ", 
             RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}], "-", 
            RowBox[{
             RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "+", 
         RowBox[{"12", " ", 
          RowBox[{"G4", "[", "t", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"G4\[Phi]", "[", "t", "]"}]}], "-", 
            RowBox[{
             RowBox[{"G3X", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ")"}], 
          " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"6", " ", 
             RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{"H", "[", "t", "]"}], "2"]}], "+", 
            RowBox[{"K\[Phi]", "[", "t", "]"}], "+", 
            RowBox[{"4", " ", 
             RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
             RowBox[{
              SuperscriptBox["H", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}], "+", 
            RowBox[{"4", " ", 
             RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
             RowBox[{"H", "[", "t", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}], "-", 
            RowBox[{
             RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
            RowBox[{"2", " ", 
             RowBox[{"G4\[Phi]\[Phi]\[Phi]", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
            RowBox[{"2", " ", 
             RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}], "-", 
            RowBox[{
             RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "+", 
         RowBox[{"16", " ", 
          SuperscriptBox[
           RowBox[{"G4\[Phi]", "[", "t", "]"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "36"}], " ", 
             RowBox[{"G4", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{"H", "[", "t", "]"}], "2"]}], "-", 
            RowBox[{"24", " ", 
             RowBox[{"G4", "[", "t", "]"}], " ", 
             RowBox[{
              SuperscriptBox["H", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}], "-", 
            RowBox[{"24", " ", 
             RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
             RowBox[{"H", "[", "t", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}], "+", 
            RowBox[{"6", " ", 
             RowBox[{"G3\[Phi]", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
            RowBox[{"12", " ", 
             RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
            RowBox[{"3", " ", 
             RowBox[{"KX", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
            RowBox[{"3", " ", 
             RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "4"]}], "-", 
            RowBox[{"12", " ", 
             RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}], "+", 
            RowBox[{"12", " ", 
             RowBox[{"G3X", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}], "+", 
            RowBox[{"3", " ", 
             RowBox[{"G3XX", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "4"], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "-", 
         RowBox[{"4", " ", 
          RowBox[{"G4", "[", "t", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"G3\[Phi]", "[", "t", "]"}]}], "-", 
            RowBox[{"KX", "[", "t", "]"}], "-", 
            RowBox[{"4", " ", 
             RowBox[{"G3X", "[", "t", "]"}], " ", 
             RowBox[{"H", "[", "t", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}], "-", 
            RowBox[{
             RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
            RowBox[{"2", " ", 
             RowBox[{"G3X", "[", "t", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}], "-", 
            RowBox[{
             RowBox[{"G3XX", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "36"}], " ", 
             RowBox[{"G4", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{"H", "[", "t", "]"}], "2"]}], "-", 
            RowBox[{"24", " ", 
             RowBox[{"G4", "[", "t", "]"}], " ", 
             RowBox[{
              SuperscriptBox["H", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}], "-", 
            RowBox[{"24", " ", 
             RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
             RowBox[{"H", "[", "t", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}], "+", 
            RowBox[{"6", " ", 
             RowBox[{"G3\[Phi]", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
            RowBox[{"12", " ", 
             RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
            RowBox[{"3", " ", 
             RowBox[{"KX", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
            RowBox[{"3", " ", 
             RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "4"]}], "-", 
            RowBox[{"12", " ", 
             RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}], "+", 
            RowBox[{"12", " ", 
             RowBox[{"G3X", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}], "+", 
            RowBox[{"3", " ", 
             RowBox[{"G3XX", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "4"], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "+", 
         RowBox[{"6", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"3", " ", 
             SuperscriptBox[
              RowBox[{"H", "[", "t", "]"}], "2"]}], "+", 
            RowBox[{"2", " ", 
             RowBox[{
              SuperscriptBox["H", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"16", " ", 
             SuperscriptBox[
              RowBox[{"G4\[Phi]", "[", "t", "]"}], "2"]}], "-", 
            RowBox[{"4", " ", 
             RowBox[{"G4", "[", "t", "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", 
                RowBox[{"G3\[Phi]", "[", "t", "]"}]}], "-", 
               RowBox[{"KX", "[", "t", "]"}], "-", 
               RowBox[{"4", " ", 
                RowBox[{"G3X", "[", "t", "]"}], " ", 
                RowBox[{"H", "[", "t", "]"}], " ", 
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}], "-", 
               RowBox[{
                RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
                SuperscriptBox[
                 RowBox[{
                  SuperscriptBox["\[Phi]", "\[Prime]",
                   MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
               RowBox[{"2", " ", 
                RowBox[{"G3X", "[", "t", "]"}], " ", 
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}], "-", 
               RowBox[{
                RowBox[{"G3XX", "[", "t", "]"}], " ", 
                SuperscriptBox[
                 RowBox[{
                  SuperscriptBox["\[Phi]", "\[Prime]",
                   MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}]}], 
           ")"}]}]}], ")"}]}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "48"}], " ", 
       SuperscriptBox["a", "2"], " ", 
       SuperscriptBox["k", "2"], " ", 
       SuperscriptBox[
        RowBox[{"G4", "[", "t", "]"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "12"}], " ", 
          RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{"H", "[", "t", "]"}], "2"]}], "-", 
         RowBox[{"K\[Phi]\[Phi]", "[", "t", "]"}], "-", 
         RowBox[{"6", " ", 
          RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["H", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "-", 
         RowBox[{"6", " ", 
          RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{"H", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{"H", "[", "t", "]"}], " ", 
          RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "-", 
         RowBox[{
          RowBox[{"G3\[Phi]\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
         RowBox[{"9", " ", 
          RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{"H", "[", "t", "]"}], "2"], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
         RowBox[{
          RowBox[{"KX\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["H", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{"G3\[Phi]X\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{"H", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "3"]}], "-", 
         RowBox[{"2", " ", 
          RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
         RowBox[{
          RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
         RowBox[{"6", " ", 
          RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
          RowBox[{"H", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "-", 
         RowBox[{
          RowBox[{"G3\[Phi]\[Phi]X", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
         RowBox[{
          RowBox[{"KX\[Phi]X", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{"G3\[Phi]XX", "[", "t", "]"}], " ", 
          RowBox[{"H", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "3"], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["k", "4"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "32"}], " ", 
          RowBox[{"G4", "[", "t", "]"}], " ", 
          RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"G4\[Phi]", "[", "t", "]"}]}], "-", 
            RowBox[{
             RowBox[{"G3X", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ")"}]}], 
         "+", 
         RowBox[{"4", " ", 
          RowBox[{"G4", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", 
              RowBox[{"G4\[Phi]", "[", "t", "]"}]}], "-", 
             RowBox[{
              RowBox[{"G3X", "[", "t", "]"}], " ", 
              SuperscriptBox[
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ")"}], 
           "2"]}], "+", 
         RowBox[{"16", " ", 
          SuperscriptBox[
           RowBox[{"G4", "[", "t", "]"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"G3\[Phi]", "[", "t", "]"}]}], "-", 
            RowBox[{"KX", "[", "t", "]"}], "-", 
            RowBox[{"4", " ", 
             RowBox[{"G3X", "[", "t", "]"}], " ", 
             RowBox[{"H", "[", "t", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}], "-", 
            RowBox[{
             RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
            RowBox[{"2", " ", 
             RowBox[{"G3X", "[", "t", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}], "-", 
            RowBox[{
             RowBox[{"G3XX", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}]}], 
        ")"}]}]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]\[Rho]0", "=", 
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", " ", 
         SuperscriptBox["a", "4"], " ", 
         RowBox[{"G4", "[", "t", "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"6", " ", 
            SuperscriptBox[
             RowBox[{"H", "[", "t", "]"}], "2"]}], "-", 
           RowBox[{"12", " ", 
            RowBox[{"G4", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{"H", "[", "t", "]"}], "2"]}], "-", 
           RowBox[{"12", " ", 
            RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{"H", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "-", 
           RowBox[{"2", " ", 
            RowBox[{"G3\[Phi]", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
           RowBox[{
            RowBox[{"KX", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
           RowBox[{"12", " ", 
            RowBox[{"G3X", "[", "t", "]"}], " ", 
            RowBox[{"H", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "3"]}], "-", 
           RowBox[{
            RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "4"]}], "+", 
           RowBox[{
            RowBox[{"KXX", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "4"]}], "+", 
           RowBox[{"3", " ", 
            RowBox[{"G3XX", "[", "t", "]"}], " ", 
            RowBox[{"H", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "5"]}]}], ")"}], 
         " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "12"}], " ", 
            RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{"H", "[", "t", "]"}], "2"]}], "-", 
           RowBox[{"K\[Phi]\[Phi]", "[", "t", "]"}], "-", 
           RowBox[{"6", " ", 
            RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["H", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "-", 
           RowBox[{"6", " ", 
            RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{"H", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
           RowBox[{"3", " ", 
            RowBox[{"H", "[", "t", "]"}], " ", 
            RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"G3\[Phi]\[Phi]\[Phi]", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
           RowBox[{"9", " ", 
            RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{"H", "[", "t", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
           RowBox[{
            RowBox[{"KX\[Phi]\[Phi]", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
           RowBox[{"3", " ", 
            RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["H", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
           RowBox[{"3", " ", 
            RowBox[{"G3\[Phi]X\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{"H", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "3"]}], "-", 
           RowBox[{"2", " ", 
            RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
           RowBox[{"6", " ", 
            RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
            RowBox[{"H", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"G3\[Phi]\[Phi]X", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"KX\[Phi]X", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
           RowBox[{"3", " ", 
            RowBox[{"G3\[Phi]XX", "[", "t", "]"}], " ", 
            RowBox[{"H", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "3"], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["a", "2"], " ", 
         SuperscriptBox["k", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"16", " ", 
            RowBox[{"G4", "[", "t", "]"}], " ", 
            RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "6"}], " ", 
               RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "t", "]"}], "2"]}], "-", 
              RowBox[{"K\[Phi]", "[", "t", "]"}], "-", 
              RowBox[{"6", " ", 
               RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "-", 
              RowBox[{
               RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
              RowBox[{
               RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
              RowBox[{"3", " ", 
               RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "3"]}]}], 
             ")"}]}], "-", 
           RowBox[{"4", " ", 
            RowBox[{"G4", "[", "t", "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", 
               RowBox[{"G4\[Phi]", "[", "t", "]"}]}], "-", 
              RowBox[{
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ")"}], 
            " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "6"}], " ", 
               RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "t", "]"}], "2"]}], "-", 
              RowBox[{"K\[Phi]", "[", "t", "]"}], "-", 
              RowBox[{"6", " ", 
               RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "-", 
              RowBox[{
               RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
              RowBox[{
               RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
              RowBox[{"3", " ", 
               RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "3"]}]}], 
             ")"}]}], "+", 
           RowBox[{"16", " ", 
            SuperscriptBox[
             RowBox[{"G4\[Phi]", "[", "t", "]"}], "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "12"}], " ", 
               RowBox[{"G4", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "t", "]"}], "2"]}], "-", 
              RowBox[{"12", " ", 
               RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "-", 
              RowBox[{"2", " ", 
               RowBox[{"G3\[Phi]", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
              RowBox[{
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
              RowBox[{"12", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "3"]}], "-", 
              RowBox[{
               RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "4"]}], "+", 
              RowBox[{
               RowBox[{"KXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "4"]}], "+", 
              RowBox[{"3", " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "5"]}]}], 
             ")"}]}], "-", 
           RowBox[{"4", " ", 
            RowBox[{"G4", "[", "t", "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "12"}], " ", 
               RowBox[{"G4", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "t", "]"}], "2"]}], "-", 
              RowBox[{"12", " ", 
               RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "-", 
              RowBox[{"2", " ", 
               RowBox[{"G3\[Phi]", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
              RowBox[{
               RowBox[{"KX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
              RowBox[{"12", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "3"]}], "-", 
              RowBox[{
               RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "4"]}], "+", 
              RowBox[{
               RowBox[{"KXX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "4"]}], "+", 
              RowBox[{"3", " ", 
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "5"]}]}], ")"}], 
            " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", 
               RowBox[{"G3\[Phi]", "[", "t", "]"}]}], "-", 
              RowBox[{"KX", "[", "t", "]"}], "-", 
              RowBox[{"4", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "-", 
              RowBox[{
               RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
              RowBox[{"2", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "-", 
              RowBox[{
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "-", 
           RowBox[{"4", " ", 
            RowBox[{"G4", "[", "t", "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", 
              RowBox[{"4", " ", 
               RowBox[{"G4", "[", "t", "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "12"}], " ", 
               RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "t", "]"}], "2"]}], "-", 
              RowBox[{"K\[Phi]\[Phi]", "[", "t", "]"}], "-", 
              RowBox[{"6", " ", 
               RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["H", "\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "-", 
              RowBox[{"6", " ", 
               RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "+", 
              RowBox[{"3", " ", 
               RowBox[{"H", "[", "t", "]"}], " ", 
               RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "-", 
              RowBox[{
               RowBox[{"G3\[Phi]\[Phi]\[Phi]", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
              RowBox[{"9", " ", 
               RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{"H", "[", "t", "]"}], "2"], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
              RowBox[{
               RowBox[{"KX\[Phi]\[Phi]", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
              RowBox[{"3", " ", 
               RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["H", "\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
              RowBox[{"3", " ", 
               RowBox[{"G3\[Phi]X\[Phi]", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "3"]}], "-", 
              RowBox[{"2", " ", 
               RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "+", 
              RowBox[{
               RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "+", 
              RowBox[{"6", " ", 
               RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "-", 
              RowBox[{
               RowBox[{"G3\[Phi]\[Phi]X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "+", 
              RowBox[{
               RowBox[{"KX\[Phi]X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "+", 
              RowBox[{"3", " ", 
               RowBox[{"G3\[Phi]XX", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "3"], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "+", 
           RowBox[{"6", " ", 
            SuperscriptBox[
             RowBox[{"H", "[", "t", "]"}], "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"16", " ", 
               SuperscriptBox[
                RowBox[{"G4\[Phi]", "[", "t", "]"}], "2"]}], "-", 
              RowBox[{"4", " ", 
               RowBox[{"G4", "[", "t", "]"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", 
                  RowBox[{"G3\[Phi]", "[", "t", "]"}]}], "-", 
                 RowBox[{"KX", "[", "t", "]"}], "-", 
                 RowBox[{"4", " ", 
                  RowBox[{"G3X", "[", "t", "]"}], " ", 
                  RowBox[{"H", "[", "t", "]"}], " ", 
                  RowBox[{
                   SuperscriptBox["\[Phi]", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}], "-", 
                 RowBox[{
                  RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
                  SuperscriptBox[
                   RowBox[{
                    SuperscriptBox["\[Phi]", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
                 RowBox[{"2", " ", 
                  RowBox[{"G3X", "[", "t", "]"}], " ", 
                  RowBox[{
                   SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}], "-", 
                 RowBox[{
                  RowBox[{"G3XX", "[", "t", "]"}], " ", 
                  SuperscriptBox[
                   RowBox[{
                    SuperscriptBox["\[Phi]", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
                  RowBox[{
                   SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}]}], 
             ")"}]}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["k", "4"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", 
               RowBox[{"G4\[Phi]", "[", "t", "]"}]}], "-", 
              RowBox[{
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ")"}], 
            " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "16"}], " ", 
               RowBox[{"G4", "[", "t", "]"}], " ", 
               RowBox[{"G4\[Phi]", "[", "t", "]"}]}], "+", 
              RowBox[{"4", " ", 
               RowBox[{"G4", "[", "t", "]"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", 
                  RowBox[{"G4\[Phi]", "[", "t", "]"}]}], "-", 
                 RowBox[{
                  RowBox[{"G3X", "[", "t", "]"}], " ", 
                  SuperscriptBox[
                   RowBox[{
                    SuperscriptBox["\[Phi]", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
                ")"}]}]}], ")"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", 
              RowBox[{"4", " ", 
               RowBox[{"G4", "[", "t", "]"}]}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"4", " ", 
               RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", 
                  RowBox[{"G4\[Phi]", "[", "t", "]"}]}], "-", 
                 RowBox[{
                  RowBox[{"G3X", "[", "t", "]"}], " ", 
                  SuperscriptBox[
                   RowBox[{
                    SuperscriptBox["\[Phi]", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
                ")"}]}], "-", 
              RowBox[{"4", " ", 
               RowBox[{"G4", "[", "t", "]"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", 
                  RowBox[{"G3\[Phi]", "[", "t", "]"}]}], "-", 
                 RowBox[{"KX", "[", "t", "]"}], "-", 
                 RowBox[{"4", " ", 
                  RowBox[{"G3X", "[", "t", "]"}], " ", 
                  RowBox[{"H", "[", "t", "]"}], " ", 
                  RowBox[{
                   SuperscriptBox["\[Phi]", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}], "-", 
                 RowBox[{
                  RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
                  SuperscriptBox[
                   RowBox[{
                    SuperscriptBox["\[Phi]", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
                 RowBox[{"2", " ", 
                  RowBox[{"G3X", "[", "t", "]"}], " ", 
                  RowBox[{
                   SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}], "-", 
                 RowBox[{
                  RowBox[{"G3XX", "[", "t", "]"}], " ", 
                  SuperscriptBox[
                   RowBox[{
                    SuperscriptBox["\[Phi]", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
                  RowBox[{
                   SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}]}], 
             ")"}]}]}], ")"}]}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "16"}], " ", 
         SuperscriptBox["a", "2"], " ", 
         SuperscriptBox["k", "2"], " ", 
         SuperscriptBox[
          RowBox[{"G4", "[", "t", "]"}], "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "12"}], " ", 
            RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{"H", "[", "t", "]"}], "2"]}], "-", 
           RowBox[{"K\[Phi]\[Phi]", "[", "t", "]"}], "-", 
           RowBox[{"6", " ", 
            RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["H", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "-", 
           RowBox[{"6", " ", 
            RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{"H", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
           RowBox[{"3", " ", 
            RowBox[{"H", "[", "t", "]"}], " ", 
            RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"G3\[Phi]\[Phi]\[Phi]", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
           RowBox[{"9", " ", 
            RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{"H", "[", "t", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
           RowBox[{
            RowBox[{"KX\[Phi]\[Phi]", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
           RowBox[{"3", " ", 
            RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["H", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
           RowBox[{"3", " ", 
            RowBox[{"G3\[Phi]X\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{"H", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "3"]}], "-", 
           RowBox[{"2", " ", 
            RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
           RowBox[{"6", " ", 
            RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
            RowBox[{"H", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"G3\[Phi]\[Phi]X", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"KX\[Phi]X", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
           RowBox[{"3", " ", 
            RowBox[{"G3\[Phi]XX", "[", "t", "]"}], " ", 
            RowBox[{"H", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "3"], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["k", "4"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "32"}], " ", 
            RowBox[{"G4", "[", "t", "]"}], " ", 
            RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", 
               RowBox[{"G4\[Phi]", "[", "t", "]"}]}], "-", 
              RowBox[{
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
             ")"}]}], "+", 
           RowBox[{"4", " ", 
            RowBox[{"G4", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", 
                RowBox[{"G4\[Phi]", "[", "t", "]"}]}], "-", 
               RowBox[{
                RowBox[{"G3X", "[", "t", "]"}], " ", 
                SuperscriptBox[
                 RowBox[{
                  SuperscriptBox["\[Phi]", "\[Prime]",
                   MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ")"}],
              "2"]}], "+", 
           RowBox[{"16", " ", 
            SuperscriptBox[
             RowBox[{"G4", "[", "t", "]"}], "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", 
               RowBox[{"G3\[Phi]", "[", "t", "]"}]}], "-", 
              RowBox[{"KX", "[", "t", "]"}], "-", 
              RowBox[{"4", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "-", 
              RowBox[{
               RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
              RowBox[{"2", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "-", 
              RowBox[{
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}]}], 
          ")"}]}]}], ")"}]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Vde0", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"a", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", " ", 
         SuperscriptBox["a", "2"], " ", 
         RowBox[{"G4", "[", "t", "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "4"}], " ", 
            RowBox[{"G4", "[", "t", "]"}], " ", 
            RowBox[{"H", "[", "t", "]"}]}], "-", 
           RowBox[{"2", " ", 
            RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"G3X", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "3"]}]}], ")"}], 
         " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "12"}], " ", 
            RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{"H", "[", "t", "]"}], "2"]}], "-", 
           RowBox[{"K\[Phi]\[Phi]", "[", "t", "]"}], "-", 
           RowBox[{"6", " ", 
            RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["H", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "-", 
           RowBox[{"6", " ", 
            RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{"H", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
           RowBox[{"3", " ", 
            RowBox[{"H", "[", "t", "]"}], " ", 
            RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"G3\[Phi]\[Phi]\[Phi]", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
           RowBox[{"9", " ", 
            RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{"H", "[", "t", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
           RowBox[{
            RowBox[{"KX\[Phi]\[Phi]", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
           RowBox[{"3", " ", 
            RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["H", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
           RowBox[{"3", " ", 
            RowBox[{"G3\[Phi]X\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{"H", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "3"]}], "-", 
           RowBox[{"2", " ", 
            RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
           RowBox[{"6", " ", 
            RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
            RowBox[{"H", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"G3\[Phi]\[Phi]X", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"KX\[Phi]X", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
           RowBox[{"3", " ", 
            RowBox[{"G3\[Phi]XX", "[", "t", "]"}], " ", 
            RowBox[{"H", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "3"], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["k", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "16"}], " ", 
            RowBox[{"G4", "[", "t", "]"}], " ", 
            RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", 
               RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "t", "]"}]}], "-", 
              RowBox[{"2", " ", 
               RowBox[{"G3\[Phi]", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "+", 
              RowBox[{"2", " ", 
               RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "+", 
              RowBox[{
               RowBox[{"KX", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "+", 
              RowBox[{"3", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
             ")"}]}], "+", 
           RowBox[{"4", " ", 
            RowBox[{"G4", "[", "t", "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", 
               RowBox[{"G4\[Phi]", "[", "t", "]"}]}], "-", 
              RowBox[{
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ")"}], 
            " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "2"}], " ", 
               RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "t", "]"}]}], "-", 
              RowBox[{"2", " ", 
               RowBox[{"G3\[Phi]", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "+", 
              RowBox[{"2", " ", 
               RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "+", 
              RowBox[{
               RowBox[{"KX", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "+", 
              RowBox[{"3", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}]}], 
             ")"}]}], "+", 
           RowBox[{"16", " ", 
            SuperscriptBox[
             RowBox[{"G4\[Phi]", "[", "t", "]"}], "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", 
               RowBox[{"G4", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "t", "]"}]}], "-", 
              RowBox[{"2", " ", 
               RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "+", 
              RowBox[{
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "3"]}]}], 
             ")"}]}], "-", 
           RowBox[{"4", " ", 
            RowBox[{"G4", "[", "t", "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "4"}], " ", 
               RowBox[{"G4", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "t", "]"}]}], "-", 
              RowBox[{"2", " ", 
               RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "+", 
              RowBox[{
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "3"]}]}], ")"}], 
            " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", 
               RowBox[{"G3\[Phi]", "[", "t", "]"}]}], "-", 
              RowBox[{"KX", "[", "t", "]"}], "-", 
              RowBox[{"4", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "-", 
              RowBox[{
               RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
              RowBox[{"2", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "-", 
              RowBox[{
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "+", 
           RowBox[{"2", " ", 
            RowBox[{"H", "[", "t", "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"16", " ", 
               SuperscriptBox[
                RowBox[{"G4\[Phi]", "[", "t", "]"}], "2"]}], "-", 
              RowBox[{"4", " ", 
               RowBox[{"G4", "[", "t", "]"}], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", 
                  RowBox[{"G3\[Phi]", "[", "t", "]"}]}], "-", 
                 RowBox[{"KX", "[", "t", "]"}], "-", 
                 RowBox[{"4", " ", 
                  RowBox[{"G3X", "[", "t", "]"}], " ", 
                  RowBox[{"H", "[", "t", "]"}], " ", 
                  RowBox[{
                   SuperscriptBox["\[Phi]", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}], "-", 
                 RowBox[{
                  RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
                  SuperscriptBox[
                   RowBox[{
                    SuperscriptBox["\[Phi]", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
                 RowBox[{"2", " ", 
                  RowBox[{"G3X", "[", "t", "]"}], " ", 
                  RowBox[{
                   SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}], "-", 
                 RowBox[{
                  RowBox[{"G3XX", "[", "t", "]"}], " ", 
                  SuperscriptBox[
                   RowBox[{
                    SuperscriptBox["\[Phi]", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
                  RowBox[{
                   SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}]}], 
             ")"}]}]}], ")"}]}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "16"}], " ", 
       SuperscriptBox["a", "2"], " ", 
       SuperscriptBox[
        RowBox[{"G4", "[", "t", "]"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "12"}], " ", 
          RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{"H", "[", "t", "]"}], "2"]}], "-", 
         RowBox[{"K\[Phi]\[Phi]", "[", "t", "]"}], "-", 
         RowBox[{"6", " ", 
          RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["H", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "-", 
         RowBox[{"6", " ", 
          RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{"H", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{"H", "[", "t", "]"}], " ", 
          RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "-", 
         RowBox[{
          RowBox[{"G3\[Phi]\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
         RowBox[{"9", " ", 
          RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{"H", "[", "t", "]"}], "2"], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
         RowBox[{
          RowBox[{"KX\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["H", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{"G3\[Phi]X\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{"H", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "3"]}], "-", 
         RowBox[{"2", " ", 
          RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
         RowBox[{
          RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
         RowBox[{"6", " ", 
          RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
          RowBox[{"H", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "-", 
         RowBox[{
          RowBox[{"G3\[Phi]\[Phi]X", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
         RowBox[{
          RowBox[{"KX\[Phi]X", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{"G3\[Phi]XX", "[", "t", "]"}], " ", 
          RowBox[{"H", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "3"], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["k", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "32"}], " ", 
          RowBox[{"G4", "[", "t", "]"}], " ", 
          RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"G4\[Phi]", "[", "t", "]"}]}], "-", 
            RowBox[{
             RowBox[{"G3X", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ")"}]}], 
         "+", 
         RowBox[{"4", " ", 
          RowBox[{"G4", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", 
              RowBox[{"G4\[Phi]", "[", "t", "]"}]}], "-", 
             RowBox[{
              RowBox[{"G3X", "[", "t", "]"}], " ", 
              SuperscriptBox[
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ")"}], 
           "2"]}], "+", 
         RowBox[{"16", " ", 
          SuperscriptBox[
           RowBox[{"G4", "[", "t", "]"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"G3\[Phi]", "[", "t", "]"}]}], "-", 
            RowBox[{"KX", "[", "t", "]"}], "-", 
            RowBox[{"4", " ", 
             RowBox[{"G3X", "[", "t", "]"}], " ", 
             RowBox[{"H", "[", "t", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}], "-", 
            RowBox[{
             RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
            RowBox[{"2", " ", 
             RowBox[{"G3X", "[", "t", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}], "-", 
            RowBox[{
             RowBox[{"G3XX", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}]}], 
        ")"}]}]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Geff0", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", " ", 
         SuperscriptBox["a", "2"], " ", 
         RowBox[{"G4", "[", "t", "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "12"}], " ", 
            RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{"H", "[", "t", "]"}], "2"]}], "-", 
           RowBox[{"K\[Phi]\[Phi]", "[", "t", "]"}], "-", 
           RowBox[{"6", " ", 
            RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["H", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "-", 
           RowBox[{"6", " ", 
            RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{"H", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
           RowBox[{"3", " ", 
            RowBox[{"H", "[", "t", "]"}], " ", 
            RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"G3\[Phi]\[Phi]\[Phi]", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
           RowBox[{"9", " ", 
            RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{"H", "[", "t", "]"}], "2"], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
           RowBox[{
            RowBox[{"KX\[Phi]\[Phi]", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
           RowBox[{"3", " ", 
            RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["H", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
           RowBox[{"3", " ", 
            RowBox[{"G3\[Phi]X\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{"H", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "3"]}], "-", 
           RowBox[{"2", " ", 
            RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
           RowBox[{"6", " ", 
            RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
            RowBox[{"H", "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"G3\[Phi]\[Phi]X", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
           RowBox[{
            RowBox[{"KX\[Phi]X", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
           RowBox[{"3", " ", 
            RowBox[{"G3\[Phi]XX", "[", "t", "]"}], " ", 
            RowBox[{"H", "[", "t", "]"}], " ", 
            SuperscriptBox[
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}], "3"], " ", 
            RowBox[{
             SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["k", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"16", " ", 
            SuperscriptBox[
             RowBox[{"G4\[Phi]", "[", "t", "]"}], "2"]}], "-", 
           RowBox[{"4", " ", 
            RowBox[{"G4", "[", "t", "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", 
               RowBox[{"G3\[Phi]", "[", "t", "]"}]}], "-", 
              RowBox[{"KX", "[", "t", "]"}], "-", 
              RowBox[{"4", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{"H", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "-", 
              RowBox[{
               RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
              RowBox[{"2", " ", 
               RowBox[{"G3X", "[", "t", "]"}], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}], "-", 
              RowBox[{
               RowBox[{"G3XX", "[", "t", "]"}], " ", 
               SuperscriptBox[
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
               RowBox[{
                SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
                 MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}]}], 
          ")"}]}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"16", " ", 
       SuperscriptBox["a", "2"], " ", 
       SuperscriptBox[
        RowBox[{"G4", "[", "t", "]"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "12"}], " ", 
          RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{"H", "[", "t", "]"}], "2"]}], "-", 
         RowBox[{"K\[Phi]\[Phi]", "[", "t", "]"}], "-", 
         RowBox[{"6", " ", 
          RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["H", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "-", 
         RowBox[{"6", " ", 
          RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{"H", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{"H", "[", "t", "]"}], " ", 
          RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "-", 
         RowBox[{
          RowBox[{"G3\[Phi]\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
         RowBox[{"9", " ", 
          RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{"H", "[", "t", "]"}], "2"], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
         RowBox[{
          RowBox[{"KX\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["H", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{"G3\[Phi]X\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{"H", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "3"]}], "-", 
         RowBox[{"2", " ", 
          RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
         RowBox[{
          RowBox[{"KX\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
         RowBox[{"6", " ", 
          RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
          RowBox[{"H", "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "-", 
         RowBox[{
          RowBox[{"G3\[Phi]\[Phi]X", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
         RowBox[{
          RowBox[{"KX\[Phi]X", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
         RowBox[{"3", " ", 
          RowBox[{"G3\[Phi]XX", "[", "t", "]"}], " ", 
          RowBox[{"H", "[", "t", "]"}], " ", 
          SuperscriptBox[
           RowBox[{
            SuperscriptBox["\[Phi]", "\[Prime]",
             MultilineFunction->None], "[", "t", "]"}], "3"], " ", 
          RowBox[{
           SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["k", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"32", " ", 
          RowBox[{"G4", "[", "t", "]"}], " ", 
          RowBox[{"G4\[Phi]", "[", "t", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"G4\[Phi]", "[", "t", "]"}]}], "-", 
            RowBox[{
             RowBox[{"G3X", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ")"}]}], 
         "+", 
         RowBox[{"4", " ", 
          RowBox[{"G4", "[", "t", "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"G4\[Phi]", "[", "t", "]"}]}], "-", 
            RowBox[{
             RowBox[{"G3X", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ")"}], 
          " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "2"}], " ", 
             RowBox[{"G4\[Phi]", "[", "t", "]"}]}], "+", 
            RowBox[{
             RowBox[{"G3X", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}]}], ")"}]}], 
         "-", 
         RowBox[{"16", " ", 
          SuperscriptBox[
           RowBox[{"G4", "[", "t", "]"}], "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"G3\[Phi]", "[", "t", "]"}]}], "-", 
            RowBox[{"KX", "[", "t", "]"}], "-", 
            RowBox[{"4", " ", 
             RowBox[{"G3X", "[", "t", "]"}], " ", 
             RowBox[{"H", "[", "t", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}], "-", 
            RowBox[{
             RowBox[{"G3\[Phi]X", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
            RowBox[{"2", " ", 
             RowBox[{"G3X", "[", "t", "]"}], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}], "-", 
            RowBox[{
             RowBox[{"G3XX", "[", "t", "]"}], " ", 
             SuperscriptBox[
              RowBox[{
               SuperscriptBox["\[Phi]", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
             RowBox[{
              SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
               MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}]}], 
        ")"}]}]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w0", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"-", 
      RowBox[{"K", "[", "t", "]"}]}], "+", 
     RowBox[{
      RowBox[{"G3X", "[", "t", "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "2"], " ", 
      RowBox[{
       SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}]}], 
    RowBox[{
     RowBox[{"K", "[", "t", "]"}], "+", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[Phi]", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}], "2"], "-", 
     RowBox[{"3", " ", 
      RowBox[{"G3X", "[", "t", "]"}], " ", 
      RowBox[{"H", "[", "a", "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[Phi]", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "3"]}]}]]}], 
  ";"}]}], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.7596512716115646`*^9, 3.759651316511425*^9}, {
   3.7596624410349817`*^9, 3.759662452795357*^9}, {3.760421887404456*^9, 
   3.760421904174299*^9}, {3.760423018291897*^9, 3.7604230207449164`*^9}, {
   3.7604230625669203`*^9, 3.760423067879424*^9}, 3.760423129909045*^9, {
   3.760784926873411*^9, 3.760784955013896*^9}, {3.760784993203983*^9, 
   3.760785000153263*^9}, 3.760785030183483*^9, {3.763892673359282*^9, 
   3.7638927212215204`*^9}},ExpressionUUID->"a437d780-2e7c-4e1a-9815-\
e6e7955ff54f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rulesKGB", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"K", "[", "t", "]"}], "\[Rule]", 
      RowBox[{"-", "X"}]}], ",", 
     RowBox[{
      RowBox[{"KX", "[", "t", "]"}], "\[Rule]", 
      RowBox[{"-", "1"}]}], ",", 
     RowBox[{
      RowBox[{"KXX", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"KXXX", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"KX\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"K\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"K\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"KX\[Phi]X", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"KXX\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"KX\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G3", "[", "t", "]"}], "\[Rule]", 
      RowBox[{"\[Alpha]", " ", 
       RowBox[{"X", "^", "n"}]}]}], ",", 
     RowBox[{
      RowBox[{"G3X", "[", "t", "]"}], "\[Rule]", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"\[Alpha]", " ", 
         SuperscriptBox["X", "n"]}], ",", 
        RowBox[{"{", 
         RowBox[{"X", ",", "1"}], "}"}]}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"G3XX", "[", "t", "]"}], "->", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"\[Alpha]", " ", 
         SuperscriptBox["X", "n"]}], ",", 
        RowBox[{"{", 
         RowBox[{"X", ",", "2"}], "}"}]}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"G3XXX", "[", "t", "]"}], "\[Rule]", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"\[Alpha]", " ", 
         SuperscriptBox["X", "n"]}], ",", 
        RowBox[{"{", 
         RowBox[{"X", ",", "3"}], "}"}]}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"G3\[Phi]X", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G3\[Phi]XX", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G3\[Phi]\[Phi]X", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G3XX\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G3\[Phi]\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G3\[Phi]X\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G3\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G3\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G4", "[", "t", "]"}], "\[Rule]", 
      RowBox[{"1", "/", "2"}]}], ",", 
     RowBox[{
      RowBox[{"G4\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G4\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"G4\[Phi]\[Phi]\[Phi]", "[", "t", "]"}], "\[Rule]", "0"}]}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"solX", "=", 
   RowBox[{"{", 
    RowBox[{"X", "\[Rule]", 
     RowBox[{"3", " ", 
      SuperscriptBox["H0", 
       FractionBox[
        RowBox[{"4", " ", "n"}], 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"2", " ", "n"}]}]]], " ", "\[CapitalOmega]\[CapitalLambda]", 
      " ", 
      SuperscriptBox[
       RowBox[{"H", "[", "a", "]"}], 
       FractionBox["2", 
        RowBox[{"1", "-", 
         RowBox[{"2", " ", "n"}]}]]]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sola", "=", 
   RowBox[{"{", 
    RowBox[{"\[Alpha]", "\[Rule]", 
     FractionBox[
      RowBox[{
       SuperscriptBox["3", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], "-", "n"}]], " ", 
       SuperscriptBox["H0", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "n"}]], " ", 
       SuperscriptBox["\[CapitalOmega]\[CapitalLambda]", 
        RowBox[{
         FractionBox["1", "2"], "-", "n"}]]}], 
      RowBox[{
       SqrtBox["2"], " ", "n"}]]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"solf2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[Phi]", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SqrtBox["6"], " ", "a", " ", 
        SuperscriptBox["H0", 
         FractionBox[
          RowBox[{"2", " ", "n"}], 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{"2", " ", "n"}]}]]], " ", 
        SqrtBox["\[CapitalOmega]\[CapitalLambda]"], " ", 
        SuperscriptBox[
         RowBox[{"H", "[", "a", "]"}], 
         FractionBox["1", 
          RowBox[{"1", "-", 
           RowBox[{"2", " ", "n"}]}]]], " ", 
        RowBox[{
         SuperscriptBox["H", "\[Prime]",
          MultilineFunction->None], "[", "a", "]"}]}], 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2", " ", "n"}]}]]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"solf3", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Phi]", "'''"}], "[", "t", "]"}], "\[Rule]", 
      RowBox[{"a", " ", 
       RowBox[{"H", "[", "a", "]"}], " ", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"solf2", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", "a"}], "]"}]}]}], 
     "}"}], "//", "FullSimplify"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"solHp", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"H", "[", "a", "]"}], "2"]}], "+", 
           RowBox[{"\[CapitalOmega]\[CapitalLambda]", " ", 
            SuperscriptBox[
             RowBox[{"H", "[", "a", "]"}], 
             FractionBox["2", 
              RowBox[{"1", "-", 
               RowBox[{"2", " ", "n"}]}]]]}], "+", 
           RowBox[{"Om", "[", "a", "]"}]}], ",", "a"}], "]"}], "\[Equal]", 
        "0"}], ",", 
       RowBox[{
        RowBox[{"H", "'"}], "[", "a", "]"}]}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "//", "FullSimplify"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"solHp2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{"solHp", ",", "a"}], "]"}], "/.", "solHp"}], "//", 
    "FullSimplify"}]}], ";"}]}], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.7596513746215563`*^9, 3.759651408434967*^9}, {
   3.759651455031434*^9, 3.7596514654611654`*^9}, {3.7596520061814647`*^9, 
   3.7596520064014006`*^9}, 3.7596520933669853`*^9, 
   3.760618848123765*^9},ExpressionUUID->"159f7c13-57a8-4a25-b138-\
a9a60280e7b0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"wa", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"w0", "/.", 
                    RowBox[{
                    RowBox[{"\[Rho]m", "[", "t", "]"}], "\[Rule]", 
                    RowBox[{
                    RowBox[{"Om", "[", "a", "]"}], " ", "\[Rho]c"}]}]}], "/.", 
                   RowBox[{
                    RowBox[{"\[Rho]DE", "[", "\[Eta]", "]"}], "\[Rule]", 
                    RowBox[{
                    RowBox[{"\[CapitalOmega]DE", "[", "a", "]"}], " ", 
                    "\[Rho]c"}]}]}], "/.", 
                  RowBox[{
                   RowBox[{"\[Delta]m", "[", "t", "]"}], "->", 
                   RowBox[{"\[Delta]m", "[", "a", "]"}]}]}], "/.", 
                 "rulesKGB"}], "/.", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["\[Phi]", "\[Prime]",
                   MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
                 SqrtBox[
                  RowBox[{"2", "X"}]]}]}], "/.", 
               RowBox[{
                RowBox[{"H", "[", "t", "]"}], "\[Rule]", 
                RowBox[{"H", "[", "a", "]"}]}]}], "/.", 
              RowBox[{
               RowBox[{
                RowBox[{"H", "'"}], "[", "t", "]"}], "\[Rule]", 
               RowBox[{"a", " ", 
                RowBox[{"H", "[", "a", "]"}]}]}]}], "/.", "solf2"}], "/.", 
            "solf3"}], "/.", "solX"}], "/.", "solHp2"}], "/.", "solHp"}], "/.", 
        RowBox[{
         RowBox[{"a", "[", "t", "]"}], "\[Rule]", "a"}]}], "/.", "sola"}], "//",
       "Expand"}], "//", "PowerExpand"}], "//", "FullSimplify"}]}], 
  ";"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.760423108406577*^9, 3.760423119265955*^9}, 
   3.760618857991995*^9, {3.7638928615597134`*^9, 
   3.7638928738094034`*^9}},ExpressionUUID->"0427f34f-a0dc-4d2f-8ea4-\
22d9472f2c17"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Delta]P1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"\[Delta]P0", "/.", 
                    RowBox[{
                    RowBox[{"\[Rho]m", "[", "t", "]"}], "\[Rule]", 
                    RowBox[{
                    RowBox[{"Om", "[", "a", "]"}], " ", "\[Rho]c"}]}]}], "/.", 
                   RowBox[{
                    RowBox[{"\[Rho]DE", "[", "\[Eta]", "]"}], "\[Rule]", 
                    RowBox[{
                    RowBox[{"\[CapitalOmega]DE", "[", "a", "]"}], " ", 
                    "\[Rho]c"}]}]}], "/.", 
                  RowBox[{
                   RowBox[{"\[Delta]m", "[", "t", "]"}], "->", 
                   RowBox[{"\[Delta]m", "[", "a", "]"}]}]}], "/.", 
                 "rulesKGB"}], "/.", 
                RowBox[{
                 RowBox[{
                  SuperscriptBox["\[Phi]", "\[Prime]",
                   MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
                 SqrtBox[
                  RowBox[{"2", "X"}]]}]}], "/.", 
               RowBox[{
                RowBox[{"H", "[", "t", "]"}], "\[Rule]", 
                RowBox[{"H", "[", "a", "]"}]}]}], "/.", 
              RowBox[{
               RowBox[{
                RowBox[{"H", "'"}], "[", "t", "]"}], "\[Rule]", 
               RowBox[{"a", " ", 
                RowBox[{"H", "[", "a", "]"}]}]}]}], "/.", "solf2"}], "/.", 
            "solf3"}], "/.", "solX"}], "/.", "solHp2"}], "/.", "solHp"}], "/.", 
        RowBox[{
         RowBox[{"a", "[", "t", "]"}], "\[Rule]", "a"}]}], "/.", "sola"}], "//",
       "Expand"}], "//", "PowerExpand"}], "//", "FullSimplify"}]}], 
  ";"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.7596520328316*^9, 3.759652189601736*^9}, 
   3.759652343041356*^9, 3.7606188591252146`*^9, 
   3.7638928839110236`*^9},ExpressionUUID->"6017cea0-7b42-4433-9772-\
355789532698"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Delta]\[Rho]1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"\[Delta]\[Rho]0", "/.", 
                   RowBox[{
                    RowBox[{"\[Rho]m", "[", "t", "]"}], "\[Rule]", 
                    RowBox[{
                    RowBox[{"Om", "[", "a", "]"}], " ", "\[Rho]c"}]}]}], "/.", 
                  RowBox[{
                   RowBox[{"\[Rho]DE", "[", "\[Eta]", "]"}], "\[Rule]", 
                   RowBox[{
                    RowBox[{"\[CapitalOmega]DE", "[", "a", "]"}], " ", 
                    "\[Rho]c"}]}]}], "/.", 
                 RowBox[{
                  RowBox[{"\[Delta]m", "[", "t", "]"}], "->", 
                  RowBox[{"\[Delta]m", "[", "a", "]"}]}]}], "/.", 
                "rulesKGB"}], "/.", 
               RowBox[{
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
                SqrtBox[
                 RowBox[{"2", "X"}]]}]}], "/.", 
              RowBox[{
               RowBox[{"H", "[", "t", "]"}], "\[Rule]", 
               RowBox[{"H", "[", "a", "]"}]}]}], "/.", 
             RowBox[{
              RowBox[{
               RowBox[{"H", "'"}], "[", "t", "]"}], "\[Rule]", 
              RowBox[{"a", " ", 
               RowBox[{"H", "[", "a", "]"}]}]}]}], "/.", "solf2"}], "/.", 
           "solf3"}], "/.", "solX"}], "/.", "solHp2"}], "/.", "solHp"}], "/.", 
       RowBox[{
        RowBox[{"a", "[", "t", "]"}], "\[Rule]", "a"}]}], "/.", "sola"}], "//",
      "Expand"}], "//", "PowerExpand"}]}], ";"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.7596520328316*^9, 3.759652189601736*^9}, {
   3.759652343041356*^9, 3.7596523588060102`*^9}, 3.7606188600397964`*^9, {
   3.7607851896636734`*^9, 3.760785190663768*^9}, 
   3.7638928863139205`*^9},ExpressionUUID->"30fc0a4d-50ea-445e-83b5-\
f931072b060a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Vde1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"Vde0", "/.", 
                   RowBox[{
                    RowBox[{"\[Rho]m", "[", "t", "]"}], "\[Rule]", 
                    RowBox[{
                    RowBox[{"Om", "[", "a", "]"}], " ", "\[Rho]c"}]}]}], "/.", 
                  RowBox[{
                   RowBox[{"\[Rho]DE", "[", "\[Eta]", "]"}], "\[Rule]", 
                   RowBox[{
                    RowBox[{"\[CapitalOmega]DE", "[", "a", "]"}], " ", 
                    "\[Rho]c"}]}]}], "/.", 
                 RowBox[{
                  RowBox[{"\[Delta]m", "[", "t", "]"}], "->", 
                  RowBox[{"\[Delta]m", "[", "a", "]"}]}]}], "/.", 
                "rulesKGB"}], "/.", 
               RowBox[{
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
                SqrtBox[
                 RowBox[{"2", "X"}]]}]}], "/.", 
              RowBox[{
               RowBox[{"H", "[", "t", "]"}], "\[Rule]", 
               RowBox[{"H", "[", "a", "]"}]}]}], "/.", 
             RowBox[{
              RowBox[{
               RowBox[{"H", "'"}], "[", "t", "]"}], "\[Rule]", 
              RowBox[{"a", " ", 
               RowBox[{"H", "[", "a", "]"}]}]}]}], "/.", "solf2"}], "/.", 
           "solf3"}], "/.", "solX"}], "/.", "solHp2"}], "/.", "solHp"}], "/.", 
       RowBox[{
        RowBox[{"a", "[", "t", "]"}], "\[Rule]", "a"}]}], "/.", "sola"}], "//",
      "Expand"}], "//", "PowerExpand"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Geffa", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{"Geff0", "/.", 
                   RowBox[{
                    RowBox[{"\[Rho]m", "[", "t", "]"}], "\[Rule]", 
                    RowBox[{
                    RowBox[{"Om", "[", "a", "]"}], " ", "\[Rho]c"}]}]}], "/.", 
                  RowBox[{
                   RowBox[{"\[Rho]DE", "[", "\[Eta]", "]"}], "\[Rule]", 
                   RowBox[{
                    RowBox[{"\[CapitalOmega]DE", "[", "a", "]"}], " ", 
                    "\[Rho]c"}]}]}], "/.", 
                 RowBox[{
                  RowBox[{"\[Delta]m", "[", "t", "]"}], "->", 
                  RowBox[{"\[Delta]m", "[", "a", "]"}]}]}], "/.", 
                "rulesKGB"}], "/.", 
               RowBox[{
                RowBox[{
                 SuperscriptBox["\[Phi]", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
                SqrtBox[
                 RowBox[{"2", "X"}]]}]}], "/.", 
              RowBox[{
               RowBox[{"H", "[", "t", "]"}], "\[Rule]", 
               RowBox[{"H", "[", "a", "]"}]}]}], "/.", 
             RowBox[{
              RowBox[{
               RowBox[{"H", "'"}], "[", "t", "]"}], "\[Rule]", 
              RowBox[{"a", " ", 
               RowBox[{"H", "[", "a", "]"}]}]}]}], "/.", "solf2"}], "/.", 
           "solf3"}], "/.", "solX"}], "/.", "solHp2"}], "/.", "solHp"}], "/.", 
       RowBox[{
        RowBox[{"a", "[", "t", "]"}], "\[Rule]", "a"}]}], "/.", "sola"}], "//",
      "Expand"}], "//", "PowerExpand"}]}], ";"}]}], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.7596523720555496`*^9, 3.759652373271536*^9}, {
   3.7596624568452425`*^9, 3.759662466334768*^9}, 3.7604214728596983`*^9, {
   3.760618861949239*^9, 3.760618862894765*^9}, {3.76078519395627*^9, 
   3.7607851998330383`*^9}, {3.7638928895640926`*^9, 
   3.7638928931644444`*^9}},ExpressionUUID->"adf516b5-731f-48d0-834d-\
b42b9a994df4"],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.7596613294349813`*^9, 
  3.7596613313450584`*^9}},ExpressionUUID->"b0353f93-5ee8-466d-9e81-\
697557e2efcb"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Effective", " ", "fluid"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7596613489761543`*^9, 
  3.7596613523552947`*^9}},ExpressionUUID->"a7c44099-4ba3-4275-9ab0-\
6b66f915536c"],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"om", ",", "a"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"wm", "[", "a_", "]"}], ":=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cs2m", "[", "a_", "]"}], ":=", "0"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Delta]PDEX", "[", "A_", "]"}], ":=", 
   RowBox[{"\[Delta]P1", "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Delta]DEX", "[", "A_", "]"}], ":=", 
   RowBox[{"\[Delta]\[Rho]1", "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"oneplusw\[Theta]DE", "[", "A_", "]"}], ":=", 
   RowBox[{"Vde1", "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Pi]DEX", "[", "A_", "]"}], ":=", "0"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Geff", "[", "A_", "]"}], ":=", 
   RowBox[{"Geffa", "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Delta]PDE", "[", "a_", "]"}], ":=", 
   RowBox[{"\[Delta]PDEX", "[", "a", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Pi]DE", "[", "a_", "]"}], ":=", 
   RowBox[{"\[Pi]DEX", "[", "a", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Pi]m", "[", "a_", "]"}], ":=", "0"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7311455946366315`*^9, 3.7311456174493437`*^9}, {
   3.7311456921383753`*^9, 3.7311457130492887`*^9}, {3.7311457511150026`*^9, 
   3.731145752281521*^9}, {3.7311457928092666`*^9, 3.7311457930331383`*^9}, {
   3.731145887786724*^9, 3.7311459180259237`*^9}, {3.731146007545743*^9, 
   3.731146015530346*^9}, {3.7311464051601205`*^9, 3.7311464081994457`*^9}, 
   3.7311466103444967`*^9, {3.7311467169845457`*^9, 3.731146720630837*^9}, {
   3.7311473732076654`*^9, 3.7311474939855976`*^9}, {3.731148275652746*^9, 
   3.731148303028859*^9}, 3.731148557109096*^9, 3.731148592531475*^9, {
   3.731148661892823*^9, 3.731148667556264*^9}, 3.7311487059734173`*^9, 
   3.7311487879564743`*^9, 3.731148891812543*^9, 3.7311489387882943`*^9, {
   3.7311512222716913`*^9, 3.731151267247637*^9}, {3.7311651739856763`*^9, 
   3.7311651983980937`*^9}, {3.7311652872254095`*^9, 3.731165297584099*^9}, {
   3.7311663692382684`*^9, 3.731166383635754*^9}, 3.731166547443795*^9, 
   3.731166617387186*^9, 3.731166650157736*^9, {3.7311667960356593`*^9, 
   3.7311667960855465`*^9}, {3.7311669267573056`*^9, 3.7311669269082503`*^9}, 
   3.731166961250969*^9, 3.731167092944886*^9, {3.7311671515107346`*^9, 
   3.7311671786068325`*^9}, {3.7311672383463354`*^9, 
   3.7311672425878325`*^9}, {3.7311672826332684`*^9, 
   3.7311672830801525`*^9}, {3.731167394714696*^9, 3.731167436529163*^9}, {
   3.7311674686794367`*^9, 3.7311674688269043`*^9}, {3.731216847428418*^9, 
   3.731216847506547*^9}, {3.731217005546335*^9, 3.7312170092655478`*^9}, {
   3.731217062992331*^9, 3.7312170646439686`*^9}, {3.7312171268814344`*^9, 
   3.7312171294911146`*^9}, {3.731217299583688*^9, 3.7312173023496046`*^9}, {
   3.732618153035675*^9, 3.7326181648119135`*^9}, {3.7326183560428333`*^9, 
   3.7326183706344976`*^9}, {3.7326191379800467`*^9, 3.7326192246486425`*^9}, 
   3.732632791623707*^9, 3.7326329169759617`*^9, {3.732633717068466*^9, 
   3.732633725802223*^9}, {3.732890914691831*^9, 3.732890943132044*^9}, 
   3.732953009481606*^9, 3.732953147204069*^9, {3.7329751200032544`*^9, 
   3.7329751322435412`*^9}, {3.73311931803436*^9, 3.7331193181752696`*^9}, {
   3.7331344150067315`*^9, 3.7331344150850167`*^9}, 3.7335594904967012`*^9, {
   3.733638836528631*^9, 3.733638836860921*^9}, {3.7336388819022455`*^9, 
   3.733638897006609*^9}, {3.7336389659022846`*^9, 3.7336389979333124`*^9}, {
   3.7336391373744364`*^9, 3.733639137656089*^9}, {3.7336392214715304`*^9, 
   3.7336392502695384`*^9}, 3.7336395541912856`*^9, 3.7336396195612726`*^9, 
   3.733639658022337*^9, 3.7336405720910254`*^9, 3.73364076037989*^9, 
   3.733641009803296*^9, {3.73364181971766*^9, 3.7336418326552706`*^9}, {
   3.7336418691939797`*^9, 3.733641869977108*^9}, 3.7336419174648914`*^9, {
   3.7336419717852335`*^9, 3.7336419754330325`*^9}, {3.733642023930035*^9, 
   3.733642026361539*^9}, 3.733642071609087*^9, 3.7336422836407423`*^9, 
   3.7336423186491804`*^9, 3.733642356119859*^9, {3.7337348786752977`*^9, 
   3.7337348812392373`*^9}, {3.7337351017581854`*^9, 3.733735103164332*^9}, 
   3.733735180318566*^9, {3.7337352202560763`*^9, 3.7337352202870603`*^9}, 
   3.7337352936841865`*^9, {3.733742577883033*^9, 3.7337425779767923`*^9}, {
   3.73381982811734*^9, 3.7338198290322266`*^9}, 3.733824858233761*^9, {
   3.7338249569776125`*^9, 3.7338249578368053`*^9}, 3.733838486512307*^9, {
   3.733845555352863*^9, 3.733845555452451*^9}, 3.733845599588187*^9, 
   3.7338457226782646`*^9, {3.7338457653035007`*^9, 3.733845770612608*^9}, {
   3.733845824158704*^9, 3.733845847568617*^9}, 3.733846357627719*^9, 
   3.7338466589338326`*^9, {3.733846865720086*^9, 3.733846870546502*^9}, {
   3.733846976583949*^9, 3.733846977052059*^9}, {3.7338471883891068`*^9, 
   3.7338472062428694`*^9}, {3.734368994551589*^9, 3.7343689998660583`*^9}, {
   3.734369246777444*^9, 3.7343692504868827`*^9}, {3.7344273515887527`*^9, 
   3.734427354075417*^9}, 3.7344475282447543`*^9, {3.734448177494319*^9, 
   3.7344481918698845`*^9}, 3.7344485094445896`*^9, {3.734449172750497*^9, 
   3.73444917716813*^9}, {3.734775326708857*^9, 3.7347753273495483`*^9}, {
   3.734775451579808*^9, 3.734775454173834*^9}, {3.7347757812988405`*^9, 
   3.7347757829396353`*^9}, {3.734775841032588*^9, 3.7347758433451777`*^9}, {
   3.734931089016467*^9, 3.7349310944042454`*^9}, 3.7349312323735275`*^9, {
   3.7349327915275564`*^9, 3.7349327933946996`*^9}, {3.734933082864056*^9, 
   3.734933114853112*^9}, {3.7349332296381226`*^9, 3.7349332303551903`*^9}, 
   3.7349332672505565`*^9, {3.7349332990419674`*^9, 3.734933303485137*^9}, {
   3.7349333648295355`*^9, 3.734933425362018*^9}, {3.734933512575115*^9, 
   3.734933513745502*^9}, {3.735036341363578*^9, 3.735036354151468*^9}, {
   3.7350370938638315`*^9, 3.7350371158948045`*^9}, {3.7367625257533712`*^9, 
   3.736762525806772*^9}, {3.740467680949907*^9, 3.7404676988680487`*^9}, {
   3.7447073486098228`*^9, 3.74470739292617*^9}, {3.744707436824893*^9, 
   3.744707478625947*^9}, {3.748273220864813*^9, 3.748273239203351*^9}, {
   3.759662639264534*^9, 3.7596626395547323`*^9}, {3.760421406969844*^9, 
   3.7604214740471973`*^9}, 3.760421920858082*^9, 3.7604228728422813`*^9, 
   3.7604234128109264`*^9, {3.763893253868535*^9, 3.763893265280772*^9}, {
   3.7638954480370536`*^9, 
   3.7638954490466995`*^9}},ExpressionUUID->"9dd26eb2-007b-4fee-9314-\
613f877c5f5f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Geff", "[", "a", "]"}], "/.", 
   RowBox[{"H0", "\[Rule]", "1"}]}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{"ss", "=", 
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{"%", ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "\[Infinity]", ",", "0"}], "}"}]}], "]"}], "//", 
   "FullSimplify"}]}]}], "Input",
 CellChangeTimes->{{3.7638980265093775`*^9, 3.7638980697219744`*^9}, {
  3.7638982086197586`*^9, 
  3.7638982458794756`*^9}},ExpressionUUID->"c7b994c5-70eb-4863-b996-\
f2ca661501a2"],

Cell[BoxData[
 FractionBox[
  RowBox[{"\[CapitalOmega]\[CapitalLambda]", "+", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"H", "[", "a", "]"}], 
     FractionBox["2", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"2", " ", "n"}]}]]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"2", " ", "n"}]}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"H", "[", "a", "]"}], "2"]}], "-", 
      RowBox[{"a", " ", "n", " ", 
       RowBox[{
        SuperscriptBox["Om", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}]}]}], ")"}]}]}], 
  RowBox[{
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "n"}], ")"}], " ", 
    "\[CapitalOmega]\[CapitalLambda]"}], "+", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"H", "[", "a", "]"}], 
     FractionBox[
      RowBox[{"4", " ", "n"}], 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"2", " ", "n"}]}]]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"2", " ", "n"}], "-", 
      RowBox[{
       SuperscriptBox["\[CapitalOmega]\[CapitalLambda]", "2"], " ", 
       SuperscriptBox[
        RowBox[{"H", "[", "a", "]"}], 
        FractionBox[
         RowBox[{"8", " ", "n"}], 
         RowBox[{"1", "-", 
          RowBox[{"2", " ", "n"}]}]]]}], "-", 
      FractionBox[
       RowBox[{"a", " ", "n", " ", 
        RowBox[{
         SuperscriptBox["Om", "\[Prime]",
          MultilineFunction->None], "[", "a", "]"}]}], 
       SuperscriptBox[
        RowBox[{"H", "[", "a", "]"}], "2"]]}], ")"}]}]}]]], "Output",
 CellChangeTimes->{{3.763898028759627*^9, 3.7638980702394695`*^9}, {
  3.763898218881873*^9, 
  3.763898246341609*^9}},ExpressionUUID->"223946e7-8d32-4071-bffd-\
16bd150e7d2f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "-", 
     FractionBox[
      RowBox[{"2", " ", "\[CapitalOmega]\[CapitalLambda]"}], 
      RowBox[{
       RowBox[{"2", " ", "\[CapitalOmega]\[CapitalLambda]"}], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox[
         RowBox[{"H", "[", "a", "]"}], "2"]}], "+", 
       RowBox[{"a", " ", 
        RowBox[{
         SuperscriptBox["Om", "\[Prime]",
          MultilineFunction->None], "[", "a", "]"}]}]}]]}], ")"}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      FractionBox["1", "n"], "]"}], "1"],
    SeriesData[$CellContext`n, 
     DirectedInfinity[1], {}, 0, 1, 1],
    Editable->False]}],
  SeriesData[$CellContext`n, 
   DirectedInfinity[1], {
   1 - 2 $CellContext`\[CapitalOmega]\[CapitalLambda]/(
    2 $CellContext`\[CapitalOmega]\[CapitalLambda] - 
    2 $CellContext`H[$CellContext`a]^2 + $CellContext`a 
     Derivative[1][$CellContext`Om][$CellContext`a])}, 0, 1, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.763898028759627*^9, 3.7638980702394695`*^9}, {
  3.763898218881873*^9, 
  3.763898246361767*^9}},ExpressionUUID->"0dee7b7e-f372-4f43-a1c8-\
0ec67071d044"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Normal", "[", "ss", "]"}], "/.", 
     RowBox[{
      RowBox[{"H", "[", "a", "]"}], "\[Rule]", 
      SqrtBox[
       RowBox[{
        RowBox[{"om", " ", 
         SuperscriptBox["a", 
          RowBox[{"-", "3"}]]}], "+", 
        "\[CapitalOmega]\[CapitalLambda]"}]]}]}], "/.", 
    RowBox[{"\[CapitalOmega]\[CapitalLambda]", "\[Rule]", 
     RowBox[{"1", "-", "om"}]}]}], "/.", 
   RowBox[{
    RowBox[{
     RowBox[{"Om", "'"}], "[", "a", "]"}], "\[Rule]", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"om", " ", 
       SuperscriptBox["a", 
        RowBox[{"-", "3"}]]}], ",", "a"}], "]"}]}]}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", "/.", 
   RowBox[{"a", "\[Rule]", "1"}]}], "//", "FullSimplify"}]}], "Input",
 CellChangeTimes->{{3.763898246959506*^9, 
  3.76389830327967*^9}},ExpressionUUID->"3ab048cc-0236-4187-aaef-\
c8255737503e"],

Cell[BoxData[
 RowBox[{"1", "-", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox["a", "3"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "om"}], ")"}]}], 
   RowBox[{"5", " ", "om"}]]}]], "Output",
 CellChangeTimes->{{3.763898288984827*^9, 
  3.7638983036697187`*^9}},ExpressionUUID->"281a8348-3c58-4de9-ad76-\
71894d9f55d6"],

Cell[BoxData[
 RowBox[{
  FractionBox["3", "5"], "+", 
  FractionBox["2", 
   RowBox[{"5", " ", "om"}]]}]], "Output",
 CellChangeTimes->{{3.763898288984827*^9, 
  3.7638983036798573`*^9}},ExpressionUUID->"e33ae993-3ffe-4c6b-9fda-\
0fe8a866de4f"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"om", "=", 
   RowBox[{"3", "/", "10"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]80", "=", 
   RowBox[{"8", "/", "10"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]r", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]\[CapitalLambda]", "=", 
   RowBox[{"1", "-", "om"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H0", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Om", "[", "a_", "]"}], ":=", 
   RowBox[{"om", " ", 
    SuperscriptBox["a", 
     RowBox[{"-", "3"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eqH2", "[", 
    RowBox[{"n_", ",", "a_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["Ha", "2"]}], "+", 
    RowBox[{
     SuperscriptBox["H0", 
      FractionBox[
       RowBox[{"4", " ", "n"}], 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2", " ", "n"}]}]]], " ", "\[CapitalOmega]\[CapitalLambda]", 
     " ", 
     SuperscriptBox["Ha", 
      FractionBox["2", 
       RowBox[{"1", "-", 
        RowBox[{"2", " ", "n"}]}]]]}], "+", 
    RowBox[{
     SuperscriptBox["H0", "2"], " ", 
     RowBox[{"Om", "[", "a", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H2L", "[", "a_", "]"}], ":=", 
   RowBox[{
    RowBox[{"H0", "^", "2"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Om", "[", "a", "]"}], "+", "\[CapitalOmega]\[CapitalLambda]"}],
      ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{
  3.7606037357841387`*^9, 3.7606038208027344`*^9, {3.760603961297267*^9, 
   3.7606039614907274`*^9}, 3.7606040035681477`*^9, {3.7606168151381693`*^9, 
   3.7606168235853214`*^9}, 3.7606168574186144`*^9, 3.760618218137048*^9, {
   3.760618262724476*^9, 3.760618278410426*^9}, 3.760618908994802*^9, {
   3.7606196744353714`*^9, 3.7606196745163803`*^9}, {3.7606201303004045`*^9, 
   3.7606201308281755`*^9}, {3.7607838253857756`*^9, 
   3.7607838280946484`*^9}, {3.7634602894278812`*^9, 3.763460312917616*^9}, {
   3.7634607465185523`*^9, 3.7634607469510975`*^9}, 3.763892273418852*^9, {
   3.763893066007799*^9, 3.763893067095518*^9}, {3.763893175020354*^9, 
   3.7638931752366066`*^9}, {3.7638932249477043`*^9, 3.763893228357873*^9}, 
   3.763893395707901*^9, 3.7638954529191084`*^9, {3.7638957562273207`*^9, 
   3.76389578467889*^9}, 
   3.763895857289703*^9},ExpressionUUID->"740c4718-f2e2-4fca-9367-\
1c279c34c4a5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"H", "[", 
    RowBox[{"a_", "?", "NumericQ"}], "]"}], ":=", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"n", "\[Equal]", "1"}], ",", 
     FractionBox[
      RowBox[{"H0", " ", 
       SqrtBox[
        RowBox[{
         FractionBox["om", 
          SuperscriptBox["a", "3"]], "+", 
         SqrtBox[
          RowBox[{"4", "+", 
           RowBox[{"om", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "4"}], "+", 
              FractionBox["om", 
               SuperscriptBox["a", "6"]]}], ")"}]}]}]]}]]}], 
      SqrtBox["2"]], ",", 
     RowBox[{"SetPrecision", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"FindRoot", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"eqH2", "[", 
            RowBox[{"n", ",", "a"}], "]"}], "\[Equal]", "0"}], ",", 
          RowBox[{"{", 
           RowBox[{"Ha", ",", 
            SqrtBox[
             RowBox[{"H2L", "[", "a", "]"}]]}], "}"}]}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", "20"}], "]"}]}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Hp", "[", 
    RowBox[{"a_", "?", "NumericQ"}], "]"}], ":=", 
   RowBox[{"SetPrecision", "[", 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["H0", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"2", " ", "n"}]}], ")"}], " ", 
       RowBox[{"H", "[", "a", "]"}], " ", 
       RowBox[{
        SuperscriptBox["Om", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}]}], 
      RowBox[{
       RowBox[{"4", " ", "n", " ", 
        SuperscriptBox[
         RowBox[{"H", "[", "a", "]"}], "2"]}], "-", 
       RowBox[{"2", " ", 
        SuperscriptBox["H0", "2"], " ", 
        RowBox[{"Om", "[", "a", "]"}]}]}]], ",", "30"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{
  3.7638955526311502`*^9, {3.763895665816815*^9, 3.7638956902469716`*^9}, {
   3.7638957777568083`*^9, 
   3.7638957778370104`*^9}},ExpressionUUID->"7e09fe2a-0cb5-4fdf-aa08-\
7a19fd25d99f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ODE", "[", "a_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"H", "[", "a", "]"}], "^", "2"}], "-", 
    RowBox[{"om", " ", 
     SuperscriptBox["a", 
      RowBox[{"-", "3"}]]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "300"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aini", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "3"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]0", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]mini", "=", 
   RowBox[{"\[Delta]0", " ", "aini", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      FractionBox[
       RowBox[{"3", " ", 
        RowBox[{
         RowBox[{"H", "[", "aini", "]"}], "^", "2"}], " ", 
        RowBox[{"aini", "^", "2"}]}], 
       RowBox[{"k", "^", "2"}]]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Vmini", "=", 
    RowBox[{
     RowBox[{"-", "\[Delta]0"}], " ", 
     SqrtBox["om"], 
     SuperscriptBox["aini", 
      RowBox[{"1", "/", "2"}]]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Delta]DEini", "=", 
     RowBox[{"\[Delta]0", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"wDE", "[", "aini", "]"}]}], ")"}], 
      RowBox[{"(", 
       RowBox[{
        FractionBox["aini", 
         RowBox[{"1", "-", 
          RowBox[{"3", 
           RowBox[{"wDE", "[", "aini", "]"}]}]}]], "+", 
        RowBox[{"3", " ", 
         FractionBox[
          RowBox[{"om", " "}], 
          RowBox[{"k", "^", "2"}]]}]}], ")"}]}]}], ";", 
    RowBox[{"VDEini", "=", 
     RowBox[{
      RowBox[{"-", "\[Delta]0"}], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"wDE", "[", "aini", "]"}]}], ")"}], " ", 
      SqrtBox["om"], 
      SuperscriptBox["aini", 
       RowBox[{"1", "/", "2"}]]}]}], ";"}], "\[IndentingNewLine]", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]DEini", "=", 
   RowBox[{"0", "/.", 
    RowBox[{"a", "\[Rule]", "aini"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"VDEini", "=", 
    RowBox[{"0", "/.", 
     RowBox[{"a", "\[Rule]", "aini"}]}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalPsi]ini", "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["3", "2"]}], "\[Delta]0", " ", 
    FractionBox["om", 
     RowBox[{"k", "^", "2"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalPhi]ini", "=", 
   RowBox[{
    RowBox[{"+", 
     FractionBox["3", "2"]}], "\[Delta]0", " ", 
    FractionBox["om", 
     RowBox[{"k", "^", "2"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"wDE", "[", "A_", "]"}], ":=", 
   RowBox[{"wa", "/.", 
    RowBox[{"a", "\[Rule]", "A"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7311456593420515`*^9, 3.731145685320806*^9}, {
   3.731145718041692*^9, 3.7311457949543085`*^9}, {3.7311459027772408`*^9, 
   3.731145912890934*^9}, {3.7311464372746*^9, 3.7311464507601357`*^9}, 
   3.7311475203607445`*^9, {3.7311659043944807`*^9, 3.7311659110464005`*^9}, 
   3.731165955783692*^9, {3.73116615806693*^9, 3.7311662093632746`*^9}, {
   3.7311667717238145`*^9, 3.731166774451273*^9}, {3.732875885265978*^9, 
   3.7328759674269233`*^9}, {3.73287600127389*^9, 3.732876120432023*^9}, {
   3.7328761526672897`*^9, 3.732876231086261*^9}, {3.732876317616926*^9, 
   3.73287632296124*^9}, {3.732877280742488*^9, 3.7328772850701246`*^9}, {
   3.7328773215707226`*^9, 3.732877322805253*^9}, {3.732950627376752*^9, 
   3.7329506280643177`*^9}, 3.732953027828381*^9, {3.7329768372530403`*^9, 
   3.7329768528988113`*^9}, {3.7329769280479565`*^9, 3.732976938965023*^9}, {
   3.7329769950243363`*^9, 3.7329769968921404`*^9}, {3.733053038765543*^9, 
   3.7330530541609163`*^9}, {3.73363894772657*^9, 3.733638962830037*^9}, {
   3.733639265661186*^9, 3.7336392662527685`*^9}, {3.7338205557820663`*^9, 
   3.7338205577647686`*^9}, {3.7338206946445966`*^9, 3.7338206959872456`*^9}, 
   3.7338456344444313`*^9, 3.733845702667469*^9, {3.7344334482823563`*^9, 
   3.734433458339585*^9}, {3.734452760338707*^9, 3.7344527962172065`*^9}, {
   3.7344535155802326`*^9, 3.7344535182289352`*^9}, {3.7347753316784*^9, 
   3.734775340944997*^9}, 3.736762537315864*^9, {3.7447074893559628`*^9, 
   3.744707496748122*^9}, 3.7447077278562746`*^9, 3.744707759516221*^9, 
   3.744709944896152*^9, 3.744710034132859*^9, {3.744715291269321*^9, 
   3.7447153078138638`*^9}, {3.7447153420994973`*^9, 3.744715346658787*^9}, {
   3.7481678044221535`*^9, 3.7481678105878105`*^9}, {3.748168037212001*^9, 
   3.748168050300745*^9}, 3.748168141480173*^9, 3.748168195794639*^9, 
   3.748273252083248*^9, {3.749384591107981*^9, 3.7493845976782656`*^9}, {
   3.759662687535169*^9, 3.759662689194959*^9}, {3.7596627674125643`*^9, 
   3.7596628260045576`*^9}, {3.7604219334371915`*^9, 
   3.7604219549374285`*^9}, {3.760422095252304*^9, 3.7604221104701333`*^9}, {
   3.7604222168396344`*^9, 3.760422220855255*^9}, {3.7604223507761803`*^9, 
   3.7604223521823754`*^9}, {3.760422696631959*^9, 3.760422696991178*^9}, 
   3.7606018788158255`*^9, {3.760602118460546*^9, 3.7606021185668344`*^9}, 
   3.7606024251228933`*^9, {3.7606025878970003`*^9, 3.7606026453689184`*^9}, {
   3.7606028793414383`*^9, 3.7606029444212203`*^9}, {3.76060327925982*^9, 
   3.7606032927409096`*^9}, {3.7606033847288203`*^9, 
   3.7606034645456686`*^9}, {3.760603633139429*^9, 3.7606036728196087`*^9}, {
   3.760616804303165*^9, 3.7606168754606714`*^9}, {3.760617736684644*^9, 
   3.760617736837003*^9}, {3.760617796051757*^9, 3.760617796164233*^9}, {
   3.760617844824541*^9, 3.760617855972378*^9}, {3.7606179343483534`*^9, 
   3.7606180073132725`*^9}, {3.76061807198323*^9, 3.7606180795828996`*^9}, {
   3.76061813325133*^9, 3.7606181384063807`*^9}, {3.760618185080473*^9, 
   3.7606181884536204`*^9}, {3.7606182543327646`*^9, 3.7606182606818967`*^9}, 
   3.7606185407384796`*^9, 3.7606186472766047`*^9, {3.760618747428936*^9, 
   3.7606187499273434`*^9}, {3.760618813045513*^9, 3.760618813390872*^9}, {
   3.7606194249110622`*^9, 3.7606194276085877`*^9}, 3.7606195256803465`*^9, {
   3.763895547396994*^9, 
   3.7638955540870075`*^9}},ExpressionUUID->"e8f22fdf-391e-460a-97d5-\
c65bd4efb96a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLinearPlot", "[", 
  RowBox[{
   RowBox[{"wDE", "[", "a", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<a\>\"", ",", "\"\<w(a)\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.760601050634091*^9, 3.7606011221009502`*^9}, {
  3.760603042120865*^9, 3.7606030432931185`*^9}, {3.760617748875369*^9, 
  3.7606178006559224`*^9}},ExpressionUUID->"cd3a96bc-97fb-454b-98ce-\
9c437f736f17"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwl13c81V0YAPDLNa59jcwkI7vIDtlSIrNhvdlUKr2aSlJKpJKkZESbNkKv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       "]]},
     Annotation[#, "Charting`Private`Tag$4530#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-6.9077551380075395`, -1.3333333333317845`},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Part[#, 2]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Part[#, 2]}& )},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox["\"w(a)\"", TraditionalForm], None}, {
     FormBox["\"a\"", TraditionalForm], None}},
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-6.907755278982137, 
        FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.005\"", 0.005, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.050\"", 0.05, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TagBox[
          InterpretationBox["\"0.500\"", 0.5, AutoDelete -> True], 
          NumberForm[#, {
            DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}, {{-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.600902459542082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.418580902748128, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.264430222920869, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-7.013115794639964, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{
    Charting`ScaledTicks[{Log, Exp}], Automatic}]], "Output",
 CellChangeTimes->{{3.760601070077072*^9, 3.7606011230660915`*^9}, 
   3.7606026502817197`*^9, {3.7606028848831406`*^9, 3.7606028978696375`*^9}, {
   3.760603036781101*^9, 3.760603044707489*^9}, 3.7606034399925795`*^9, 
   3.7606034848521323`*^9, 3.760603683486301*^9, 3.7606037409542313`*^9, 
   3.760603772273074*^9, 3.7606038728650675`*^9, 3.76060397234984*^9, 
   3.760616943543987*^9, {3.7606177441341305`*^9, 3.760617802070275*^9}, {
   3.7606178331521697`*^9, 3.760617860124129*^9}, 3.76061866311111*^9, 
   3.760618712510544*^9, 3.7606188230007706`*^9, {3.7606188959708986`*^9, 
   3.7606189139110775`*^9}, 3.760619772060068*^9, 3.7606201483294597`*^9, 
   3.7607838775133567`*^9, 3.760785216768225*^9, {3.763460299677242*^9, 
   3.763460320512305*^9}, 3.7634607540033913`*^9, 3.763892281981889*^9, 
   3.76389277844932*^9, 3.7638929214795203`*^9, 3.763893074790721*^9, 
   3.7638931866571517`*^9, 3.763893242587905*^9, 3.7638932836021566`*^9, 
   3.763893403804923*^9, 3.7638954614068136`*^9, 3.7638957167588835`*^9, {
   3.7638957644268813`*^9, 3.7638957914592023`*^9}, 
   3.76389586590816*^9},ExpressionUUID->"7dbc39e8-ddd4-47bf-b02b-\
fd80306fea13"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"\[Delta]m", "'"}], "[", "a", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", " ", 
             RowBox[{"wm", "[", "a", "]"}]}], ")"}], " ", 
           RowBox[{
            RowBox[{"\[CapitalPhi]", "'"}], "[", "a", "]"}]}], "-", 
          FractionBox[
           RowBox[{"Vm", "[", "a", "]"}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]], "-", 
          RowBox[{
           FractionBox["3", "a"], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"cs2m", "[", "a", "]"}], "-", 
             RowBox[{"wm", "[", "a", "]"}]}], ")"}], 
           RowBox[{"\[Delta]m", "[", "a", "]"}]}]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"Vm", "'"}], "[", "a", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"3", 
               RowBox[{"wm", "[", "a", "]"}]}]}], ")"}]}], 
           FractionBox[
            RowBox[{"Vm", "[", "a", "]"}], "a"]}], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"cs2m", "[", "a", "]"}], " ", 
            RowBox[{"\[Delta]m", "[", "a", "]"}]}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"wm", "[", "a", "]"}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"-", 
              RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], ")"}]}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]], "-", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"\[Pi]m", "[", "a", "]"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]]}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Delta]DE", "'"}], "[", "a", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3"}], " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", " ", 
             RowBox[{"wDE", "[", "a", "]"}]}], ")"}], " ", 
           RowBox[{
            RowBox[{"\[CapitalPhi]", "'"}], "[", "a", "]"}]}], "-", 
          FractionBox[
           RowBox[{"VDE", "[", "a", "]"}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]], "-", 
          RowBox[{
           FractionBox["3", "a"], 
           RowBox[{"(", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"\[Delta]PDE", "[", "a", "]"}], 
               FractionBox[
                RowBox[{
                 RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
                 RowBox[{"Om", "[", "a", "]"}]}], 
                RowBox[{"ODE", "[", "a", "]"}]]}], "-", 
              RowBox[{
               RowBox[{"wDE", "[", "a", "]"}], " ", 
               RowBox[{"\[Delta]DE", "[", "a", "]"}]}]}], ")"}], ")"}]}]}]}], 
        ",", 
        RowBox[{
         RowBox[{
          RowBox[{"VDE", "'"}], "[", "a", "]"}], "\[Equal]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            RowBox[{"(", 
             RowBox[{"1", "-", 
              RowBox[{"3", 
               RowBox[{"wDE", "[", "a", "]"}]}]}], ")"}]}], 
           FractionBox[
            RowBox[{"VDE", "[", "a", "]"}], "a"]}], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"\[Delta]PDE", "[", "a", "]"}], 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
              RowBox[{"Om", "[", "a", "]"}]}], 
             RowBox[{"ODE", "[", "a", "]"}]]}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"wDE", "[", "a", "]"}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"-", 
              RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], ")"}]}], 
           RowBox[{
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]], "-", 
          FractionBox[
           RowBox[{"2", " ", 
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Pi]DE", "[", "a", "]"}], 
              FractionBox[
               RowBox[{
                RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
                RowBox[{"Om", "[", "a", "]"}]}], 
               RowBox[{"ODE", "[", "a", "]"}]]}], ")"}]}], 
           RowBox[{"3", " ", 
            SuperscriptBox["a", "2"], " ", 
            RowBox[{"H", "[", "a", "]"}]}]]}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"k", "^", "2"}], 
             RowBox[{"a", "^", "2"}]]}], 
           RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "+", 
          RowBox[{"3", " ", 
           RowBox[{
            RowBox[{"H", "[", "a", "]"}], "^", "2"}], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "a"}], " ", 
              RowBox[{
               RowBox[{"\[CapitalPhi]", "'"}], "[", "a", "]"}]}], "+", 
             RowBox[{"(", 
              RowBox[{"-", 
               RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], ")"}]}], ")"}]}]}],
          "\[Equal]", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["3", "2"]}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"Om", "[", "a", "]"}], " ", 
             RowBox[{"\[Delta]m", "[", "a", "]"}]}], "+", 
            RowBox[{
             RowBox[{"ODE", "[", "a", "]"}], " ", 
             RowBox[{"\[Delta]DEX", "[", "a", "]"}], 
             FractionBox[
              RowBox[{
               RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
               RowBox[{"Om", "[", "a", "]"}]}], 
              RowBox[{"ODE", "[", "a", "]"}]]}]}], ")"}]}]}], ",", 
        RowBox[{
         RowBox[{"\[Delta]m", "[", "aini", "]"}], "\[Equal]", 
         "\[Delta]mini"}], ",", 
        RowBox[{
         RowBox[{"Vm", "[", "aini", "]"}], "\[Equal]", "Vmini"}], ",", 
        RowBox[{
         RowBox[{"\[Delta]DE", "[", "aini", "]"}], "\[Equal]", 
         "\[Delta]DEini"}], ",", 
        RowBox[{
         RowBox[{"VDE", "[", "aini", "]"}], "\[Equal]", "VDEini"}], ",", 
        RowBox[{
         RowBox[{"\[CapitalPhi]", "[", "aini", "]"}], "\[Equal]", 
         "\[CapitalPhi]ini"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Delta]m", "[", "a", "]"}], ",", 
        RowBox[{"Vm", "[", "a", "]"}], ",", 
        RowBox[{"\[Delta]DE", "[", "a", "]"}], ",", 
        RowBox[{"VDE", "[", "a", "]"}], ",", 
        RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
      RowBox[{"Method", "->", 
       RowBox[{"{", 
        RowBox[{"\"\<EquationSimplification\>\"", "->", "\"\<Residual\>\""}], 
        "}"}]}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.748497040748045*^9, 3.7484970660282555`*^9}, 
   3.748497106893688*^9, {3.749384653118259*^9, 3.7493846543783393`*^9}, {
   3.760422308372794*^9, 3.7604223407113214`*^9}, {3.7606018233089848`*^9, 
   3.7606018715315423`*^9}, {3.760602010707221*^9, 3.760602018762306*^9}, {
   3.76060205155457*^9, 3.760602087211907*^9}, {3.760602728250461*^9, 
   3.760602729387721*^9}, 3.7606035191164093`*^9, 3.760603549553802*^9, {
   3.7634602624471226`*^9, 3.763460278492232*^9}, 3.7638929881690736`*^9, {
   3.7638932992813835`*^9, 
   3.7638932994687824`*^9}},ExpressionUUID->"d4bdffac-427e-43e4-ab7e-\
34b04dcb3d92"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Delta]m", "[", "a", "]"}], ",", 
        RowBox[{"\[Delta]", "[", 
         RowBox[{"a", ",", 
          RowBox[{"-", "1"}], ",", "om"}], "]"}], ",", 
        RowBox[{"Vm", "[", "a", "]"}], ",", 
        RowBox[{
         RowBox[{"-", "\[Delta]0"}], " ", 
         SqrtBox["om"], 
         SuperscriptBox["a", 
          RowBox[{"1", "/", "2"}]]}], ",", 
        RowBox[{"\[Delta]DE", "[", "a", "]"}], ",", 
        RowBox[{
         RowBox[{"\[Delta]DEX", "[", "a", "]"}], 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
           RowBox[{"Om", "[", "a", "]"}]}], 
          RowBox[{"ODE", "[", "a", "]"}]]}], ",", 
        RowBox[{"VDE", "[", "a", "]"}], ",", 
        RowBox[{
         RowBox[{"oneplusw\[Theta]DE", "[", "a", "]"}], 
         FractionBox[
          RowBox[{
           RowBox[{"\[Delta]m", "[", "a", "]"}], " ", 
           RowBox[{"Om", "[", "a", "]"}]}], 
          RowBox[{"ODE", "[", "a", "]"}]]}]}], "}"}], "/.", "sol"}], "//", 
     "Abs"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(m\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(m, \
\[CapitalLambda]CDM\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(V\), \(m\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(V\), \(m, \\\ SCDM\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(DE\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SuperscriptBox[SubscriptBox[\(\[Delta]\), \(DE\)], \((th)\)]\
\)(a)\>\"", ",", "\"\<\!\(\*SubscriptBox[\(V\), \(DE\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SuperscriptBox[SubscriptBox[\(V\), \(DE\)], \((th)\)]\)(a)\>\
\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Magenta", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Magenta"}], "}"}], ",", "Green", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", " ", "Green"}], "}"}], ",", "Orange", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Orange"}], "}"}], ",", "Cyan", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Cyan"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"All", ",", 
      RowBox[{"{", 
       RowBox[{
        SuperscriptBox["10", 
         RowBox[{"-", "4"}]], ",", "2"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7311468207444124`*^9, 3.7311468840068784`*^9}, {
   3.731147046392144*^9, 3.731147070695326*^9}, {3.731148387843952*^9, 
   3.731148391413625*^9}, {3.733119361558991*^9, 3.73311936663765*^9}, {
   3.733119574158104*^9, 3.7331195748144255`*^9}, {3.7335600916255016`*^9, 
   3.73356021965545*^9}, {3.733639165614854*^9, 3.733639178829136*^9}, {
   3.7336407872489996`*^9, 3.733640823450122*^9}, {3.733735072553258*^9, 
   3.7337350803373365`*^9}, {3.7337426149193897`*^9, 
   3.7337426235140505`*^9}, {3.7337426989500704`*^9, 3.733742708311994*^9}, {
   3.733809125204664*^9, 3.733809130362438*^9}, 3.7338207215083437`*^9, 
   3.73383874565174*^9, {3.7343690305100737`*^9, 3.7343690476148944`*^9}, {
   3.73493284130254*^9, 3.734932896542486*^9}, {3.7447075775660954`*^9, 
   3.7447075805759315`*^9}, {3.7447076735862885`*^9, 
   3.7447077063395524`*^9}, {3.744715403589244*^9, 3.744715425559269*^9}, {
   3.748238998852307*^9, 3.748239063252345*^9}, {3.748247182045576*^9, 
   3.7482472516867332`*^9}, {3.748247433975706*^9, 3.7482474396856546`*^9}, {
   3.7482617098437543`*^9, 3.7482617118942833`*^9}, {3.748273633126747*^9, 
   3.7482736663354397`*^9}, {3.748273793909708*^9, 3.7482738037023134`*^9}, {
   3.748273872477517*^9, 3.7482739070673685`*^9}, {3.748497134621721*^9, 
   3.748497143244548*^9}, {3.748497878491648*^9, 3.7484978897541547`*^9}, {
   3.7494642540597816`*^9, 3.749464263195467*^9}, {3.760422244750538*^9, 
   3.760422245141157*^9}, {3.763895875308999*^9, 
   3.7638959036570263`*^9}},ExpressionUUID->"36648e4e-d9d5-48ac-aad7-\
fb7c69d01791"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 1]], 
         LineBox[CompressedData["
1:eJwVxX041AccAPDLW6E73OFefq4k1TJc62VSWqTzsmzhqfRmiGo9bpbdFpV3
SlgnpDuzG8KV8KxQ9/QY32/eLk5eqiPMWPIylgs3nbzt+uPzfNad+t73tBaJ
RPpK4+MtVNaN1AICuXfl1seFBK6XdHMC8ghUFcG+7dkERjlmt28TE7j3/BN/
ShaB9oHGRv0iAulsVWqdgMCscj0B5waBiUkudTZXCTzpMZP2MobA4dGu4g8/
EqiMbk1ec5LAQ5OiAyJfAk3/iYmtMCdw88VdIXIygcGVeXdt41g4rYieuhzJ
QrKuc0j+DBPTL37rN/EvE1Vla8YV55jIWVTw1MFM/NvjcYn/SwamZ5UJD7Qz
8BPei/m/PBhYZUUbCN/PwJ8SS5IrHtAxZ3yseLCcjqSpmn53Nh2NK4YezjHp
ODzs09SVaY5+Qv/ImXRzbG8rGJMumCHXWnrQ8YMZ0vaGizPPm6GJSM48E2aG
2bqxFpxRU8x787bBfdgU2eihYPuaok5h6Z5Ib1NcXpFpqSejYegb+ZvsRhqO
OgiLnbfQcMuzcZEWh4bkhl6V069UbAgPSNycS8Xr3eKurVQqKiivVC4mVKQO
WExfijLBO443q+5dNsGp74j8P94ZI7ec262nueudItn7mDHe9tb7rfKoMU5l
ifleKUZoPZLwp9M1Ixw/JFgY51MwefR05eIPFJxcnFXbuZPxtYnBUqAbGSUP
v2GF2K/Gk4aFHg/sVmMv07WDTRii2/Sx0HiWIbLO5M1dfqePkwwHuUqpj5Qn
H9yf9azCfO++eD/NZJ02/frSlbiJEbLor/naDDvQKVEPJV5gM5Kgh9IpXt/d
MF200Nf/PUDzVPe2lsf7dPA4X6clRvNA61x/jY025pw5z8/Q7BnmdJXL0MIL
rOoiG82172cLwidJePuV46cf71gb1LjuwTJA5eGBUM27LRvsSo4swq2OCz0R
fotA+WLDoLn1PKQ1nah9tGEeXlXFVqctqOFaGG86aVkNj+eboz0ls/BIfXGi
pXQWtAKpqW8jVPB17oB/crwKTt38MrqXNQ0th0NLbW2nge+q3irOUMId+kh1
Q5sSpkV+yz57JmDBwdhZt2gC8gS3ckRpI0A2fLFX4DQKFtApK938GrjuRWnP
PYbAxHU5/ZfqPnju6Gkn2D0A+z1YtivOPQdlcX1ZRm83cK6eGFzBq4fwo0kS
krATEijZ/T5r6oETnD/Ej+qEl7faegs66iA3c0gyE9QJkXdcFC476iA60LSW
YdcJdU83tcQvIei+byXm6jvgnvnYWW2rGli5UFW+fqwdZi2ZRtq8Shht9NTa
Vt0KuZ/9rF/YUQGT22PTPk9pBed9y9quOyqgcPx+ra9fK6QED6sTlu6DgM4m
K2bksNMruFHXqhwy45rKSPZySDpyk6fLK4RqYU7ppKQZ2iIuBXF33IYeaSfl
0oVmoOcEHrmylA8+u6VStlszHJIeizOwEsO6DJ2a8uGnUPAkdZMBLwsG7QdQ
ueEpbNfxM0ldugFKuWeM06wMBNfdZmlW10HU78UtaJJBnzBCTOMlwiqDkraK
szLQ2mX5eqNVNFSNro0L2CmDg/t9Ujby+ID3nzGt9WXgINYJ8uIFQ4zj2SxS
bxNE/ccv65lIqH0o8R1U3WuC/wG/Jop5
          "]]}, Annotation[#, "Charting`Private`Tag$9717#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          RGBColor[1, 0, 1]], 
         LineBox[CompressedData["
1:eJwdxXk4lHkcAHAZI4QwGcMgRoeISdZmHUsU6rFqYoki5eixvTnWWj1lUBRD
SXJMZR5HZSO2IrUK31/UJk8Yx1Dk3OTKrQmD2fedPz7PR/9U2JEgaSkpqV9w
xI1qWukpBXRUcFxfskFRF/NEHh31i/okx/yU1WLOoyOzO7mSTf1VNvZy6Uil
W0PyzTLZNGY6HdUcVZZ83GU+tSOWjr56iyRPs98n6R6no9uYQPKmsdi4ciod
sXs4kgMq8h7sjNdC4mePJSuR7QPz5zVRdYW35IVS3XFBiCYK098vedClqti3
g4ZO9y1INsTaRX0uNCRHNVkhjkooTip/ooEOGVgkE0vN1vQ662igv3lZfcTD
w6x/OzOoyCcy6y1xS3PB6PMVddSkwR0npthF8DLC1ZFlSnA+cRY5Tps5sgnJ
3pnQI9ZBLgKdI5tQWrr+J2Lxugw92bcUxMz8ZEQ8sifnvv0uCpqe41YSK73u
XrDJVUM6y1eVbPGvdfE6d6upIVnTPBGxWr/23PkYVRRFijW+gD97lp5fPaOC
YmiJQuLOGUHSYW8VtN6XrczCn73Ji3TlbESNbmMUN/xxj7SV8UhllCqXfHYS
f2pVuGjirIQG/husN8MvqvTTCjRVRHetnNpD8Ls1Hfk69A0o8GK5/zZ8reC8
pQsz8ihTRLPl4Cu/WnZu+iiHdnoYWA/iK8k0y9c/XI8S3euoQ/jJ8zr+Ngmy
yHPC/TCG/3wW63kQSkZVCeTqGfzZLvPGKgcZVNi9wW2Howzqf7/UW2NEQnVu
IUNBxiR0INTmyn6aNCr+cX2uvaY0qv0uLIiYkkJdiY0d36alEH/zyTf6T8SA
fP9xe1QpBmu91ybFnqtwuII++MJ3FZR/3jpA3SKC5CBvr1pTEXx4GvcydWUR
csKbuqIUl6BK9I59oEgIPN407UOtEKT91VImoxcgonSkoTh3AU5lHmR3a82B
nRPldaz7HEQ6Lu7m3ZgG39/VmaTNMzDH9RKzbCeglKlyudrqK+SlZd/ipn6B
Z6oufufkRkEbWt8+3DEELwwYDSWHPoOqo/j67Zc9ULj33kXZLwOwz0Vr57qQ
NlBYLoxZlusB5pVjA+uwenAMa/zT+TcBXFLO6mXp1kPeSjn33REBdGQ3dxfw
6+Bef6W8j7UAzv21V7DXog5GD+YM3lcUQF3D9saLawiWptrzxx51QAl19DSJ
UQN2R9mfGUvtINTT3EjCKuBEzXejoOw2uGN2Vf4uvxx2ibYqPo1vA3sHMcnR
ohzsWXUnVM+0ASdgePHS2mOYXDP1+27XBpauAW/IjDIoA05F+HgrJHpmYmTs
LoTE1ATTHFqhOfr8yf0WhZAwfOqAm0kraNzy97y8lg9p7y9nZ9BaweO5d7wC
gwc+XDLmNM2Hglcp2xWwm5AwUzrkw+PDDzJeqilr6dBwPXyRxOFD2jUnIYVx
DYpYN0Jf/sGHnpxoHgVLAPOIkqhfXfkgbaU3tI3BBtb5YyRLSz4c2sfibMMi
YbN2z7jhFj7s4cmcdMUCID/Rz8hQhQ8x3yJLP05cqjUuocafWWyB/wE3BH8S

          "]]}, Annotation[#, "Charting`Private`Tag$9717#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 0]], 
         LineBox[CompressedData["
1:eJwVxXs8EwgcAPBtNtmyWbPEZh7juIuS15XouToTPhefTvVRnnldSzlKeV52
14M4qXl1IyVH6irqo5d+vzxylOd5hFRXbdP6kKFF2O7uj+/naxl20D+CRCAQ
fP/z/20sTm5mGRf9H5VHubgx0apiwCG4lIulDVN3zdYwMcVN0uks5WKI01M9
6momrgxhGowUctEpKKByxIWJ567r5jjkctH8z2zFiVVM3COcyupN42IXmx05
aMvEj6nPTprt4WLvmeHwNCMmst+npdcYcVF84zzkKgwwvLa00v5nDtJoY6M0
PwOkUzbuuzhlgtef8q+kNTFw+pqZsi/GBMfI7+xur2XgP8J7VXt7jdEuoUjp
foWOX4v+nnspNMbEMkuPehM6HhZXnay5tQz9aW7NuRn6SFDVj3jyluER+YCx
zfhilMn8nvTnGWH+GRvCnfDF2NlRNlo3vxSrD5doJO00NNwQJ807tBR3cyM2
xG6ioYSSbuqgYCPf16OGepeKPBT28fzZKOgm+83yqagl5lnothiiB6k28E2B
HipWF1zZuMoQJb09Wi5RD+lNQ9Mev7Nw1RHvEuMDizB7QNrvxGJh6FSljsFb
XWS9Mp1MSlmCHIogf6evLqoOcC8+nGCiXWy3V9FjCvZP9J3cvpuJrO406xXL
Kag6J433OW2A1Fc25WIJGZU7cuaV8QwMDdb/2EMj4/iCemaFJx31KuiOCQk6
WHEniLNvpT42aYoHGKMkHDIRdPG4i9HbSntnfxAJOZGls8kTVJSVBCs5rURk
PP7i2T6oh1V10cON64hIJ3dQG6sX4ace6+VQQcBTU7wQD7Eudpju/5zCImCd
SjRcGUtB+70j0TFMLagGnNvubSZjj7XWOf3dArx6NjtSv1wH/ctPRWQ9mwev
WI8TW41JGPFaaGV5fw4efVaXxY0TcE2bESMq9wt0mYc2W97SgjM7rPVm0iy4
WzStqApYAJb34PFm3xlgrP/qtZH1HIw7lfQSXT/D89vpD7LmZ+DHqkhzHl8N
9+ZaU70q1PAiwKu9fGYaSCGszLHEadBtty63fTcFYee3pQ5xJoEYJ3Svvj8J
8YIZJ+nZjyCTXG13K1bBZOFOrd+6D2Cr6qDsypuA0pz8osIsOTjFK48mzI6D
KXS3VH/zBt6bFP9QpzcGSwTa34ofDINybfLlg24fYIuQY0+M6QHRyxzC9sD3
4HAi8DVR1AiOQt42/lUFZDAkI35mjUDsjCkuuKSA3vyOobKuBhArFo7rX1DA
0T829W1ybYD10DU5naWAhr9s245rEFxiy4/BAQVcNRqN0uHXg2egJs7VUQFq
CxMDHVEtnNUJZsfWyeGC4xnq5a4aWElfdKzlhhw2btbqCFxrIG3+bbJ5pRxO
h8tmMjQ34UF0pPvTQjms8QlvpvCvg9Whlhpmkhx+CTgvooguQ861hwIfDzl0
JCaFbnW9BFurxCVZLnJYVhQS8KvmIqjCnrNa7eWwo273zzS+FAb7RNbreXIo
e5xpSxOdg6CornkDjQxcyDuXZGpyoRbPumxQyyAn+zu1IT8bdh3dLxCNy2C4
IFFqKBKDZJL+BF7KgLTW4o0NPxVIxq7W8n4ZfL/F77SNKB5OsV840jplsFpK
DvURhUN08k8yuxYZpHyKvzb4IeORzUzEt94gg38BMZ57Bg==
          "]]}, Annotation[#, "Charting`Private`Tag$9717#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          RGBColor[0, 1, 0]], 
         LineBox[CompressedData["
1:eJwVx3080wkcwHH2oNCYeYohTXnoPBQ6hDtaZTrSulIeKlrqqsmcK3Ko6Iji
UB7K7UxdSkKpXnI13y8pIQ89LCGpfhvSJU+3Jg+77o/P6/36LN4VtSmCpKKi
4v+1/21hGGdnlDDRt+6vvc5udLQo7XLYWcxEeVpKjZkrHRPc8jqchEy8wN01
T92FjvZhdO2+QiZOSxdd7nOm45kKtSyHbCZWahYNpC6nYyhn4tTzJCYygnIi
uq3o+CnxcZpZKBNfTSTykgzoqPc+6Wi1wdffVFmXPaiNvJvFV2yPGeM3ph2D
GlxtpFG9dosmjFByMOpiUqMWTl4zG5bsM8J7Bhtsbq3Swrec2rLtzxdiWfXQ
kPslGlrzn02/5izEUQnJXWxEw0MpZWnVNwzR8+PLh9nJC1BlTNznY2qIj4I/
mliOaKJMxn34ItcAKwKOU2/zNLGjvWSoZkYfC1yfWOW3aaDu99HCXIE+9l4R
vRJ4a2Ae9aiJw6Aebo+qDKHdUUdT5EhMN+mhzCZOb4aljkrVXHO1Jl1sOlC/
U1owHwddCi55LdfFqpKHUjPV+Uhr7Jn0+IOBEjsNZ2bkPMzsEr5wZDBwi3eb
vg6hhox+k/H4BB3s4fitCPJXw7FIpujeKB1ru9b3n6+n4otRSdrGIDr+GUxt
sl9GxbEzwhi/dG2sd5qLO5FHweHNWTPDMVroefaw+JkGBUdm5Qo7HxrC0FX3
Q7+QsfT2DuPd9guwqHGHH32IhD1G7E5Tpibelm+0itxBQuM9xVO/jqqjxETp
btKsilr1X3zauudjQIst0eipijRKu/r98nnYccCgEUpV8OSEaZhHihqe5n0X
lcBQwZoxfu+Vg1T0edAaFEFXwliXU0vtagoml+dyDktnof/xVJ94GRmjRNtC
4x/PgO9Bj9S1C0nY7V1EIf09DXWf5SXRIyoY0LrF3D77C3QuCn+w+IYS4nja
4f7xU+Bu3mhXFjgLlYSXvo6/ArS+W/rGYMk0FP4cPdLk9Ble3jp699SMAmYr
zEJJ5nKonW5O9C2VA/8J2/Pt5CSQwhgZH2MnIYf8E/tm3wTsOrs+scd4HBpM
KWKbqnGIYSschTmfIFJq0mqROgbjhVuVXM8P0FbrPEePHoXirPxzhacGQDBy
0ndt+giYwJOmcpt3UJVa+mbDtn9Ah638/fzdXhiIFYt2Og7DGo6xreq+p+Do
1uhT2zcIDqkhb1T592HAsNl16roMkrXy+rhm92GUI3BlX5bB8/z2npLOBpg5
YuiaKZRB3GVviffKBtB5FeGyOEMGDY+sWo7PIawSkb715cngqsHQXjJLDJnW
Hk7n9GUgNzfSJvNvwgq3Kju3eCkUrTitfrGzGjz2B9qlCKTgtVpJZq+shnVF
s7Zte6SQzpMpkueuQ/DsD7bhP0rB1Y/3gMqqgJT6oWXptlI4EXiWT+VfBIkv
y7r7NQHtsfHha1degP74ZisLCQGG58ICf5sTwftygVVkKwGba4KOabCEoKSB
peodAkrqM6w0+GfA+mnIUpscApwpW3Uy5rLBkUxeGpNGQFbmOrkuKxM8nK8u
EScS0FsQK9TlpwA3X2HB3U8AaZX5O0tWIoQ0FVsUhREQsIabbsmPgT2KdRay
QAJchJRwPz4PBDYjLAd/AhL+jbnW/SG5Lj44j3WETcB/LZR6MQ==
          "]]}, Annotation[#, "Charting`Private`Tag$9717#4"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0.5, 0]], 
         LineBox[CompressedData["
1:eJwV03k01XkUAPDf7z1LGJJn+/143lJRjUKNNIYk5WE0DYlQElFNL2RJqZcQ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          "]]}, Annotation[#, "Charting`Private`Tag$9717#5"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          RGBColor[1, 0.5, 0]], 
         LineBox[CompressedData["
1:eJwVy3080wkcwPFhxGoetmEPZjOVdJqelsQV4YzTg15uvZyu81AXmeR0qbDl
oYRIhJ52s5RSukKRl/h+09OdVy270OEI93JJFL8tSbLr/vi83n99HCLjt+w0
JJFIG770v600dkGOioNXK1rbHON46FjxwvVHJQdFRfbCLbE8THEvfrZCwUHv
Y50u8hgeCsMtLXpPc3BzqbvPo508LLpuku9a8OU38RsTbefhNrE2t13Gwbn6
rvhvN/HwXeqTLPttHAyjOGnEy3jIeC2T19hwcI1svvyhzh6japVXXA6z8Sn1
TnVLvD1Sjb12lGlZKOrz6lJOcFFXZT/SEcNC39DZwM37uDggbqj8oZ2JC46P
MRpH7HCR9PmnPjETo5ynFr2PtsNfMiqzaqptsWbVP+mkHg6SJpp6/bm2WDfc
S92/kYNDQ8GPOgttMNU8qzKhlY3P1Krh+hlrHCkY84lew0b6ugRF4V5rTCoo
cXerZWGxsdzO9RUDzX71O88QspCL4g7uFgZ2bfB7SlEwUW9QyDd5TEd5/ON2
d2smvnIrveS1lI6790vu5qbZIvVBt87zPA1viHnOzuM2mPdC0bmcRkNPQYjJ
+mgbpL20Iw6lWGH5o5Gq/HZrnIjjlN0dt0RcSM9LDLTGzvGOrM2hlnjYP45e
eIuBE0WKxKBsCxzIuq1Z5cDAkZD8mZFEc/RkV5BKSun49vPk1BJ/KspKZc1u
hnSsuL2dvUM4D+t02bIL+2nYzfJp43Lm4ktlsrB6zArZPyk/Jo+b4WD7RQPT
UCs0vzft/7TLFGea951brbZEKlltdv/aHHQZ3upb62aJx7TccM8ME8w/xl52
x98C6yekPVf2GOPrNvq65yvMceLFitaG9WS8pcn7cNSUii+ffOxtWmyEb+of
sOZNzMWAPZ5H/ZiGOJD5vPhzHwWbP0yqEt6S8ArjiDzzthm28SIeOlTrobUl
IKdPaYoe/AdLKiWfYUjydlHTz3PQfO2Cfpv5nyC5Pj4pLNQE/7olb8ydmQJd
f6bPKj9jbPj0R2pAxSR8tZh7fgmLjIbhtJyxJB2c6eWIoklGGHkqMLWbTQD/
e0LepzbARJ+p5YqT72DTDq9kioqExOmt+uCv38Du6emQaYoelPklZ07n/gsb
VdSi0bIZsAPN42vOgyALj4/yiJwGKx/9ibONPXDjmuPBDI8p8BWzXQxi/oSb
KzUXB8mT4Ho0rN9Aeh8kA1ns5XwdpJsX9wbb34fLgjqmK1MH7SXqblVbC3zs
DHBaaqmDA5e9O7xFLdDgzEtZS9JBy+9OrWmzCEL1b8Lj/Vq4ajO8y0jQBMq8
C8OjKi1M8lkWRtJaqC910bQ6aeHcsuNm5W014DqU7BjE14LXer2Rj6gGTtaQ
L2qYWsiOGppKn70J/L1pS1+baWF1UNRDY8F1cIg9eChwlIBMySmpsbQcdg1R
n3RUE6BOOhThJ7oAs1Xl5LNXCbA9Ey45MlsGEKuPiSwnIKQ+9DBFoICuYXGD
/hQBqns5ThRpETiW/x0mPUDASvJWq5zZAhiKqxsNTiAgP++bSbogDwSr+RUe
uwnoKU1S0KUZELG4+gRnGwGGa/iDCwWpEC0Jarb6joBNvsHZC6WJcFYfS5u3
kQA3BTkiSBoFjZneuRR/AlLeJ1Z1vUlvvuQc70T1IuA/Qtx0yg==
          "]]}, Annotation[#, "Charting`Private`Tag$9717#6"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 1]], 
         LineBox[CompressedData["
1:eJwVVXk4lYsTtkflnMOxne/LXmixZMmttFhCkq0uaZUl6SpJUpZsIUSiUBGS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          "]]}, Annotation[#, "Charting`Private`Tag$9717#7"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          Dashing[{Small, Small}], 
          RGBColor[0, 1, 1]], 
         LineBox[CompressedData["
1:eJwVx3k41AkYwPExZpwNY8gx40qSJFOqJ7UqR47iWaZEhVZpE02HnS2tkqsI
SzKI1ayrlPBUKkOl95UOJGFRSIeV+fmN3EQytv3j+3ye76L9x7b/SqVQKLt+
9L8NLHZqYj4HE3RF9SNWTFxc9Ib7Sy4Hn9aFhA2uYOKZ9RmvV4s4KGmtJPot
mWgVwFTvyeJg2c8Ht9VbMFFYppDCTeVgbLicSagZE/1cx5PaznKQ9/mBx5wB
E4cjGuMN/Tj42uYdQWEwUWvgbGS5NgftHoFze7s6Bt7NvWEZxcY/Tri9KrJX
Rwbd7kDeuB7aV1eUaIjVcKLUkGwP1sMvwpNx01Zq+Mm1qti/TRe33uMt18lh
oDn/n9n3rrrYONfo2Mtk4InY4vjyOzpYeup47GD4AqSMVve4GOhg9FROcYJE
FT9/5j3vSNNG3/u80CF/VXzdlE+Ivy/E4YaSzqw6FdTcHCpKO74QDwftqNfZ
qIIZ9Eh9rkQLvU/uvLXpnjIaoGu7wXYtXOep3nvbSBnn5dKMFV5oYulsFSmf
oYSSdZev2a3URFsbvfoCmSIynnZN2F5h4ex6Jd5EiCImvxF1WLNYuOv99R3c
TwrI+qA/Fn5GA4vuOVdWuing6BFO3qMRJp5v6fPkIh07RtrjPXczsWgoe2bC
nI6jQpHAPUEdLZPJwd/TaUh6pXwnBWr41cYtvl+ZhkNzU9MrXBiYWjyx/4ZA
Hovu72UfsFqAbhbv7vtLqNil59hswFHFlG31S1v8qcg+mDtzekQZ309trs2o
k0O1mm8urzqVcNLc0NtzoxwyaE3KtSWKmBSzf9CviIIXxg0CbGMVMLNAuMyC
RUHxKL/7xlE67vPqj/2oPg+jb1Y3VDnQsMdsSbJu3xx8aJzpqbaQx2Of2gRu
jd9h61HbOCddKup2xPZpPpiFx1+n8kOHKPj63UuXstRv0Gy079miO/PAiZq8
Kjg9Az8ZP11R7D0H16k5Zw97TIPapiUftU1nwdymQVvT5iu8vRf5MOn7NOx6
uGDxhaVTUDVbH7G1aAqs91QrnKROAjWAlfglbAJ2SgtNKZPjsD99W0QXewxY
pT5Zv70dA4HjtLXo0jBUai/w3/xqFMayfOZ5G6WQc1R1t2ffCOSmZGZnJfXD
BNMrbV42DPrQ8qJkWS8cyWxfwj03BBqO8xf/etgNqpvtaU6rvsAWV7alXHAr
aNXdltGqpcDNtFi+1rkV+qOD8+zEUmD3bbAIXtwKVvM5h0/dkcJopK95S08L
NCU2OLy7JoW/xVdM87e3QGCbwEuQIoUZMyMDe9tmULl1g9a6Vwp+qq76VKNG
GHrOLiZnSbC+fogd0vkSbPV7elMmSVB2TNBtFb6E6KJvoSuGSagIb9AqUHoJ
g/Q4n929JGiQ7gyHsXpwqaitCKkj4XkdTxb97AVoRKy+GiQkgRvn+1GOXwuX
+oPW8E1JiFHL6OEZ1sLZ91drQ/RJaMts6spvfgK+4nFugBYJp67bt9uvfQKC
tHV+XBoJT+qWNkTLELqctFf6/zsAN7WJIHmTarjmMnyVyB2AKWM9dXn+XRg1
0hr00hiAnFV/Khc2lwOj7ybBVBoAO4d5ece1P/5yIVEjIyAh8PN0jOw2pEYE
1FAHCbBxD3xGNykDReGeONkzAs55p/Pp/EKoOmR4uC2MgKaw8H1Oawtgblu6
VfcRAnSyA7zPy/IATvIcOwIJ8BLvjlIxEYE4vm19sQcB+TWJS1X4Qnj7qtur
xoyANTQfjURZKjTuOJoTrE9ASrLzlKZJMmQ7XSDpLAK6L4eJNPmxMCRsi2LP
SYC6wbjXzCQCLqc8FKeNScBjCy/BjC+Ai50lHTKJBNaJaPvc+YHQ8FShY2+P
BM5MCko7pTGPAzTcy8pbJfAfenfx8A==
          "]]}, Annotation[#, "Charting`Private`Tag$9717#8"]& ]}}, {}, {}}, {
    Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledTicks[{Log, Exp}]}, GridLines -> {None, None}, 
     FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
     AxesOrigin -> {-6.9077551380075395`, -9.210340371976184}, 
     FrameTicks -> {{Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
     All, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "ClippingRange" -> {{{-6.9077551380075395`, -1.4097459753024768`*^-7}, \
{-25.485861095348884`, -0.1770921798063704}}, {{-6.9077551380075395`, \
-1.4097459753024768`*^-7}, {-9.210340371976184, -0.1770921798063704}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& )}, DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, PlotRange -> 
     NCache[{All, {-Log[10000], 
         Log[2]}}, {All, {-9.210340371976184, 0.6931471805599453}}], 
     PlotRangeClipping -> True, 
     PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(m\\)]\\)(a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(m, \[CapitalLambda]CDM\\)]\
\\)(a)\"", "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(m\\)]\\)(a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(m, \\\\ SCDM\\)]\\)(a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(DE\\)]\\)(a)\"", 
       "\"\\!\\(\\*SuperscriptBox[SubscriptBox[\\(\[Delta]\\), \\(DE\\)], \
\\((th)\\)]\\)(a)\"", "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(DE\\)]\\)(a)\"", 
       "\"\\!\\(\\*SuperscriptBox[SubscriptBox[\\(V\\), \\(DE\\)], \
\\((th)\\)]\\)(a)\""}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 1, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #8}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7, 
               ",", #8}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.7638934136695232`*^9, {3.76389587174166*^9, 
   3.7638959045289316`*^9}},ExpressionUUID->"575150fd-2cac-4607-a916-\
73228c4b22f3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plotevoDES", "=", 
  RowBox[{"LogLogPlot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Delta]m", "[", "a", "]"}], ",", 
         RowBox[{"Vm", "[", "a", "]"}], ",", 
         RowBox[{"\[Delta]DE", "[", "a", "]"}], ",", 
         RowBox[{"VDE", "[", "a", "]"}]}], "}"}], "/.", "sol"}], "//", 
      "Abs"}], "//", "Evaluate"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"Placed", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(m\)]\)(a)\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(V\), \(m\)]\)(a)\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(DE\)]\)(a)\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(V\), \(DE\)]\)(a)\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Right", ",", "Bottom"}], "}"}]}], "]"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Magenta", ",", "Green", ",", "Orange", ",", "Cyan"}], "}"}]}], 
    ",", 
    RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"FontSize", "\[Rule]", "15"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<a\>\"", ",", "\"\<|f(a)|\>\""}], "}"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(KGB)\>\"", ",", 
        RowBox[{"Scaled", "[", 
         RowBox[{"{", 
          RowBox[{"0.08", ",", "0.95"}], "}"}], "]"}]}], "]"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"All", ",", 
       RowBox[{"{", 
        RowBox[{
         SuperscriptBox["10", 
          RowBox[{"-", "4"}]], ",", "2"}], "}"}]}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.749383900498042*^9, 3.7493840423086596`*^9}, {
  3.7493840756996193`*^9, 3.7493841158526535`*^9}, {3.749384245388756*^9, 
  3.7493842713285856`*^9}, {3.749384767569637*^9, 3.74938476801793*^9}, {
  3.7493847994610367`*^9, 3.749384825888257*^9}, {3.7606031070185814`*^9, 
  3.7606031075953455`*^9}, {3.763895924011799*^9, 3.7638959700791407`*^9}, {
  3.7638964617591524`*^9, 
  3.763896464717454*^9}},ExpressionUUID->"5ad37a8c-a340-4d0f-9f1c-\
e0036d26c290"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVxX041AccAPDLW6E73OFefq4k1TJc62VSWqTzsmzhqfRmiGo9bpbdFpV3
SlgnpDuzG8KV8KxQ9/QY32/eLk5eqiPMWPIylgs3nbzt+uPzfNad+t73tBaJ
RPpK4+MtVNaN1AICuXfl1seFBK6XdHMC8ghUFcG+7dkERjlmt28TE7j3/BN/
ShaB9oHGRv0iAulsVWqdgMCscj0B5waBiUkudTZXCTzpMZP2MobA4dGu4g8/
EqiMbk1ec5LAQ5OiAyJfAk3/iYmtMCdw88VdIXIygcGVeXdt41g4rYieuhzJ
QrKuc0j+DBPTL37rN/EvE1Vla8YV55jIWVTw1MFM/NvjcYn/SwamZ5UJD7Qz
8BPei/m/PBhYZUUbCN/PwJ8SS5IrHtAxZ3yseLCcjqSpmn53Nh2NK4YezjHp
ODzs09SVaY5+Qv/ImXRzbG8rGJMumCHXWnrQ8YMZ0vaGizPPm6GJSM48E2aG
2bqxFpxRU8x787bBfdgU2eihYPuaok5h6Z5Ib1NcXpFpqSejYegb+ZvsRhqO
OgiLnbfQcMuzcZEWh4bkhl6V069UbAgPSNycS8Xr3eKurVQqKiivVC4mVKQO
WExfijLBO443q+5dNsGp74j8P94ZI7ec262nueudItn7mDHe9tb7rfKoMU5l
ifleKUZoPZLwp9M1Ixw/JFgY51MwefR05eIPFJxcnFXbuZPxtYnBUqAbGSUP
v2GF2K/Gk4aFHg/sVmMv07WDTRii2/Sx0HiWIbLO5M1dfqePkwwHuUqpj5Qn
H9yf9azCfO++eD/NZJ02/frSlbiJEbLor/naDDvQKVEPJV5gM5Kgh9IpXt/d
MF200Nf/PUDzVPe2lsf7dPA4X6clRvNA61x/jY025pw5z8/Q7BnmdJXL0MIL
rOoiG82172cLwidJePuV46cf71gb1LjuwTJA5eGBUM27LRvsSo4swq2OCz0R
fotA+WLDoLn1PKQ1nah9tGEeXlXFVqctqOFaGG86aVkNj+eboz0ls/BIfXGi
pXQWtAKpqW8jVPB17oB/crwKTt38MrqXNQ0th0NLbW2nge+q3irOUMId+kh1
Q5sSpkV+yz57JmDBwdhZt2gC8gS3ckRpI0A2fLFX4DQKFtApK938GrjuRWnP
PYbAxHU5/ZfqPnju6Gkn2D0A+z1YtivOPQdlcX1ZRm83cK6eGFzBq4fwo0kS
krATEijZ/T5r6oETnD/Ej+qEl7faegs66iA3c0gyE9QJkXdcFC476iA60LSW
YdcJdU83tcQvIei+byXm6jvgnvnYWW2rGli5UFW+fqwdZi2ZRtq8Shht9NTa
Vt0KuZ/9rF/YUQGT22PTPk9pBed9y9quOyqgcPx+ra9fK6QED6sTlu6DgM4m
K2bksNMruFHXqhwy45rKSPZySDpyk6fLK4RqYU7ppKQZ2iIuBXF33IYeaSfl
0oVmoOcEHrmylA8+u6VStlszHJIeizOwEsO6DJ2a8uGnUPAkdZMBLwsG7QdQ
ueEpbNfxM0ldugFKuWeM06wMBNfdZmlW10HU78UtaJJBnzBCTOMlwiqDkraK
szLQ2mX5eqNVNFSNro0L2CmDg/t9Ujby+ID3nzGt9WXgINYJ8uIFQ4zj2SxS
bxNE/ccv65lIqH0o8R1U3WuC/wG/Jop5
         "]]},
       Annotation[#, "Charting`Private`Tag$5392#1"]& ], 
      TagBox[
       {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVxXs8EwgcAPBtNtmyWbPEZh7juIuS15XouToTPhefTvVRnnldSzlKeV52
14M4qXl1IyVH6irqo5d+vzxylOd5hFRXbdP6kKFF2O7uj+/naxl20D+CRCAQ
fP/z/20sTm5mGRf9H5VHubgx0apiwCG4lIulDVN3zdYwMcVN0uks5WKI01M9
6momrgxhGowUctEpKKByxIWJ567r5jjkctH8z2zFiVVM3COcyupN42IXmx05
aMvEj6nPTprt4WLvmeHwNCMmst+npdcYcVF84zzkKgwwvLa00v5nDtJoY6M0
PwOkUzbuuzhlgtef8q+kNTFw+pqZsi/GBMfI7+xur2XgP8J7VXt7jdEuoUjp
foWOX4v+nnspNMbEMkuPehM6HhZXnay5tQz9aW7NuRn6SFDVj3jyluER+YCx
zfhilMn8nvTnGWH+GRvCnfDF2NlRNlo3vxSrD5doJO00NNwQJ807tBR3cyM2
xG6ioYSSbuqgYCPf16OGepeKPBT28fzZKOgm+83yqagl5lnothiiB6k28E2B
HipWF1zZuMoQJb09Wi5RD+lNQ9Mev7Nw1RHvEuMDizB7QNrvxGJh6FSljsFb
XWS9Mp1MSlmCHIogf6evLqoOcC8+nGCiXWy3V9FjCvZP9J3cvpuJrO406xXL
Kag6J433OW2A1Fc25WIJGZU7cuaV8QwMDdb/2EMj4/iCemaFJx31KuiOCQk6
WHEniLNvpT42aYoHGKMkHDIRdPG4i9HbSntnfxAJOZGls8kTVJSVBCs5rURk
PP7i2T6oh1V10cON64hIJ3dQG6sX4ace6+VQQcBTU7wQD7Eudpju/5zCImCd
SjRcGUtB+70j0TFMLagGnNvubSZjj7XWOf3dArx6NjtSv1wH/ctPRWQ9mwev
WI8TW41JGPFaaGV5fw4efVaXxY0TcE2bESMq9wt0mYc2W97SgjM7rPVm0iy4
WzStqApYAJb34PFm3xlgrP/qtZH1HIw7lfQSXT/D89vpD7LmZ+DHqkhzHl8N
9+ZaU70q1PAiwKu9fGYaSCGszLHEadBtty63fTcFYee3pQ5xJoEYJ3Svvj8J
8YIZJ+nZjyCTXG13K1bBZOFOrd+6D2Cr6qDsypuA0pz8osIsOTjFK48mzI6D
KXS3VH/zBt6bFP9QpzcGSwTa34ofDINybfLlg24fYIuQY0+M6QHRyxzC9sD3
4HAi8DVR1AiOQt42/lUFZDAkI35mjUDsjCkuuKSA3vyOobKuBhArFo7rX1DA
0T829W1ybYD10DU5naWAhr9s245rEFxiy4/BAQVcNRqN0uHXg2egJs7VUQFq
CxMDHVEtnNUJZsfWyeGC4xnq5a4aWElfdKzlhhw2btbqCFxrIG3+bbJ5pRxO
h8tmMjQ34UF0pPvTQjms8QlvpvCvg9Whlhpmkhx+CTgvooguQ861hwIfDzl0
JCaFbnW9BFurxCVZLnJYVhQS8KvmIqjCnrNa7eWwo273zzS+FAb7RNbreXIo
e5xpSxOdg6CornkDjQxcyDuXZGpyoRbPumxQyyAn+zu1IT8bdh3dLxCNy2C4
IFFqKBKDZJL+BF7KgLTW4o0NPxVIxq7W8n4ZfL/F77SNKB5OsV840jplsFpK
DvURhUN08k8yuxYZpHyKvzb4IeORzUzEt94gg38BMZ57Bg==
         "]]},
       Annotation[#, "Charting`Private`Tag$5392#2"]& ], 
      TagBox[
       {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwV03k01XkUAPDf7z1LGJJn+/143lJRjUKNNIYk5WE0DYlQElFNL2RJqZcQ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         "]]},
       Annotation[#, "Charting`Private`Tag$5392#3"]& ], 
      TagBox[
       {RGBColor[0, 1, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwVVXk4lYsTtkflnMOxne/LXmixZMmttFhCkq0uaZUl6SpJUpZsIUSiUBGS
UjdKKUmayZKSZEtR9vWS75yD7PLz+2Oeeeaf953nnZl3FJ297Nz4eHh4Rhfj
/zl1Tw3rcgaJUn+/KCn4RwmV73/TPLJYL4j+BlleRQzceOOLTjqJK7+naxkY
yuPXGjsv4dskEmFDIR33ZVHDiUFvSyXxafG+QcWIFRg19jm/IJlEb4FVredy
SOyMjLWKvE7iDec8IpVN4CZiJ7U/kcSmzzub4uwJTMoTitdMIHHvE+ejdxpY
+Gt7hbpAPImu3ATb2sMsNG0K/fw9lsRZ5bb4gkkZzHDfdjIvmsS4sIT69lsy
ODUztzwsikSjAlHRKFMZtI1//dg+gsR7HqdLrael8ZHiecu14STuOaswqPZM
Gg+aj8U2XSRxtCDvzE9taXzx4+nah4Ek5rK00wOmpZDmdepTkD+JU7tY2ffK
pfDdjf+Wqp4jUY2ZcYY4KoXE6gePZn1IbE1+l1mjI4Vn37ha1HmTuPT3Z/Uv
wlKo0tMRfeEkiSmCy3omX0li8Ln01Vb/kMgNktKuSpLE7yIHPip5LOrN8BbQ
Py2JMVrNwjWuJEq3zGoFqUsiO6gmSu4giQnlTY7clxJoLhajOuZI4uYlZwPH
bkvg3XtmVVUOJLYElTr1hErg3k9lQt57SLwiVqNgbyOBr2SKI8otSHxJ820z
mWCi2ONzq1LNSRyOs2F4dDHxxDbdSk9TEmMUFS1UPjNR9tgTASkjEq+/HD9h
fZ+JYc9zwo9vJPEEhuc/OszEH6Yuylv0SVx2VE67ZzcTdVsVysX0SLQTZkpG
bmFiP08aX4kWiXVP2OSMLBN3WSWGiqqReLrj+FbNHnG812Wt2L2KxNjeaX6r
r+L456zou5fKJAa92lf0ukocn96+zOMkv6iPXVLhmTxxlPjvYvAzKRLhFqdY
OlAct3gqH98nQaKi5gYjNy9xPMausvkjRqJMyRPNKWdxLP7NULIQJVFHNjuy
10IcD/NlV3TxL+rTNLQ5XVYcoyLM8qJ4SZyO14ppEV/kE/51Q32BQD/QYe0S
Fkd+up77hRkC6Qr2B6rGxDCXrBIR4xKokuOvOFcjhvV3/hl9SRGoqlyU/apc
DGcUGT8O/iKwUbdkVcZrMdyt5vg4d4DASZe7kX25YjiqO2y1vZ3AfEMB7U1R
YmhgRb/u9YlATQ3PhvUWYuhW/zxQ8iOB4aS6nYyxGMbv3edW8p7AEweS/AgD
Mezan7VhSRmBcj/nNnppiGGku07LnVcECv+Y9dwpIYZ1IQ5ytTkEXrutxDXt
ZeA0/5zQ2WwCi+tthrLbGagUlclmZRG4quinqkQLA33j/kO3NAIPrnTsX1fL
QOJWgMt8IoG/ZM+W6RYz0OV5Ru66EALfK3Tm2iQy8JFuvN9MEIGrX4+XC8Qz
kPMi0PRDAIEN8hvoldEMvPjKsdfFj8By/9w9HqEMTC1lKtw+RaDZJp2CTd4M
rK2KShE5RGCcRMb6ZjsGSuw8d+zbfgKrfptf1LNm4IFqV72cfQQmrL3Cd2cX
AwdrDBu37yVw9ni1XIwJA/kbZmnndxF4nnePb/UGBv710yuyfyOBvI+d6j6v
WOQ/dPjvQn0CM2ixS56yGFjZbrkyTI/A29P+h29KMdCua3WZ7HoClZKieEIZ
DDzZ3zO/V41Aqwf5/ZkCDLzLcfAtlyIwyi1Fi/hJR1HB7a6ZYyx0czfI/h1N
x8fBDpsucFl4suKMzpYIOlrOnGLYsVlYs3Fyc1wIHa+w09/wD7Mw7ZyTnqkf
HZe2zkq4d7MwVLgvRcaNjkJPiirV61mY5W19SdWIjjyOmqol+Sx0jJleZsRL
x8xG0/mkxyzczU2UPzZPw21Whxs9H7HwT6fJs6vTNLxoHBcsd5+FfdHGfGNc
Gs6rD38LTWch74PL9KluGs7wPbhsfoWFZ/IX9o9U0nD8sdzQVw8WDjrzJhNX
aegqLSsS4s7C4G91WlGxNGwKJdXWuLFwPExaZCqKhs/tZY5ddGLhw/gk/f4Q
Gp7hEe9WcWCh/+bP06NnaMjeI9jqZ8LC2NrW02UONByaGf7IkmdhQkpKabcy
DbvMix8eapJBU72lLbPloqjm2Tjbbi6DzmoFmyqURNE3/GHUswJpnCF37EsL
XY483NI2M1lp/K0pue/if8uwr8/2fXOiFIqyNgjPHVqGX2qzBovmJLFdVaqg
vmopMrd5pycu+mJWZfwpusFSvCEYvEJzQAJtjNptNZ6LoCyaf5W1k8CmdRNb
n8qJ4AJvooJQFROPEVG7iOvCOKCfkrNdi4mNdlUfmuaXoGhF67hBmjh688b0
bDuxBOO+pTdrL/rAiEZgSkKnEIp3rBj1DxRDb2bOgsYuIeSeJDPfcBg4VNYz
9xIEsZnzNcrGkYEtKq+WxqkJIjcp3cdycU9evzxfSlwXwKG98XNDPjTcvDWo
IkVEAKn5iSl1M1G8VWUc6OrDj/dfHCZcNZbjdKZDqdIAH7ayjOtkyWWo3WJR
nH6ID4ljGdMBHBH8d+xjiMcHXqS9mzH73CKMO2z1RNZs4UVRgVqR8n+X4N0j
Ef4G93nw8pisk0G4EPp9DlhBF+fBIq7nj9xTgjjFK/mlkL4A3G861cVGAshq
kofpnnnoqJluK13Dj4GBztIGNXOw85RB5A4ZPpwLqr7Bej0LbycnsrwpHjQb
4n5rTpiBOvmjlYoFC1AT4VDZGDANmxUq1B/az4OdXnywls0U0Lau6pRaOQvr
o//aErBxEr4XBpfEzk2BnpmnK++aCSie/Ri08/4EJL1vffxb6DfwOYnHjPiN
g6fsm6tf5sbA+bpFUCsxChPLrm282T8KPsZT2unX2LBjInsyrp8LH3C1kGUI
Gzampe3/080Fua0HWmZOsaF7qbPO6Q4uVP/1NnifJRsKMyus933ngpLGpRrm
EjZ8Zfr5bqrmQoMM41hMIAWrNyhcN8/ngjaletPPfQTsVPg90v24MJrqsGC7
ZRiS6hr9i+lc+HgdWbFrhsE4SqHbYTkXMhNW61ZID8PBUL+yKWEu7L48e3zD
6BBYpqTPGfJxIdcvo4F4MASTMbuLRsc5cMh+IKeHMQQ7vqcY1LVy4APTz9K3
dxDSkivXJeVyIIPeeSy/fhDWXrCwjMrhwLllO0MH3g4C79l1NhfvckCZn3zp
eHMQ3KgdTN80DlwcfSu/1WoQ9levaYtI4IBuvdCY0KsBWJDn2ap/YREvPvlm
amw//Bt+hJey5IBTgHU/w78fzjy/XOptwQGl48I60cf7Qfe2u82UGQfuG/rX
XNjRDyd6L/PRjDmQP35oYf9CH4zJ9NYd2MiBt/tXucn69IHGevuSMBUOtKsU
at3d3wujkW+TRPg5kMk8GUTs7IWif0tvDvNwwJlHpTpRvxfmC9bszZpnQ39L
iku4RC/U0d/+NPvNBupKQLJrbQ+U0h5ub+9lw/yo0ZyKUQ+kXBCpXV/JhhVQ
X/Xv6m544Z6bHhDDhvvnGnYHynTD0IVcY6koNmhpNDZaLumGrZpCbS/D2WCc
3tQx0tsFoYreAyJBbDgR8G1SM7MLDo45mU16saFIv021UKoL9N+pbqfs2bCd
3ZZ3SbALPJyMcgf2sKH6frvO3+OdYLv3D7vfhg3tkp3bJuo7oVBAWGrSgg0C
490Of8V1gob9Zf9D29hg93Qw6g1/J9S8YVttX82GV18aSKKvAxpUdYKTVdjw
aWuTaklZB7xUKD06qsyG0RXfts0HdUDgtlKNEjk2bGv56RU63g6NqfUBCRJs
aLUd/BLd1Qbjz27LmPKyQcx44eqtkh+wQjLCq7idApUnXmtskn+ABGum6NpP
CjaRnRWC3j/AOadryKuVAtcxnD6t8gOEExuGtzRT8Co7zMXsWitUDtNs5Gsp
OCwgpD9+rAXo+db/UW8p8Dl9rv6hYQucMH5qqFhKweWf/f8cWdEC99L6OveV
UFBQWJVZXf8dtI2sK78VUSDgFr00y+A7SHuv7RAvoOBR5fL23eLfYPpXQ7jP
PQpgfdB5/pFmUL+qmjp+l4Km9BHx4qpmULGirfXPomDet9ZsZVAzuBwzuZF4
hwIblYSCmYGv8M5BfmwilYLJSGbEg9ImUIyYpYfGU7B8LFz+UGoTnJyPszaO
o0DhyHixuE8TRBSeUhK5QoGF/lcqSK0JBqIqjDOiKbgzkLxvb1IjCG6vyBu7
RIGJObGO16MBXBlP8zUW71wzec1aPdMGWNGx52/dAAqI3k1rPJQboMlop7aB
PwXc4ANq9W31YPWpzt7u/CJeUdrKLLt6EAsyzks+S8G0irysoUEd/PjCKD5z
koKDy8xX8MnXwIvLl7JEnSjQfnCcONHyCYY2sAS2HKFAxDhapiHpE4yadBZ4
HqbgpX+1xF3hT2BHBT6pOUiB2JClqNHoR1Du4HeLc6Tg/QfbP6GVVfDQ+Y8x
/57FfiMPdPJ6loNF75l/du2gIIx2o81Wrhz884LGzE0W9U2ubc2qKwP3BFLf
xJiC8w8MvxrqlYGB+d6rOoYUlH1QrQ79g2DNiRgYNVicl9SgO79SKfiqe3h0
6FBgrXrAOTvyDfQ9pJ3O06ZgXL/2oPFwCdQL+z7zW0/BFsdC2/DC1+ATdSSG
R5OCutshm/nNXgFdkNvTuZqCCQUWnd/zObz7cGpPlRwFt9dfEcmuewYhH/lb
d8tSsN1ogd9Y7xkYlYvIfSEpiHbpmwr78xTCYsNC3slQ8JelS6WgUh5skIiQ
cRGn4JL9dU9Bz+zFP5G+MkKAglo//6M79O6ChYNkxGM+CqRvOtlH/MmE909+
a3zmoWBvkWPIUqV02GSewz8zNwJZ72JUl3omQeAtT/2F8RHQFXAQi/mTAHUz
Aieo0RGIjzOdYCrFgUmTtXYzZwR+pPilMz3DIf96/bqrv0aAb5NCt4pSEBTW
GWo5DY2AtYlttIqnD3z2MDq1enAE9NMFjlp6ukD7+d11Q30jEPjb53HLcNjb
DbqRhvd6RuB/IZDfpA==
         "]]},
       Annotation[#, "Charting`Private`Tag$5392#4"]& ]}, {}, {}}, InsetBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(m\\)]\\)(a)\"",
       "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(m\\)]\\)(a)\"",
       "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(DE\\)]\\)(a)\"",
       "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(DE\\)]\\)(a)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 15, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 15, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 15, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 15, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 15, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 15, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 15, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 15, 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "15"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "15"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "15"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.5, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "15"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.6666666666666666, 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.01}], ImageScaled[{1, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{-6.9077551380075395`, -9.210340371976184},
   BaseStyle->(FontSize -> 15),
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Exp[
        Part[#, 1]], 
       Exp[
        Part[#, 2]]}& ), "CopiedValueFunction" -> ({
       Exp[
        Part[#, 1]], 
       Exp[
        Part[#, 2]]}& )},
   DisplayFunction->Identity,
   Epilog->{
     InsetBox[
      FormBox["\"(KGB)\"", TraditionalForm], 
      Scaled[{0.08, 0.95}]]},
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox["\"|f(a)|\"", TraditionalForm], None}, {
      FormBox["\"a\"", TraditionalForm], None}},
   FrameStyle->GrayLevel[0],
   FrameTicks->FrontEndValueCache[{{
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}, {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledFrameTicks[{Log, Exp}]}}, {{{{-9.210340371976182, 
         FormBox[
          TemplateBox[{"10", 
            RowBox[{"-", "4"}]}, "Superscript", SyntaxForm -> SuperscriptBox],
           TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.907755278982137, 
         FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox["1", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10.41431317630212, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.903487552536127, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.721165995742174, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.567015315914915, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.433483923290392, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.315700887634009, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-8.517193191416238, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-8.111728083308073, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.824046010856292, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.302585092994046, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.70805020110221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{-9.210340371976182, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-11.512925464970229`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10.819778284410283`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10.41431317630212, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-10.126631103850338`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.903487552536127, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.721165995742174, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.567015315914915, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.433483923290392, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-9.315700887634009, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-8.517193191416238, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-8.111728083308073, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.824046010856292, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.0794415416798357`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.1972245773362196`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.302585092994046, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.70805020110221, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {{{-6.907755278982137, 
         FormBox["0.001`", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.298317366548036, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.005\"", 0.005, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.010\"", 0.01, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.050\"", 0.05, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.100\"", 0.1, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TagBox[
           InterpretationBox["\"0.500\"", 0.5, AutoDelete -> True], 
           NumberForm[#, {
             DirectedInfinity[1], 3}]& ], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox["1", TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}, {{-6.907755278982137, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.298317366548036, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.605170185988091, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.995732273553991, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.600902459542082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.418580902748128, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.264430222920869, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.1308988302963465`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-7.013115794639964, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-6.214608098422191, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.809142990314028, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.521460917862246, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-5.115995809754082, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.961845129926823, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.8283137373023015`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-4.710530701645918, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.912023005428146, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.506557897319982, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-3.2188758248682006`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.8134107167600364`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.659260036932778, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.5257286443082556`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-2.4079456086518722`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-1.2039728043259361`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.916290731874155, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.5108256237659907, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.35667494393873245`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.2231435513142097, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {-0.10536051565782628`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6931471805599453, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.0986122886681098`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3862943611198906`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6094379124341003`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.791759469228055, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9459101490553132`, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Large,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->NCache[{All, {-Log[10000], 
       Log[2]}}, {All, {-9.210340371976184, 0.6931471805599453}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{
     Charting`ScaledTicks[{Log, Exp}], 
     Charting`ScaledTicks[{Log, Exp}]}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 1]], 
          Line[CompressedData["
1:eJwVxX041AccAPDLW6E73OFefq4k1TJc62VSWqTzsmzhqfRmiGo9bpbdFpV3
SlgnpDuzG8KV8KxQ9/QY32/eLk5eqiPMWPIylgs3nbzt+uPzfNad+t73tBaJ
RPpK4+MtVNaN1AICuXfl1seFBK6XdHMC8ghUFcG+7dkERjlmt28TE7j3/BN/
ShaB9oHGRv0iAulsVWqdgMCscj0B5waBiUkudTZXCTzpMZP2MobA4dGu4g8/
EqiMbk1ec5LAQ5OiAyJfAk3/iYmtMCdw88VdIXIygcGVeXdt41g4rYieuhzJ
QrKuc0j+DBPTL37rN/EvE1Vla8YV55jIWVTw1MFM/NvjcYn/SwamZ5UJD7Qz
8BPei/m/PBhYZUUbCN/PwJ8SS5IrHtAxZ3yseLCcjqSpmn53Nh2NK4YezjHp
ODzs09SVaY5+Qv/ImXRzbG8rGJMumCHXWnrQ8YMZ0vaGizPPm6GJSM48E2aG
2bqxFpxRU8x787bBfdgU2eihYPuaok5h6Z5Ib1NcXpFpqSejYegb+ZvsRhqO
OgiLnbfQcMuzcZEWh4bkhl6V069UbAgPSNycS8Xr3eKurVQqKiivVC4mVKQO
WExfijLBO443q+5dNsGp74j8P94ZI7ec262nueudItn7mDHe9tb7rfKoMU5l
ifleKUZoPZLwp9M1Ixw/JFgY51MwefR05eIPFJxcnFXbuZPxtYnBUqAbGSUP
v2GF2K/Gk4aFHg/sVmMv07WDTRii2/Sx0HiWIbLO5M1dfqePkwwHuUqpj5Qn
H9yf9azCfO++eD/NZJ02/frSlbiJEbLor/naDDvQKVEPJV5gM5Kgh9IpXt/d
MF200Nf/PUDzVPe2lsf7dPA4X6clRvNA61x/jY025pw5z8/Q7BnmdJXL0MIL
rOoiG82172cLwidJePuV46cf71gb1LjuwTJA5eGBUM27LRvsSo4swq2OCz0R
fotA+WLDoLn1PKQ1nah9tGEeXlXFVqctqOFaGG86aVkNj+eboz0ls/BIfXGi
pXQWtAKpqW8jVPB17oB/crwKTt38MrqXNQ0th0NLbW2nge+q3irOUMId+kh1
Q5sSpkV+yz57JmDBwdhZt2gC8gS3ckRpI0A2fLFX4DQKFtApK938GrjuRWnP
PYbAxHU5/ZfqPnju6Gkn2D0A+z1YtivOPQdlcX1ZRm83cK6eGFzBq4fwo0kS
krATEijZ/T5r6oETnD/Ej+qEl7faegs66iA3c0gyE9QJkXdcFC476iA60LSW
YdcJdU83tcQvIei+byXm6jvgnvnYWW2rGli5UFW+fqwdZi2ZRtq8Shht9NTa
Vt0KuZ/9rF/YUQGT22PTPk9pBed9y9quOyqgcPx+ra9fK6QED6sTlu6DgM4m
K2bksNMruFHXqhwy45rKSPZySDpyk6fLK4RqYU7ppKQZ2iIuBXF33IYeaSfl
0oVmoOcEHrmylA8+u6VStlszHJIeizOwEsO6DJ2a8uGnUPAkdZMBLwsG7QdQ
ueEpbNfxM0ldugFKuWeM06wMBNfdZmlW10HU78UtaJJBnzBCTOMlwiqDkraK
szLQ2mX5eqNVNFSNro0L2CmDg/t9Ujby+ID3nzGt9WXgINYJ8uIFQ4zj2SxS
bxNE/ccv65lIqH0o8R1U3WuC/wG/Jop5
           "]]}, "Charting`Private`Tag$5392#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 1, 0]], 
          Line[CompressedData["
1:eJwVxXs8EwgcAPBtNtmyWbPEZh7juIuS15XouToTPhefTvVRnnldSzlKeV52
14M4qXl1IyVH6irqo5d+vzxylOd5hFRXbdP6kKFF2O7uj+/naxl20D+CRCAQ
fP/z/20sTm5mGRf9H5VHubgx0apiwCG4lIulDVN3zdYwMcVN0uks5WKI01M9
6momrgxhGowUctEpKKByxIWJ567r5jjkctH8z2zFiVVM3COcyupN42IXmx05
aMvEj6nPTprt4WLvmeHwNCMmst+npdcYcVF84zzkKgwwvLa00v5nDtJoY6M0
PwOkUzbuuzhlgtef8q+kNTFw+pqZsi/GBMfI7+xur2XgP8J7VXt7jdEuoUjp
foWOX4v+nnspNMbEMkuPehM6HhZXnay5tQz9aW7NuRn6SFDVj3jyluER+YCx
zfhilMn8nvTnGWH+GRvCnfDF2NlRNlo3vxSrD5doJO00NNwQJ807tBR3cyM2
xG6ioYSSbuqgYCPf16OGepeKPBT28fzZKOgm+83yqagl5lnothiiB6k28E2B
HipWF1zZuMoQJb09Wi5RD+lNQ9Mev7Nw1RHvEuMDizB7QNrvxGJh6FSljsFb
XWS9Mp1MSlmCHIogf6evLqoOcC8+nGCiXWy3V9FjCvZP9J3cvpuJrO406xXL
Kag6J433OW2A1Fc25WIJGZU7cuaV8QwMDdb/2EMj4/iCemaFJx31KuiOCQk6
WHEniLNvpT42aYoHGKMkHDIRdPG4i9HbSntnfxAJOZGls8kTVJSVBCs5rURk
PP7i2T6oh1V10cON64hIJ3dQG6sX4ace6+VQQcBTU7wQD7Eudpju/5zCImCd
SjRcGUtB+70j0TFMLagGnNvubSZjj7XWOf3dArx6NjtSv1wH/ctPRWQ9mwev
WI8TW41JGPFaaGV5fw4efVaXxY0TcE2bESMq9wt0mYc2W97SgjM7rPVm0iy4
WzStqApYAJb34PFm3xlgrP/qtZH1HIw7lfQSXT/D89vpD7LmZ+DHqkhzHl8N
9+ZaU70q1PAiwKu9fGYaSCGszLHEadBtty63fTcFYee3pQ5xJoEYJ3Svvj8J
8YIZJ+nZjyCTXG13K1bBZOFOrd+6D2Cr6qDsypuA0pz8osIsOTjFK48mzI6D
KXS3VH/zBt6bFP9QpzcGSwTa34ofDINybfLlg24fYIuQY0+M6QHRyxzC9sD3
4HAi8DVR1AiOQt42/lUFZDAkI35mjUDsjCkuuKSA3vyOobKuBhArFo7rX1DA
0T829W1ybYD10DU5naWAhr9s245rEFxiy4/BAQVcNRqN0uHXg2egJs7VUQFq
CxMDHVEtnNUJZsfWyeGC4xnq5a4aWElfdKzlhhw2btbqCFxrIG3+bbJ5pRxO
h8tmMjQ34UF0pPvTQjms8QlvpvCvg9Whlhpmkhx+CTgvooguQ861hwIfDzl0
JCaFbnW9BFurxCVZLnJYVhQS8KvmIqjCnrNa7eWwo273zzS+FAb7RNbreXIo
e5xpSxOdg6CornkDjQxcyDuXZGpyoRbPumxQyyAn+zu1IT8bdh3dLxCNy2C4
IFFqKBKDZJL+BF7KgLTW4o0NPxVIxq7W8n4ZfL/F77SNKB5OsV840jplsFpK
DvURhUN08k8yuxYZpHyKvzb4IeORzUzEt94gg38BMZ57Bg==
           "]]}, "Charting`Private`Tag$5392#2"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0.5, 0]], 
          Line[CompressedData["
1:eJwV03k01XkUAPDf7z1LGJJn+/143lJRjUKNNIYk5WE0DYlQElFNL2RJqZcQ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           "]]}, "Charting`Private`Tag$5392#3"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 1, 1]], 
          Line[CompressedData["
1:eJwVVXk4lYsTtkflnMOxne/LXmixZMmttFhCkq0uaZUl6SpJUpZsIUSiUBGS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           "]]}, "Charting`Private`Tag$5392#4"]}}, {}, {}}, {Ticks -> {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledTicks[{Log, Exp}]}, GridLines -> {None, None}, 
      FrameTicks -> {{
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {
         Charting`ScaledTicks[{Log, Exp}], 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity,
       Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None}, DisplayFunction -> 
      Identity, DisplayFunction -> Identity, Ticks -> {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
      AxesOrigin -> {-6.9077551380075395`, -9.210340371976184}, 
      FrameTicks -> {{Quiet[
          Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
         Charting`ScaledFrameTicks[{Log, Exp}]}, {Quiet[
          Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
         Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
      DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
      All, DisplayFunction -> Identity, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "ClippingRange" -> {{{-6.9077551380075395`, \
-1.4097459753024768`*^-7}, {-25.485861095348884`, -0.1770921798063704}}, \
{{-6.9077551380075395`, -1.4097459753024768`*^-7}, {-9.210340371976184, \
-0.1770921798063704}}}}, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0}, BaseStyle -> (FontSize -> 15), 
      CoordinatesToolOptions -> {"DisplayFunction" -> ({
          Exp[
           Part[#, 1]], 
          Exp[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          Exp[
           Part[#, 1]], 
          Exp[
           Part[#, 2]]}& )}, DisplayFunction :> Identity, Epilog -> {
        Text["(KGB)", 
         Scaled[{0.08, 0.95}]]}, Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{"|f(a)|", None}, {"a", None}}, FrameStyle -> 
      GrayLevel[0], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None}, 
      PlotRange -> {All, {-Log[10000], 
         Log[2]}}, PlotRangeClipping -> True, 
      PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[FontSize -> 15, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 1]], 
        Directive[FontSize -> 15, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 1, 0]], 
        Directive[FontSize -> 15, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0.5, 0]], 
        Directive[FontSize -> 15, 
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 1, 1]]}, {
       "\!\(\*SubscriptBox[\(\[Delta]\), \(m\)]\)(a)", 
        "\!\(\*SubscriptBox[\(V\), \(m\)]\)(a)", 
        "\!\(\*SubscriptBox[\(\[Delta]\), \(DE\)]\)(a)", 
        "\!\(\*SubscriptBox[\(V\), \(DE\)]\)(a)"}, LegendMarkers -> None, 
       LabelStyle -> {}, LegendLayout -> "Column"]], {Right, Bottom}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.7606030992879167`*^9, 3.7606031082067966`*^9}, 
   3.7606038943658714`*^9, 3.7606039890508986`*^9, 3.760604101528511*^9, 
   3.760618952697667*^9, 3.760619729976807*^9, 3.7606197841936*^9, 
   3.7606201603473806`*^9, 3.760785238283209*^9, 3.7634603374775486`*^9, 
   3.7634607719232316`*^9, 3.7638922977747817`*^9, 3.7638929980318966`*^9, 
   3.7638930824128246`*^9, 3.763893307622808*^9, 3.763893427417104*^9, {
   3.763895925737009*^9, 3.7638959716966786`*^9}, 3.7638964653972692`*^9, 
   3.763984689340372*^9},ExpressionUUID->"88d87a44-d9c0-48e7-889b-\
c108eaa6a655"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"fs8ODEs", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"Import", "[", "\"\<KGB_fs8_n_2.m\>\"", "]"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.7638960410369177`*^9, 
  3.763896067846957*^9}},ExpressionUUID->"185dc30b-48d0-4fee-aa44-\
2e289325ae3d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"datagrowth", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<.\\\\mcmc\\\\data\\\\data_growth_2018_main.txt\>\"", ",", 
     "\"\<Table\>\""}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7638961198871965`*^9, 
  3.7638961204971504`*^9}},ExpressionUUID->"0ddffd0f-c63d-40ca-a1b3-\
01d32abbba66"],

Cell[BoxData[
 RowBox[{
  RowBox[{"soldm", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"\[Delta]m", "''"}], "[", "a", "]"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox["3", "a"], "+", 
             FractionBox[
              RowBox[{"Hp", "[", "a", "]"}], 
              RowBox[{"H", "[", "a", "]"}]]}], ")"}], 
           RowBox[{
            RowBox[{"\[Delta]m", "'"}], "[", "a", "]"}]}], "-", 
          RowBox[{
           FractionBox["3", "2"], 
           FractionBox[
            RowBox[{"om", " ", 
             RowBox[{"Geff", "[", "a", "]"}]}], 
            RowBox[{
             SuperscriptBox["a", "5"], 
             RowBox[{
              RowBox[{"H", "[", "a", "]"}], "^", "2"}]}]], 
           RowBox[{"\[Delta]m", "[", "a", "]"}]}]}], "\[Equal]", "0"}], ",", 
        RowBox[{
         RowBox[{"\[Delta]m", "[", "aini", "]"}], "\[Equal]", 
         RowBox[{"\[Delta]0", " ", "aini"}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Delta]m", "'"}], "[", "aini", "]"}], "\[Equal]", 
         "\[Delta]0"}]}], "}"}], ",", "\[Delta]m", ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
      RowBox[{"PrecisionGoal", "\[Rule]", "11"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "11"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.733845936397205*^9, 3.7338459487882047`*^9}, {
   3.733845987513088*^9, 3.7338460957724185`*^9}, 3.7338462758123717`*^9, {
   3.7338463836692767`*^9, 3.7338463853647933`*^9}, {3.7338464159888687`*^9, 
   3.733846425439999*^9}, {3.7338465557136536`*^9, 3.7338465562564363`*^9}, {
   3.7338466496345005`*^9, 3.7338466718245063`*^9}, {3.7338468039380283`*^9, 
   3.7338468942617893`*^9}, {3.7338470467386847`*^9, 3.7338471060125403`*^9}, 
   3.733847222312612*^9, {3.7338473650226135`*^9, 3.7338473782440023`*^9}, {
   3.7338474741987133`*^9, 3.7338474769449716`*^9}, {3.7338475719043903`*^9, 
   3.733847592664936*^9}, {3.734368535844169*^9, 3.734368536860509*^9}, {
   3.7343686528796763`*^9, 3.7343686553658705`*^9}, {3.73436886083307*^9, 
   3.734368861042832*^9}, {3.7344531194364643`*^9, 3.734453121614827*^9}, {
   3.734453155945922*^9, 3.734453169845147*^9}, {3.734453366203732*^9, 
   3.734453368368529*^9}, {3.734775522001675*^9, 3.734775524532934*^9}, {
   3.7347755576334796`*^9, 3.734775587418935*^9}, 3.7347758893371453`*^9, {
   3.7347760281820965`*^9, 3.73477603079202*^9}, 3.734776074817196*^9, {
   3.7447098428999276`*^9, 3.7447098454263635`*^9}, {3.744709892676505*^9, 
   3.7447099073688726`*^9}, 3.7447099384761443`*^9, {3.744710208756441*^9, 
   3.7447102111164055`*^9}, {3.744710243942406*^9, 3.7447102452301044`*^9}, {
   3.74471028444318*^9, 3.744710287483669*^9}, {3.760618982888116*^9, 
   3.760618983647361*^9}, 3.760619230782713*^9, {3.7606192619282703`*^9, 
   3.7606192646312695`*^9}, {3.7606195800470753`*^9, 
   3.7606196498199205`*^9}},ExpressionUUID->"0c2cdc84-670c-4eeb-840e-\
46531ca929fa"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pl1", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ErrorListPlot", "[", 
     RowBox[{"datagrowth", ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Gray"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"f\[Sigma]8wCDM", "[", 
           RowBox[{"a", ",", 
            RowBox[{"-", "1"}], ",", "om", ",", "\[Sigma]80"}], "]"}], ",", 
          RowBox[{"\[Sigma]80", " ", "a", " ", 
           FractionBox[
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "sol"}], ",", 
              "a"}], "]"}], 
            RowBox[{
             RowBox[{
              RowBox[{"\[Delta]m", "[", "a", "]"}], "/.", "sol"}], "/.", 
             RowBox[{"a", "\[Rule]", "1"}]}]]}], ",", 
          RowBox[{"fs8ODEs", "[", "z", "]"}], ",", 
          RowBox[{
           RowBox[{"\[Sigma]80", " ", "a", 
            FractionBox[
             RowBox[{
              RowBox[{"\[Delta]m", "'"}], "[", "a", "]"}], 
             RowBox[{"\[Delta]m", "[", "1", "]"}]]}], "/.", "soldm"}]}], 
         "}"}], "/.", 
        RowBox[{"a", "\[Rule]", 
         FractionBox["1", 
          RowBox[{"1", "+", "z"}]]}]}], "//", "Evaluate"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", "0", ",", "2"}], "}"}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
          "\"\<\[CapitalLambda]CDM\>\"", ",", "\"\<Eff. Fluid\>\"", ",", 
           "\"\<Full-KGB\>\"", ",", 
           "\"\<\!\(\*SubscriptBox[\(ODE\), \(Geff\)]\)\>\""}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", "Blue", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"DotDashed", ",", "Magenta"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Dashed", ",", "Red"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Dotted", ",", "Green"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "2"}], "}"}], ",", "All"}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"FontSize", "\[Rule]", "15"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<z\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(f\[Sigma]\), \(8\)]\)(z)\>\""}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.763896171276822*^9, 3.7638961935472217`*^9}, {
  3.7638965361671267`*^9, 
  3.7638965468896165`*^9}},ExpressionUUID->"af98c3bf-6fd4-42c7-9274-\
a06d452fecae"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{}, 
       {GrayLevel[0.5], PointSize[0.012833333333333334`], AbsoluteThickness[
        1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQXS2yzv1h1RR7Q441MlEpt+1hfLdtn/9eqbgJ59dn
7SmZLHHFftZMENhpDxIVWXfd3hgMDtvH9B/6qhFz3/4wkOw/dNQ+aIdc6+vA
B/Zc1xcX2HIdh9LXoeI37DXBGu7YM4DBBfuZu6dN4K+6Bjf354L0za+K70Lt
v2L/qw7kgBv2IFn3h4/swc61vg83x/q+f+/0vFtQ9zy2/wZyxtcbUHc9t9du
F7t57vttuDzEHw/tgY4BuQjKv2mfBgbf7HmYQDru2W+a+375Me/39iuOeZt3
Ot6Auu+z/RKQbxbfsL+odPtnXdYPe3Gg6cGPr9pvOVG2b77Uf6i+6/YAkeKw
8w==
         "]], {{LineBox[{{0.02, 0.4745}, {0.02, 0.3815}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.4745}], 
            Offset[{-1.5, 0}, {0.02, 0.4745}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.3815}], 
            Offset[{-1.5, 0}, {0.02, 0.3815}]}]}, {
          LineBox[{{0.02, 0.463}, {0.02, 0.333}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.463}], 
            Offset[{-1.5, 0}, {0.02, 0.463}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.333}], 
            Offset[{-1.5, 0}, {0.02, 0.333}]}]}, {
          LineBox[{{0.02, 0.362}, {0.02, 0.266}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.362}], 
            Offset[{-1.5, 0}, {0.02, 0.362}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.02, 0.266}], 
            Offset[{-1.5, 0}, {0.02, 0.266}]}]}, {
          LineBox[{{0.1, 0.5}, {0.1, 0.24}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.1, 0.5}], Offset[{-1.5, 0}, {0.1, 0.5}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.1, 0.24}], Offset[{-1.5, 0}, {0.1, 0.24}]}]}, {
          LineBox[{{0.15, 0.635}, {0.15, 0.345}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.15, 0.635}], 
            Offset[{-1.5, 0}, {0.15, 0.635}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.15, 0.345}], 
            Offset[{-1.5, 0}, {0.15, 0.345}]}]}, {
          LineBox[{{0.17, 0.5700000000000001}, {0.17, 0.45}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.17, 0.5700000000000001}], 
            Offset[{-1.5, 0}, {0.17, 0.5700000000000001}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.17, 0.45}], 
            Offset[{-1.5, 0}, {0.17, 0.45}]}]}, {
          LineBox[{{0.18, 0.44999999999999996`}, {0.18, 0.27}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.18, 0.44999999999999996`}], 
            Offset[{-1.5, 0}, {0.18, 0.44999999999999996`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.18, 0.27}], 
            Offset[{-1.5, 0}, {0.18, 0.27}]}]}, {
          LineBox[{{0.38, 0.5}, {0.38, 0.38}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.38, 0.5}], Offset[{-1.5, 0}, {0.38, 0.5}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.38, 0.38}], 
            Offset[{-1.5, 0}, {0.38, 0.38}]}]}, {
          LineBox[{{0.25, 0.40950000000000003`}, {0.25, 0.2929}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.25, 0.40950000000000003`}], 
            Offset[{-1.5, 0}, {0.25, 0.40950000000000003`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.25, 0.2929}], 
            Offset[{-1.5, 0}, {0.25, 0.2929}]}]}, {
          LineBox[{{0.37, 0.498}, {0.37, 0.4224}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.37, 0.498}], 
            Offset[{-1.5, 0}, {0.37, 0.498}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.37, 0.4224}], 
            Offset[{-1.5, 0}, {0.37, 0.4224}]}]}, {
          LineBox[{{0.32, 0.479}, {0.32, 0.28900000000000003`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.32, 0.479}], 
            Offset[{-1.5, 0}, {0.32, 0.479}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.32, 0.28900000000000003`}], 
            Offset[{-1.5, 0}, {0.32, 0.28900000000000003`}]}]}, {
          LineBox[{{0.59, 0.548}, {0.59, 0.428}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.59, 0.548}], 
            Offset[{-1.5, 0}, {0.59, 0.548}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.59, 0.428}], 
            Offset[{-1.5, 0}, {0.59, 0.428}]}]}, {
          LineBox[{{0.44, 0.493}, {0.44, 0.33299999999999996`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.44, 0.493}], 
            Offset[{-1.5, 0}, {0.44, 0.493}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.44, 0.33299999999999996`}], 
            Offset[{-1.5, 0}, {0.44, 0.33299999999999996`}]}]}, {
          LineBox[{{0.6, 0.453}, {0.6, 0.327}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.6, 0.453}], Offset[{-1.5, 0}, {0.6, 0.453}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.6, 0.327}], 
            Offset[{-1.5, 0}, {0.6, 0.327}]}]}, {
          LineBox[{{0.73, 0.509}, {0.73, 0.365}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.73, 0.509}], 
            Offset[{-1.5, 0}, {0.73, 0.509}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.73, 0.365}], 
            Offset[{-1.5, 0}, {0.73, 0.365}]}]}, {
          LineBox[{{0.6, 0.67}, {0.6, 0.43000000000000005`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.6, 0.67}], Offset[{-1.5, 0}, {0.6, 0.67}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.6, 0.43000000000000005`}], 
            Offset[{-1.5, 0}, {0.6, 0.43000000000000005`}]}]}, {
          LineBox[{{0.86, 0.51}, {0.86, 0.29000000000000004`}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.86, 0.51}], Offset[{-1.5, 0}, {0.86, 0.51}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.86, 0.29000000000000004`}], 
            Offset[{-1.5, 0}, {0.86, 0.29000000000000004`}]}]}, {
          LineBox[{{1.4, 0.598}, {1.4, 0.366}}], 
          LineBox[{
           Offset[{1.5, 0}, {1.4, 0.598}], Offset[{-1.5, 0}, {1.4, 0.598}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1.4, 0.366}], 
            Offset[{-1.5, 0}, {1.4, 0.366}]}]}, {
          LineBox[{{0.978, 0.5549999999999999}, {0.978, 0.203}}], 
          LineBox[{
           Offset[{1.5, 0}, {0.978, 0.5549999999999999}], 
            Offset[{-1.5, 0}, {0.978, 0.5549999999999999}]}], 
          LineBox[{
           Offset[{1.5, 0}, {0.978, 0.203}], 
            Offset[{-1.5, 0}, {0.978, 0.203}]}]}, {
          LineBox[{{1.23, 0.484}, {1.23, 0.28600000000000003`}}], 
          LineBox[{
           Offset[{1.5, 0}, {1.23, 0.484}], 
            Offset[{-1.5, 0}, {1.23, 0.484}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1.23, 0.28600000000000003`}], 
            Offset[{-1.5, 0}, {1.23, 0.28600000000000003`}]}]}, {
          LineBox[{{1.526, 0.41200000000000003`}, {1.526, 0.272}}], 
          LineBox[{
           Offset[{1.5, 0}, {1.526, 0.41200000000000003`}], 
            Offset[{-1.5, 0}, {1.526, 0.41200000000000003`}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1.526, 0.272}], 
            Offset[{-1.5, 0}, {1.526, 0.272}]}]}, {
          LineBox[{{1.944, 0.47}, {1.944, 0.258}}], 
          LineBox[{
           Offset[{1.5, 0}, {1.944, 0.47}], 
            Offset[{-1.5, 0}, {1.944, 0.47}]}], 
          LineBox[{
           Offset[{1.5, 0}, {1.944, 0.258}], 
            Offset[{-1.5, 0}, {1.944, 
             0.258}]}]}}}, {}}, {}, {}, {}, {}}, {{{}, {}, 
       TagBox[
        {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
         LineBox[CompressedData["
1:eJwV13c8Vf8fB/BIUYqUSEaLFmmJqLwiISoV0pCGpKystJQRkWwSUYgkKjIi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          "]]},
        Annotation[#, "Charting`Private`Tag$6744#1"]& ], 
       TagBox[
        {RGBColor[1, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
         Dashing[{0, Small, Small, Small}], LineBox[CompressedData["
1:eJwd1nk4VdsbB/CEUoYI3QwNZGgy3BLJ8BVCaKKuRJKhpGsIV3QrqWhAumWI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          "]]},
        Annotation[#, "Charting`Private`Tag$6744#2"]& ], 
       TagBox[
        {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
         Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV1mk0llsfBnA0iV5RVKZEqnM6Qp0ixCUlMiWlUCRDhYjIUDlSkYpUVBQy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          "]]},
        Annotation[#, "Charting`Private`Tag$6744#3"]& ], 
       TagBox[
        {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
         Dashing[{0, Small}], LineBox[CompressedData["
1:eJwV1nk0VlsYBvBEuEgZu6KZRlMqpOEphAwN6EoiKVIqhZIkqQwVjW4hRCRD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          "]]},
        Annotation[#, "Charting`Private`Tag$6744#4"]& ]}, {}, {}}}, InsetBox[
     TemplateBox[{
      "\"\[CapitalLambda]CDM\"","\"Eff. Fluid\"","\"Full-KGB\"",
       "\"\\!\\(\\*SubscriptBox[\\(ODE\\), \\(Geff\\)]\\)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small, Small, Small}], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 1, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{0, Small}], 
                    RGBColor[0, 1, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small", ",", "Small", ",", "Small"}], 
                    "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 1, 0]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0, 0.30219999999999997`},
   BaseStyle->(FontSize -> 15),
   DisplayFunction->Identity,
   Frame->True,
   FrameLabel->{
     FormBox["\"z\"", TraditionalForm], 
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(f\[Sigma]\\), \\(8\\)]\\)(z)\"", 
      TraditionalForm]},
   FrameStyle->GrayLevel[0],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Large,
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 2}, All},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           GrayLevel[0.5]], {
           Point[CompressedData["
1:eJxTTMoPSmViYGAQA2IQXS2yzv1h1RR7Q441MlEpt+1hfLdtn/9eqbgJ59dn
7SmZLHHFftZMENhpDxIVWXfd3hgMDtvH9B/6qhFz3/4wkOw/dNQ+aIdc6+vA
B/Zc1xcX2HIdh9LXoeI37DXBGu7YM4DBBfuZu6dN4K+6Bjf354L0za+K70Lt
v2L/qw7kgBv2IFn3h4/swc61vg83x/q+f+/0vFtQ9zy2/wZyxtcbUHc9t9du
F7t57vttuDzEHw/tgY4BuQjKv2mfBgbf7HmYQDru2W+a+375Me/39iuOeZt3
Ot6Auu+z/RKQbxbfsL+odPtnXdYPe3Gg6cGPr9pvOVG2b77Uf6i+6/YAkeKw
8w==
            "]], {{
             Line[{{0.02, 0.4745}, {0.02, 0.3815}}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.4745}], 
               Offset[{-1.5, 0}, {0.02, 0.4745}]}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.3815}], 
               Offset[{-1.5, 0}, {0.02, 0.3815}]}]}, {
             Line[{{0.02, 0.463}, {0.02, 0.333}}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.463}], 
               Offset[{-1.5, 0}, {0.02, 0.463}]}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.333}], 
               Offset[{-1.5, 0}, {0.02, 0.333}]}]}, {
             Line[{{0.02, 0.362}, {0.02, 0.266}}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.362}], 
               Offset[{-1.5, 0}, {0.02, 0.362}]}], 
             Line[{
               Offset[{1.5, 0}, {0.02, 0.266}], 
               Offset[{-1.5, 0}, {0.02, 0.266}]}]}, {
             Line[{{0.1, 0.5}, {0.1, 0.24}}], 
             Line[{
               Offset[{1.5, 0}, {0.1, 0.5}], 
               Offset[{-1.5, 0}, {0.1, 0.5}]}], 
             Line[{
               Offset[{1.5, 0}, {0.1, 0.24}], 
               Offset[{-1.5, 0}, {0.1, 0.24}]}]}, {
             Line[{{0.15, 0.635}, {0.15, 0.345}}], 
             Line[{
               Offset[{1.5, 0}, {0.15, 0.635}], 
               Offset[{-1.5, 0}, {0.15, 0.635}]}], 
             Line[{
               Offset[{1.5, 0}, {0.15, 0.345}], 
               Offset[{-1.5, 0}, {0.15, 0.345}]}]}, {
             Line[{{0.17, 0.5700000000000001}, {0.17, 0.45}}], 
             Line[{
               Offset[{1.5, 0}, {0.17, 0.5700000000000001}], 
               Offset[{-1.5, 0}, {0.17, 0.5700000000000001}]}], 
             Line[{
               Offset[{1.5, 0}, {0.17, 0.45}], 
               Offset[{-1.5, 0}, {0.17, 0.45}]}]}, {
             Line[{{0.18, 0.44999999999999996`}, {0.18, 0.27}}], 
             Line[{
               Offset[{1.5, 0}, {0.18, 0.44999999999999996`}], 
               Offset[{-1.5, 0}, {0.18, 0.44999999999999996`}]}], 
             Line[{
               Offset[{1.5, 0}, {0.18, 0.27}], 
               Offset[{-1.5, 0}, {0.18, 0.27}]}]}, {
             Line[{{0.38, 0.5}, {0.38, 0.38}}], 
             Line[{
               Offset[{1.5, 0}, {0.38, 0.5}], 
               Offset[{-1.5, 0}, {0.38, 0.5}]}], 
             Line[{
               Offset[{1.5, 0}, {0.38, 0.38}], 
               Offset[{-1.5, 0}, {0.38, 0.38}]}]}, {
             Line[{{0.25, 0.40950000000000003`}, {0.25, 0.2929}}], 
             Line[{
               Offset[{1.5, 0}, {0.25, 0.40950000000000003`}], 
               Offset[{-1.5, 0}, {0.25, 0.40950000000000003`}]}], 
             Line[{
               Offset[{1.5, 0}, {0.25, 0.2929}], 
               Offset[{-1.5, 0}, {0.25, 0.2929}]}]}, {
             Line[{{0.37, 0.498}, {0.37, 0.4224}}], 
             Line[{
               Offset[{1.5, 0}, {0.37, 0.498}], 
               Offset[{-1.5, 0}, {0.37, 0.498}]}], 
             Line[{
               Offset[{1.5, 0}, {0.37, 0.4224}], 
               Offset[{-1.5, 0}, {0.37, 0.4224}]}]}, {
             Line[{{0.32, 0.479}, {0.32, 0.28900000000000003`}}], 
             Line[{
               Offset[{1.5, 0}, {0.32, 0.479}], 
               Offset[{-1.5, 0}, {0.32, 0.479}]}], 
             Line[{
               Offset[{1.5, 0}, {0.32, 0.28900000000000003`}], 
               Offset[{-1.5, 0}, {0.32, 0.28900000000000003`}]}]}, {
             Line[{{0.59, 0.548}, {0.59, 0.428}}], 
             Line[{
               Offset[{1.5, 0}, {0.59, 0.548}], 
               Offset[{-1.5, 0}, {0.59, 0.548}]}], 
             Line[{
               Offset[{1.5, 0}, {0.59, 0.428}], 
               Offset[{-1.5, 0}, {0.59, 0.428}]}]}, {
             Line[{{0.44, 0.493}, {0.44, 0.33299999999999996`}}], 
             Line[{
               Offset[{1.5, 0}, {0.44, 0.493}], 
               Offset[{-1.5, 0}, {0.44, 0.493}]}], 
             Line[{
               Offset[{1.5, 0}, {0.44, 0.33299999999999996`}], 
               Offset[{-1.5, 0}, {0.44, 0.33299999999999996`}]}]}, {
             Line[{{0.6, 0.453}, {0.6, 0.327}}], 
             Line[{
               Offset[{1.5, 0}, {0.6, 0.453}], 
               Offset[{-1.5, 0}, {0.6, 0.453}]}], 
             Line[{
               Offset[{1.5, 0}, {0.6, 0.327}], 
               Offset[{-1.5, 0}, {0.6, 0.327}]}]}, {
             Line[{{0.73, 0.509}, {0.73, 0.365}}], 
             Line[{
               Offset[{1.5, 0}, {0.73, 0.509}], 
               Offset[{-1.5, 0}, {0.73, 0.509}]}], 
             Line[{
               Offset[{1.5, 0}, {0.73, 0.365}], 
               Offset[{-1.5, 0}, {0.73, 0.365}]}]}, {
             Line[{{0.6, 0.67}, {0.6, 0.43000000000000005`}}], 
             Line[{
               Offset[{1.5, 0}, {0.6, 0.67}], 
               Offset[{-1.5, 0}, {0.6, 0.67}]}], 
             Line[{
               Offset[{1.5, 0}, {0.6, 0.43000000000000005`}], 
               Offset[{-1.5, 0}, {0.6, 0.43000000000000005`}]}]}, {
             Line[{{0.86, 0.51}, {0.86, 0.29000000000000004`}}], 
             Line[{
               Offset[{1.5, 0}, {0.86, 0.51}], 
               Offset[{-1.5, 0}, {0.86, 0.51}]}], 
             Line[{
               Offset[{1.5, 0}, {0.86, 0.29000000000000004`}], 
               Offset[{-1.5, 0}, {0.86, 0.29000000000000004`}]}]}, {
             Line[{{1.4, 0.598}, {1.4, 0.366}}], 
             Line[{
               Offset[{1.5, 0}, {1.4, 0.598}], 
               Offset[{-1.5, 0}, {1.4, 0.598}]}], 
             Line[{
               Offset[{1.5, 0}, {1.4, 0.366}], 
               Offset[{-1.5, 0}, {1.4, 0.366}]}]}, {
             Line[{{0.978, 0.5549999999999999}, {0.978, 0.203}}], 
             Line[{
               Offset[{1.5, 0}, {0.978, 0.5549999999999999}], 
               Offset[{-1.5, 0}, {0.978, 0.5549999999999999}]}], 
             Line[{
               Offset[{1.5, 0}, {0.978, 0.203}], 
               Offset[{-1.5, 0}, {0.978, 0.203}]}]}, {
             Line[{{1.23, 0.484}, {1.23, 0.28600000000000003`}}], 
             Line[{
               Offset[{1.5, 0}, {1.23, 0.484}], 
               Offset[{-1.5, 0}, {1.23, 0.484}]}], 
             Line[{
               Offset[{1.5, 0}, {1.23, 0.28600000000000003`}], 
               Offset[{-1.5, 0}, {1.23, 0.28600000000000003`}]}]}, {
             Line[{{1.526, 0.41200000000000003`}, {1.526, 0.272}}], 
             Line[{
               Offset[{1.5, 0}, {1.526, 0.41200000000000003`}], 
               Offset[{-1.5, 0}, {1.526, 0.41200000000000003`}]}], 
             Line[{
               Offset[{1.5, 0}, {1.526, 0.272}], 
               Offset[{-1.5, 0}, {1.526, 0.272}]}]}, {
             Line[{{1.944, 0.47}, {1.944, 0.258}}], 
             Line[{
               Offset[{1.5, 0}, {1.944, 0.47}], 
               Offset[{-1.5, 0}, {1.944, 0.47}]}], 
             Line[{
               Offset[{1.5, 0}, {1.944, 0.258}], 
               
               Offset[{-1.5, 0}, {1.944, 
                0.258}]}]}}}}, {}}}, {}, {}, {}, {}}, {{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            RGBColor[0, 0, 1]], 
           Line[CompressedData["
1:eJwV13c8Vf8fB/BIUYqUSEaLFmmJqLwiISoV0pCGpKystJQRkWwSUYgkKjIi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            "]]}, "Charting`Private`Tag$6744#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            Dashing[{0, Small, Small, Small}], 
            RGBColor[1, 0, 1]], 
           Line[CompressedData["
1:eJwd1nk4VdsbB/CEUoYI3QwNZGgy3BLJ8BVCaKKuRJKhpGsIV3QrqWhAumWI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            "]]}, "Charting`Private`Tag$6744#2"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            Dashing[{Small, Small}], 
            RGBColor[1, 0, 0]], 
           Line[CompressedData["
1:eJwV1mk0llsfBnA0iV5RVKZEqnM6Qp0ixCUlMiWlUCRDhYjIUDlSkYpUVBQy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            "]]}, "Charting`Private`Tag$6744#3"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            AbsoluteThickness[1.6], 
            Dashing[{0, Small}], 
            RGBColor[0, 1, 0]], 
           Line[CompressedData["
1:eJwV1nk0VlsYBvBEuEgZu6KZRlMqpOEphAwN6EoiKVIqhZIkqQwVjW4hRCRD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            "]]}, "Charting`Private`Tag$6744#4"]}}, {}, {}}}, {
     PlotRange -> {{0, 2}, All}, Frame -> True, Axes -> False, FrameStyle -> 
      GrayLevel[0], BaseStyle -> (FontSize -> 15), ImageSize -> Large, 
      FrameLabel -> {"z", "\!\(\*SubscriptBox[\(f\[Sigma]\), \(8\)]\)(z)"}, 
      DisplayFunction -> Identity, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, AxesOrigin -> {0, 0.30219999999999997`}, 
      PlotRange -> {{0, 1.944}, {0.314, 0.55}}, PlotRangeClipping -> True, 
      ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0.30219999999999997`}, DisplayFunction :> Identity, 
      Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{0, 1.944}, {0.314, 0.55}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[0, 0, 1]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{0, Small, Small, Small}], 
         RGBColor[1, 0, 1]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}], 
         RGBColor[1, 0, 0]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{0, Small}], 
         RGBColor[0, 1, 0]]}, {
       "\[CapitalLambda]CDM", "Eff. Fluid", "Full-KGB", 
        "\!\(\*SubscriptBox[\(ODE\), \(Geff\)]\)"}, LegendMarkers -> None, 
       LabelStyle -> {}, LegendLayout -> "Column"]], {Right, Top}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.7638961768837557`*^9, 3.763896194407248*^9}, 
   3.763896473451461*^9, 
   3.763984723639879*^9},ExpressionUUID->"125ea22b-58b1-4e7b-9a29-\
732a363cd45e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{"\"\<fs8-KGB-data.pdf\>\"", ",", "pl1"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<fs8-KGB-evo.pdf\>\"", ",", "plotevoDES"}], "]"}]}], "Input",
 CellChangeTimes->{{3.763896204437231*^9, 
  3.7638962191317587`*^9}},ExpressionUUID->"9f96c31a-2735-4e29-8167-\
4b87e10bba4c"],

Cell[BoxData["\<\"fs8-KGB-data.pdf\"\>"], "Output",
 CellChangeTimes->{3.7638962220617175`*^9, 3.7638964766096*^9, 
  3.763984728469328*^9},ExpressionUUID->"61610fbb-5350-49a0-81e0-\
2902af671b97"],

Cell[BoxData["\<\"fs8-KGB-evo.pdf\"\>"], "Output",
 CellChangeTimes->{3.7638962220617175`*^9, 3.7638964766096*^9, 
  3.7639847295411673`*^9},ExpressionUUID->"e4741d71-59a9-490d-a848-\
7dce8a409809"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",ExpressionUUID->"31394711-a819-41c2-b95c-6b1858fbe82d"]
}, Open  ]]
},
Evaluator->"zeus",
CellGrouping->Manual,
WindowSize->{1274, 984},
WindowMargins->{{Automatic, -9}, {Automatic, 3}},
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 156, 3, 43, "Input",ExpressionUUID->"90d4f37a-b64d-432e-a515-d41a806b893d"],
Cell[CellGroupData[{
Cell[739, 27, 220, 5, 43, "Input",ExpressionUUID->"4a6efb60-a954-483a-9fae-b9aa44c7ca40",
 InitializationGroup->True],
Cell[962, 34, 363, 9, 73, "Input",ExpressionUUID->"8243a498-96de-43e6-8b60-df7a44af1b21"],
Cell[1328, 45, 1682, 50, 181, "Input",ExpressionUUID->"737c7e88-c85a-48bf-a1cc-f0e4a1417b3e",
 InitializationGroup->True],
Cell[3013, 97, 102826, 2443, 3907, "Input",ExpressionUUID->"a437d780-2e7c-4e1a-9815-e6e7955ff54f",
 InitializationGroup->True],
Cell[105842, 2542, 6714, 197, 521, "Input",ExpressionUUID->"159f7c13-57a8-4a25-b138-a9a60280e7b0",
 InitializationGroup->True],
Cell[112559, 2741, 2162, 56, 141, "Input",ExpressionUUID->"0427f34f-a0dc-4d2f-8ea4-22d9472f2c17",
 InitializationGroup->True],
Cell[114724, 2799, 2174, 56, 141, "Input",ExpressionUUID->"6017cea0-7b42-4433-9772-355789532698",
 InitializationGroup->True],
Cell[116901, 2857, 2181, 55, 141, "Input",ExpressionUUID->"30fc0a4d-50ea-445e-83b5-f931072b060a",
 InitializationGroup->True],
Cell[119085, 2914, 4097, 105, 267, "Input",ExpressionUUID->"adf516b5-731f-48d0-834d-b42b9a994df4",
 InitializationGroup->True],
Cell[123185, 3021, 221, 5, 43, "Input",ExpressionUUID->"b0353f93-5ee8-466d-9e81-697557e2efcb",
 InitializationGroup->True]
}, Closed]],
Cell[CellGroupData[{
Cell[123443, 3031, 226, 5, 35, "Input",ExpressionUUID->"a7c44099-4ba3-4275-9ab0-6b66f915536c"],
Cell[123672, 3038, 6826, 117, 334, "Input",ExpressionUUID->"9dd26eb2-007b-4fee-9314-613f877c5f5f"],
Cell[CellGroupData[{
Cell[130523, 3159, 558, 16, 73, "Input",ExpressionUUID->"c7b994c5-70eb-4863-b996-f2ca661501a2"],
Cell[131084, 3177, 1872, 60, 117, "Output",ExpressionUUID->"223946e7-8d32-4071-bffd-16bd150e7d2f"],
Cell[132959, 3239, 1208, 33, 75, "Output",ExpressionUUID->"0dee7b7e-f372-4f43-a1c8-0ec67071d044"]
}, Open  ]],
Cell[CellGroupData[{
Cell[134204, 3277, 960, 30, 96, "Input",ExpressionUUID->"3ab048cc-0236-4187-aaef-c8255737503e"],
Cell[135167, 3309, 358, 11, 75, "Output",ExpressionUUID->"281a8348-3c58-4de9-ad76-71894d9f55d6"],
Cell[135528, 3322, 245, 7, 71, "Output",ExpressionUUID->"e33ae993-3ffe-4c6b-9fda-0fe8a866de4f"]
}, Open  ]],
Cell[135788, 3332, 2555, 67, 294, "Input",ExpressionUUID->"740c4718-f2e2-4fca-9367-1c279c34c4a5"],
Cell[138346, 3401, 2126, 67, 286, "Input",ExpressionUUID->"7e09fe2a-0cb5-4fdf-aa08-7a19fd25d99f"],
Cell[140475, 3470, 6301, 140, 577, "Input",ExpressionUUID->"e8f22fdf-391e-460a-97d5-c65bd4efb96a"],
Cell[CellGroupData[{
Cell[146801, 3614, 625, 14, 43, "Input",ExpressionUUID->"cd3a96bc-97fb-454b-98ce-9c437f736f17"],
Cell[147429, 3630, 23343, 447, 369, "Output",ExpressionUUID->"7dbc39e8-ddd4-47bf-b02b-fd80306fea13"]
}, Open  ]],
Cell[170787, 4080, 8477, 225, 667, "Input",ExpressionUUID->"d4bdffac-427e-43e4-ab7e-34b04dcb3d92"],
Cell[CellGroupData[{
Cell[179289, 4309, 4244, 91, 347, "Input",ExpressionUUID->"36648e4e-d9d5-48ac-aad7-fb7c69d01791"],
Cell[183536, 4402, 54251, 1048, 361, "Output",ExpressionUUID->"575150fd-2cac-4607-a916-73228c4b22f3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[237824, 5455, 2476, 61, 198, "Input",ExpressionUUID->"5ad37a8c-a340-4d0f-9f1c-e0036d26c290"],
Cell[240303, 5518, 78613, 1516, 566, "Output",ExpressionUUID->"88d87a44-d9c0-48e7-889b-c108eaa6a655"]
}, Open  ]],
Cell[318931, 7037, 300, 8, 43, "Input",ExpressionUUID->"185dc30b-48d0-4fee-aa44-2e289325ae3d"],
Cell[319234, 7047, 424, 11, 73, "Input",ExpressionUUID->"0ddffd0f-c63d-40ca-a1b3-01d32abbba66"],
Cell[319661, 7060, 3152, 65, 162, "Input",ExpressionUUID->"0c2cdc84-670c-4eeb-840e-46531ca929fa"],
Cell[CellGroupData[{
Cell[322838, 7129, 3182, 83, 344, "Input",ExpressionUUID->"af98c3bf-6fd4-42c7-9274-a06d452fecae"],
Cell[326023, 7214, 76913, 1478, 580, "Output",ExpressionUUID->"125ea22b-58b1-4e7b-9a29-732a363cd45e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[402973, 8697, 354, 8, 73, "Input",ExpressionUUID->"9f96c31a-2735-4e29-8167-4b87e10bba4c"],
Cell[403330, 8707, 197, 3, 48, "Output",ExpressionUUID->"61610fbb-5350-49a0-81e0-2902af671b97"],
Cell[403530, 8712, 198, 3, 48, "Output",ExpressionUUID->"e4741d71-59a9-490d-a848-7dce8a409809"]
}, Open  ]],
Cell[403743, 8718, 118, 1, 43, "Input",ExpressionUUID->"31394711-a819-41c2-b95c-6b1858fbe82d"]
}, Open  ]]
}
]
*)

