(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    587436,      11873]
NotebookOptionsPosition[    579291,      11744]
NotebookOutlinePosition[    579660,      11760]
CellTagsIndexPosition[    579617,      11757]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData["Quit"], "Input",
 CellChangeTimes->{{3.758373044494193*^9, 
  3.7583730451293893`*^9}},ExpressionUUID->"8884b154-e478-47b9-aee3-\
246c3ff80d1f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", "Equations", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7584548762193613`*^9, 
  3.758454879427433*^9}},ExpressionUUID->"9bb5c61d-4842-4b2f-aade-\
37747fc05e15"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.7638951816166983`*^9, 
  3.763895190566584*^9}},ExpressionUUID->"f3d55b01-f3e4-494e-8b76-\
ba9cd448c23b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Delta]", "[", 
   RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
  RowBox[{"a", " ", 
   RowBox[{"Hypergeometric2F1", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       RowBox[{"-", "3"}], "w"}]], ",", 
     RowBox[{
      FractionBox["1", "2"], "-", 
      FractionBox["1", 
       RowBox[{"2", " ", "w"}]]}], ",", 
     RowBox[{"1", "-", 
      FractionBox["5", 
       RowBox[{"6", " ", "w"}]]}], ",", 
     RowBox[{
      SuperscriptBox["a", 
       RowBox[{
        RowBox[{"-", "3"}], " ", "w"}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        FractionBox["1", "\[CapitalOmega]"]}], ")"}]}]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fwCDM", "[", 
   RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"Log", "[", 
       RowBox[{"\[Delta]", "[", 
        RowBox[{"aa", ",", "w", ",", "\[CapitalOmega]"}], "]"}], "]"}], ",", 
      "aa"}], "]"}]}], "/.", 
   RowBox[{"aa", "\[Rule]", "a"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f\[Sigma]8wCDM", "[", 
   RowBox[{"a_", ",", "w_", ",", "\[CapitalOmega]_", ",", "\[Sigma]8_"}], 
   "]"}], ":=", 
  RowBox[{
   RowBox[{"fwCDM", "[", 
    RowBox[{"a", ",", "w", ",", "\[CapitalOmega]"}], "]"}], "\[Sigma]8", "  ", 
   FractionBox[
    RowBox[{"\[Delta]", "[", 
     RowBox[{"a", ",", "w", ",", "\[CapitalOmega]"}], "]"}], 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"1", ",", "w", ",", "\[CapitalOmega]"}], "]"}]]}]}]}], "Input",Ex\
pressionUUID->"0788d27a-262a-4e0f-86a5-edf360b90aad"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solHp", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           SuperscriptBox[
            RowBox[{"H", "[", "a", "]"}], "2"]}], "+", 
          RowBox[{"\[CapitalOmega]\[CapitalLambda]", " ", 
           SuperscriptBox[
            RowBox[{"H", "[", "a", "]"}], 
            FractionBox["2", 
             RowBox[{"1", "-", 
              RowBox[{"2", " ", "n"}]}]]]}], "+", 
          RowBox[{"\[CapitalOmega]m", "[", "a", "]"}]}], ",", "a"}], "]"}], 
       "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"H", "'"}], "[", "a", "]"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "//", "FullSimplify"}]}]], "Input",
 CellChangeTimes->{
  3.7583730706487536`*^9, {3.75837316080898*^9, 3.7583731815136976`*^9}, {
   3.75837328135891*^9, 3.758373285971382*^9}, {3.7584553276572905`*^9, 
   3.758455336552174*^9}},ExpressionUUID->"8003e4c5-30f2-4180-80a7-\
7b0b8c371a6b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["H", "\[Prime]",
     MultilineFunction->None], "[", "a", "]"}], "\[Rule]", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"2", " ", "n"}]}], ")"}], " ", 
     RowBox[{"H", "[", "a", "]"}], " ", 
     RowBox[{
      SuperscriptBox["\[CapitalOmega]m", "\[Prime]",
       MultilineFunction->None], "[", "a", "]"}]}], 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        RowBox[{"4", " ", "n"}]}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"H", "[", "a", "]"}], "2"]}], "+", 
     RowBox[{"2", " ", "\[CapitalOmega]\[CapitalLambda]", " ", 
      SuperscriptBox[
       RowBox[{"H", "[", "a", "]"}], 
       FractionBox["2", 
        RowBox[{"1", "-", 
         RowBox[{"2", " ", "n"}]}]]]}]}]]}], "}"}]], "Output",
 CellChangeTimes->{
  3.758373087068885*^9, {3.7583731661390295`*^9, 3.7583731874013643`*^9}, 
   3.758373287464303*^9, 3.7583736461692057`*^9, 3.758374121624241*^9, 
   3.758387092186987*^9, 3.758453841096662*^9, 3.758455202927464*^9, {
   3.758455333077298*^9, 3.758455362167407*^9}, {3.7584554870095477`*^9, 
   3.7584555049551497`*^9}, 3.7584560266526594`*^9, 3.7584561074828*^9, 
   3.760704430131077*^9, 3.7607048723493233`*^9, 3.76389231930986*^9, 
   3.763893103652203*^9, 3.7638951480399027`*^9, 
   3.7638958203618307`*^9},ExpressionUUID->"aeaec90d-0685-4c4a-b64f-\
0252c3e0c7fd"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"LCDModes", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Delta]", "\[Prime]",
        MultilineFunction->None], "[", "a", "]"}], "==", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         FractionBox[
          RowBox[{"2", " ", 
           RowBox[{"Vm", "[", "a", "]"}]}], 
          SuperscriptBox["a", "2"]], 
         RowBox[{"2", " ", 
          RowBox[{"H", "[", "a", "]"}]}]]}], "+", 
       RowBox[{"3", " ", 
        RowBox[{"H", "[", "a", "]"}], " ", 
        RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "+", 
       FractionBox[
        RowBox[{"9", " ", "a", " ", 
         RowBox[{"Vm", "[", "a", "]"}], " ", 
         RowBox[{"\[CapitalOmega]m", "[", "a", "]"}]}], 
        RowBox[{"2", " ", 
         SuperscriptBox["k", "2"]}]]}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["Vm", "\[Prime]",
        MultilineFunction->None], "[", "a", "]"}], "==", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         RowBox[{"a", " ", 
          RowBox[{"Vm", "[", "a", "]"}]}], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["k", "2"], " ", 
           RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], 
          RowBox[{"H", "[", "a", "]"}]]}], 
        SuperscriptBox["a", "2"]]}]}], ",", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[CapitalPhi]", "\[Prime]",
        MultilineFunction->None], "[", "a", "]"}], "==", 
      RowBox[{
       FractionBox["1", "6"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "6"}], " ", 
          RowBox[{"H", "[", "a", "]"}], " ", 
          RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "-", 
         FractionBox[
          RowBox[{"9", " ", "a", " ", 
           RowBox[{"Vm", "[", "a", "]"}], " ", 
           RowBox[{"\[CapitalOmega]m", "[", "a", "]"}]}], 
          SuperscriptBox["k", "2"]]}], ")"}]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"KGBodes", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox["\[Delta]", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}], "==", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           FractionBox[
            RowBox[{"2", " ", 
             RowBox[{"Vm", "[", "a", "]"}]}], 
            SuperscriptBox["a", "2"]], "+", 
           RowBox[{"\[Delta]X", "[", "a", "]"}]}], 
          RowBox[{"2", " ", 
           RowBox[{"H", "[", "a", "]"}]}]]}], "+", 
        RowBox[{"3", " ", 
         RowBox[{"H", "[", "a", "]"}], " ", 
         RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "+", 
        FractionBox[
         RowBox[{"9", " ", "a", " ", 
          RowBox[{"Vm", "[", "a", "]"}], " ", 
          RowBox[{"\[CapitalOmega]m", "[", "a", "]"}]}], 
         RowBox[{"2", " ", 
          SuperscriptBox["k", "2"]}]]}]}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["Vm", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}], "==", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"a", " ", 
           RowBox[{"Vm", "[", "a", "]"}]}], "+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], 
           RowBox[{"H", "[", "a", "]"}]]}], 
         SuperscriptBox["a", "2"]]}]}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[CapitalPhi]", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}], "==", 
       RowBox[{
        FractionBox["1", "6"], " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"\[Delta]X", "[", "a", "]"}], 
           RowBox[{"H", "[", "a", "]"}]], "-", 
          RowBox[{"6", " ", 
           RowBox[{"H", "[", "a", "]"}], " ", 
           RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "-", 
          FractionBox[
           RowBox[{"9", " ", "a", " ", 
            RowBox[{"Vm", "[", "a", "]"}], " ", 
            RowBox[{"\[CapitalOmega]m", "[", "a", "]"}]}], 
           SuperscriptBox["k", "2"]]}], ")"}]}]}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[Delta]X", "\[Prime]",
         MultilineFunction->None], "[", "a", "]"}], "==", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"H", "[", "a", "]"}], 
           RowBox[{"1", "+", 
            FractionBox["2", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              RowBox[{"2", " ", "n"}]}]]}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             SuperscriptBox["k", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", 
               RowBox[{"2", " ", "n"}]}], ")"}], " ", 
             "\[CapitalOmega]\[CapitalLambda]", " ", 
             SuperscriptBox[
              RowBox[{"H", "[", "a", "]"}], 
              FractionBox[
               RowBox[{"1", "+", 
                RowBox[{"6", " ", "n"}]}], 
               RowBox[{"1", "-", 
                RowBox[{"2", " ", "n"}]}]]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", 
                 SuperscriptBox["a", "2"]}], " ", 
                RowBox[{"\[Delta]X", "[", "a", "]"}]}], "+", 
               RowBox[{
                SuperscriptBox["k", "2"], " ", 
                RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}]}], ")"}]}], "+", 
            RowBox[{"9", " ", 
             SuperscriptBox["a", "3"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", 
               RowBox[{"2", " ", "n"}]}], ")"}], " ", 
             SuperscriptBox[
              RowBox[{"H", "[", "a", "]"}], 
              FractionBox["2", 
               RowBox[{"1", "-", 
                RowBox[{"2", " ", "n"}]}]]], " ", 
             RowBox[{"Vm", "[", "a", "]"}], " ", 
             RowBox[{"\[CapitalOmega]m", "[", "a", "]"}]}], "+", 
            RowBox[{
             SuperscriptBox["a", "3"], " ", 
             SuperscriptBox["k", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", 
               RowBox[{"2", " ", "n"}]}], ")"}], " ", 
             "\[CapitalOmega]\[CapitalLambda]", " ", 
             SuperscriptBox[
              RowBox[{"H", "[", "a", "]"}], 
              FractionBox[
               RowBox[{"8", " ", "n"}], 
               RowBox[{"1", "-", 
                RowBox[{"2", " ", "n"}]}]]], " ", 
             RowBox[{"\[Delta]X", "[", "a", "]"}], " ", 
             RowBox[{
              SuperscriptBox["H", "\[Prime]",
               MultilineFunction->None], "[", "a", "]"}]}], "+", 
            RowBox[{"6", " ", 
             SuperscriptBox["a", "3"], " ", 
             SuperscriptBox["k", "2"], " ", 
             SuperscriptBox["\[CapitalOmega]\[CapitalLambda]", "2"], " ", 
             SuperscriptBox[
              RowBox[{"H", "[", "a", "]"}], 
              FractionBox[
               RowBox[{"2", "+", 
                RowBox[{"8", " ", "n"}]}], 
               RowBox[{"1", "-", 
                RowBox[{"2", " ", "n"}]}]]], " ", 
             RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
             RowBox[{
              SuperscriptBox["H", "\[Prime]",
               MultilineFunction->None], "[", "a", "]"}]}], "-", 
            RowBox[{"a", " ", 
             SuperscriptBox["k", "2"], " ", 
             SuperscriptBox[
              RowBox[{"H", "[", "a", "]"}], 
              FractionBox[
               RowBox[{"4", " ", "n"}], 
               RowBox[{"1", "-", 
                RowBox[{"2", " ", "n"}]}]]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"4", " ", 
                   SuperscriptBox["n", "2"]}]}], ")"}], " ", 
                RowBox[{"\[Delta]X", "[", "a", "]"}]}], "-", 
               RowBox[{"4", " ", 
                SuperscriptBox["k", "2"], " ", "n", " ", 
                RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "+", 
               RowBox[{"6", " ", 
                SuperscriptBox["a", "2"], " ", "n", " ", 
                RowBox[{"\[Delta]", "[", "a", "]"}], " ", 
                RowBox[{"\[CapitalOmega]m", "[", "a", "]"}]}]}], ")"}], " ", 
             RowBox[{
              SuperscriptBox["H", "\[Prime]",
               MultilineFunction->None], "[", "a", "]"}]}], "-", 
            RowBox[{"3", " ", 
             SuperscriptBox["a", "3"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", 
               RowBox[{"2", " ", "n"}]}], ")"}], " ", 
             "\[CapitalOmega]\[CapitalLambda]", " ", 
             SuperscriptBox[
              RowBox[{"H", "[", "a", "]"}], 
              FractionBox[
               RowBox[{"2", "+", 
                RowBox[{"4", " ", "n"}]}], 
               RowBox[{"1", "-", 
                RowBox[{"2", " ", "n"}]}]]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"3", " ", 
                RowBox[{"Vm", "[", "a", "]"}], " ", 
                RowBox[{"\[CapitalOmega]m", "[", "a", "]"}]}], "-", 
               RowBox[{"2", " ", 
                SuperscriptBox["k", "2"], " ", 
                RowBox[{"\[CapitalPhi]", "[", "a", "]"}], " ", 
                RowBox[{
                 SuperscriptBox["H", "\[Prime]",
                  MultilineFunction->None], "[", "a", "]"}]}]}], ")"}]}], "-", 
            RowBox[{
             SuperscriptBox[
              RowBox[{"H", "[", "a", "]"}], 
              FractionBox[
               RowBox[{"1", "+", 
                RowBox[{"2", " ", "n"}]}], 
               RowBox[{"1", "-", 
                RowBox[{"2", " ", "n"}]}]]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                SuperscriptBox["k", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{"2", " ", "n"}]}], ")"}], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", " ", 
                   SuperscriptBox["k", "2"], " ", 
                   RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "+", 
                  RowBox[{
                   SuperscriptBox["a", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    RowBox[{"4", " ", "n"}]}], ")"}], " ", 
                    RowBox[{"\[Delta]X", "[", "a", "]"}]}], "-", 
                    RowBox[{"3", " ", 
                    RowBox[{"\[Delta]", "[", "a", "]"}], " ", 
                    RowBox[{"\[CapitalOmega]m", "[", "a", "]"}]}]}], 
                    ")"}]}]}], ")"}]}], "+", 
               RowBox[{"18", " ", 
                SuperscriptBox["a", "4"], " ", "n", " ", 
                RowBox[{"Vm", "[", "a", "]"}], " ", 
                RowBox[{"\[CapitalOmega]m", "[", "a", "]"}], " ", 
                RowBox[{
                 SuperscriptBox["H", "\[Prime]",
                  MultilineFunction->None], "[", "a", "]"}]}]}], ")"}]}]}], 
           ")"}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["a", "3"], " ", 
          SuperscriptBox["k", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{"2", " ", "n"}]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{"2", " ", "n"}], "+", 
            RowBox[{"\[CapitalOmega]\[CapitalLambda]", " ", 
             SuperscriptBox[
              RowBox[{"H", "[", "a", "]"}], 
              FractionBox[
               RowBox[{"4", " ", "n"}], 
               RowBox[{"1", "-", 
                RowBox[{"2", " ", "n"}]}]]]}]}], ")"}]}], ")"}]}]}]}], "}"}], 
    "/.", "solHp"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.758454867437377*^9, 3.7584549047974453`*^9}, {
  3.758455043449414*^9, 3.7584550524770827`*^9}, {3.758455357677533*^9, 
  3.7584553594374475`*^9}},ExpressionUUID->"a6c2e06e-4bd3-4428-a94f-\
562e2879391f"],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.758454882507305*^9, 
  3.758454884417544*^9}},ExpressionUUID->"b2e9a0e2-6b56-4200-8775-\
acfdf3a23be8"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", "SCDM", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7583854724252605`*^9, 3.7583854977672615`*^9}, 
   3.7583868381386967`*^9, {3.758437308610667*^9, 
   3.758437312406706*^9}},ExpressionUUID->"49ad5275-0d8b-4f2e-bc65-\
5c7e0de7f17a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalOmega]m", "[", "a_", "]"}], ":=", 
  RowBox[{"om", " ", 
   SuperscriptBox["a", 
    RowBox[{"-", "3"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H", "[", "a_", "]"}], ":=", 
  SqrtBox[
   RowBox[{"\[CapitalOmega]m", "[", "a", "]"}]]}]}], "Input",
 CellChangeTimes->{
  3.758386421492848*^9, {3.758386586395644*^9, 
   3.7583865912613926`*^9}},ExpressionUUID->"75a43324-5982-4565-b6e9-\
f24531e6727f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"LCDModes", "//", "Expand"}], "//", "PowerExpand"}]], "Input",
 CellChangeTimes->{{3.7584367921555653`*^9, 
  3.7584368006706467`*^9}},ExpressionUUID->"5b08ec4d-8060-4161-a4e7-\
27d54e69109f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Delta]", "\[Prime]",
      MultilineFunction->None], "[", "a", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"Vm", "[", "a", "]"}], 
       RowBox[{
        SqrtBox["a"], " ", 
        SqrtBox["om"]}]]}], "+", 
     FractionBox[
      RowBox[{"9", " ", "om", " ", 
       RowBox[{"Vm", "[", "a", "]"}]}], 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "2"], " ", 
       SuperscriptBox["k", "2"]}]], "+", 
     FractionBox[
      RowBox[{"3", " ", 
       SqrtBox["om"], " ", 
       RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], 
      SuperscriptBox["a", 
       RowBox[{"3", "/", "2"}]]]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["Vm", "\[Prime]",
      MultilineFunction->None], "[", "a", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"Vm", "[", "a", "]"}], "a"]}], "-", 
     FractionBox[
      RowBox[{
       SuperscriptBox["k", "2"], " ", 
       RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], 
      RowBox[{
       SqrtBox["a"], " ", 
       SqrtBox["om"]}]]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[CapitalPhi]", "\[Prime]",
      MultilineFunction->None], "[", "a", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"3", " ", "om", " ", 
        RowBox[{"Vm", "[", "a", "]"}]}], 
       RowBox[{"2", " ", 
        SuperscriptBox["a", "2"], " ", 
        SuperscriptBox["k", "2"]}]]}], "-", 
     FractionBox[
      RowBox[{
       SqrtBox["om"], " ", 
       RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], 
      SuperscriptBox["a", 
       RowBox[{"3", "/", "2"}]]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7584367716744003`*^9, 3.7584368010455713`*^9}, {
   3.7584373336599646`*^9, 3.7584373551590047`*^9}, 3.7584549783375397`*^9, 
   3.758455065811781*^9},ExpressionUUID->"9eb6cc95-ec58-4ca6-ab77-\
b372b3969c7d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ll1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"LCDModes", "/.", 
     RowBox[{
      RowBox[{"\[CapitalPhi]", "[", "a", "]"}], "\[Rule]", "c"}]}], "/.", 
    RowBox[{
     RowBox[{
      RowBox[{"\[CapitalPhi]", "'"}], "[", "a", "]"}], "\[Rule]", "0"}]}], "//",
    "PowerExpand"}]}]], "Input",
 CellChangeTimes->{{3.758436940925655*^9, 
  3.758436968565246*^9}},ExpressionUUID->"2c34d7a2-3646-4bef-bfbc-\
8a73fec96c6f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Delta]", "\[Prime]",
      MultilineFunction->None], "[", "a", "]"}], "\[Equal]", 
    RowBox[{
     FractionBox[
      RowBox[{"3", " ", "c", " ", 
       SqrtBox["om"]}], 
      SuperscriptBox["a", 
       RowBox[{"3", "/", "2"}]]], "-", 
     FractionBox[
      RowBox[{"Vm", "[", "a", "]"}], 
      RowBox[{
       SqrtBox["a"], " ", 
       SqrtBox["om"]}]], "+", 
     FractionBox[
      RowBox[{"9", " ", "om", " ", 
       RowBox[{"Vm", "[", "a", "]"}]}], 
      RowBox[{"2", " ", 
       SuperscriptBox["a", "2"], " ", 
       SuperscriptBox["k", "2"]}]]}]}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["Vm", "\[Prime]",
      MultilineFunction->None], "[", "a", "]"}], "\[Equal]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       FractionBox[
        RowBox[{
         SuperscriptBox["a", 
          RowBox[{"3", "/", "2"}]], " ", "c", " ", 
         SuperscriptBox["k", "2"]}], 
        SqrtBox["om"]], "+", 
       RowBox[{"a", " ", 
        RowBox[{"Vm", "[", "a", "]"}]}]}], 
      SuperscriptBox["a", "2"]]}]}], ",", 
   RowBox[{"0", "\[Equal]", 
    RowBox[{
     FractionBox["1", "6"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"6", " ", "c", " ", 
          SqrtBox["om"]}], 
         SuperscriptBox["a", 
          RowBox[{"3", "/", "2"}]]]}], "-", 
       FractionBox[
        RowBox[{"9", " ", "om", " ", 
         RowBox[{"Vm", "[", "a", "]"}]}], 
        RowBox[{
         SuperscriptBox["a", "2"], " ", 
         SuperscriptBox["k", "2"]}]]}], ")"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.758436953145162*^9, 3.7584369689714155`*^9}, 
   3.758437359163014*^9, 3.758454983325117*^9, 
   3.7584550687972364`*^9},ExpressionUUID->"0a80bc10-7358-44c6-beed-\
95c2e55d40b0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{"ll1", "[", 
    RowBox[{"[", "2", "]"}], "]"}], ",", 
   RowBox[{"Vm", "[", "a", "]"}], ",", "a"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"ll1", "[", 
    RowBox[{"[", "3", "]"}], "]"}], ",", 
   RowBox[{"Vm", "[", "a", "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.75843684987679*^9, 3.75843689292745*^9}, {
  3.7584369739411697`*^9, 
  3.7584369918955216`*^9}},ExpressionUUID->"2f1856b2-ce17-4516-a267-\
bd24c7714020"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Vm", "[", "a", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", 
        SqrtBox["a"], " ", "c", " ", 
        SuperscriptBox["k", "2"]}], 
       RowBox[{"3", " ", 
        SqrtBox["om"]}]]}], "+", 
     FractionBox[
      RowBox[{"C", "[", "1", "]"}], "a"]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7584368714768066`*^9, {3.7584369812392564`*^9, 3.7584369923794875`*^9}, 
   3.758437365110947*^9, 3.7584549882844934`*^9, 
   3.7584550711321845`*^9},ExpressionUUID->"261df719-cb3a-4f2a-b680-\
8fd8b7090e69"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Vm", "[", "a", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"2", " ", 
       SqrtBox["a"], " ", "c", " ", 
       SuperscriptBox["k", "2"]}], 
      RowBox[{"3", " ", 
       SqrtBox["om"]}]]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7584368714768066`*^9, {3.7584369812392564`*^9, 3.7584369923794875`*^9}, 
   3.758437365110947*^9, 3.7584549882844934`*^9, 
   3.758455071150459*^9},ExpressionUUID->"17002e44-341c-4288-b8e7-\
e4347cac0cf2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ll1", "[", 
   RowBox[{"[", "1", "]"}], "]"}], "/.", 
  RowBox[{
   RowBox[{"Vm", "[", "a", "]"}], "\[Rule]", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", 
      SqrtBox["a"], " ", "c", " ", 
      SuperscriptBox["k", "2"]}], 
     RowBox[{"3", " ", 
      SqrtBox["om"]}]]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"DSolve", "[", 
  RowBox[{"%", ",", 
   RowBox[{"\[Delta]", "[", "a", "]"}], ",", "a"}], "]"}]}], "Input",
 CellChangeTimes->{{3.7584370268157415`*^9, 3.758437047039068*^9}, {
  3.7584373783422937`*^9, 
  3.758437429629106*^9}},ExpressionUUID->"469df9fd-ffe9-4915-a64b-\
49bc4bb09419"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["\[Delta]", "\[Prime]",
    MultilineFunction->None], "[", "a", "]"}], "\[Equal]", 
  FractionBox[
   RowBox[{"2", " ", "c", " ", 
    SuperscriptBox["k", "2"]}], 
   RowBox[{"3", " ", "om"}]]}]], "Output",
 CellChangeTimes->{{3.75843702800271*^9, 3.758437047476489*^9}, {
   3.7584373822028885`*^9, 3.758437430378935*^9}, 
   3.7584550813473845`*^9},ExpressionUUID->"bc792899-00fe-4eb0-8d6a-\
207931b3e984"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[Delta]", "[", "a", "]"}], "\[Rule]", 
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", "a", " ", "c", " ", 
       SuperscriptBox["k", "2"]}], 
      RowBox[{"3", " ", "om"}]], "+", 
     RowBox[{"C", "[", "1", "]"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.75843702800271*^9, 3.758437047476489*^9}, {
   3.7584373822028885`*^9, 3.758437430378935*^9}, 
   3.758455081361852*^9},ExpressionUUID->"a72231c0-3c28-410b-938a-\
b626c7174397"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", "a", " ", "c", " ", 
      SuperscriptBox["k", "2"]}], 
     RowBox[{"3", " ", "om"}]], "\[Equal]", "a"}], ",", "c"}], "]"}]], "Input",
 CellChangeTimes->{{3.758437108114561*^9, 3.7584371128947124`*^9}, {
  3.7584374201387405`*^9, 
  3.758437433878411*^9}},ExpressionUUID->"a5db8278-3b65-46a4-8941-\
e5c8dd04c546"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"c", "\[Rule]", 
    FractionBox[
     RowBox[{"3", " ", "om"}], 
     RowBox[{"2", " ", 
      SuperscriptBox["k", "2"]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.758437113584536*^9, {3.7584374222629585`*^9, 3.7584374349247494`*^9}, 
   3.758455090547182*^9},ExpressionUUID->"9031f268-f856-4ac7-afd3-\
0c7a86d703b4"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"om", "=", 
   RowBox[{"3", "/", "10"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]\[CapitalLambda]", "=", 
   RowBox[{"1", "-", "om"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "300"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aini", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "3"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]0", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]m", "[", "a_", "]"}], ":=", 
  RowBox[{"om", " ", 
   SuperscriptBox["a", 
    RowBox[{"-", "3"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H", "[", "a_", "]"}], ":=", 
  SqrtBox[
   RowBox[{
    RowBox[{"\[CapitalOmega]m", "[", "a", "]"}], "+", 
    "\[CapitalOmega]\[CapitalLambda]"}]]}]}], "Input",
 CellChangeTimes->{{3.7583729676590834`*^9, 3.7583730134189577`*^9}, {
   3.7583733375614915`*^9, 3.758373346069408*^9}, 3.758374121114171*^9, {
   3.7583855165708733`*^9, 3.758385518566388*^9}, {3.7583857476630964`*^9, 
   3.758385747854765*^9}, {3.7583859709093285`*^9, 3.7583859931364346`*^9}, 
   3.758386131326758*^9, {3.7583861793156414`*^9, 
   3.758386197051936*^9}},ExpressionUUID->"8d108ee1-ff53-46c1-9f97-\
554427ddc716"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"LCDModes", ",", 
          RowBox[{
           RowBox[{"\[Delta]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{"\[Delta]0", 
            RowBox[{"(", 
             RowBox[{"aini", "+", 
              FractionBox[
               RowBox[{"3", " ", "om"}], 
               RowBox[{"k", "^", "2"}]]}], ")"}]}]}], ",", 
          RowBox[{
           RowBox[{"Vm", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"-", "\[Delta]0"}], " ", 
            SqrtBox["om"], 
            SuperscriptBox["aini", 
             RowBox[{"1", "/", "2"}]]}]}], ",", 
          RowBox[{
           RowBox[{"\[CapitalPhi]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            FractionBox["3", "2"], "\[Delta]0", " ", 
            RowBox[{"om", "/", 
             RowBox[{"k", "^", "2"}]}]}]}]}], "}"}], "//", "Flatten"}], "//", 
       "Evaluate"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Delta]", ",", "Vm", ",", "\[CapitalPhi]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
      RowBox[{"MaxStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"MaxStepFraction", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"StartingStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"PrecisionGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", "20000000"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "All"}], ",", 
      RowBox[{"Method", "\[Rule]", "Automatic"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7583733183294573`*^9, 3.758373471589835*^9}, {
   3.758373517004364*^9, 3.758373554939481*^9}, {3.758373678219254*^9, 
   3.7583736829232073`*^9}, {3.758373714269452*^9, 3.75837374763932*^9}, {
   3.7583738099097795`*^9, 3.7583738419119844`*^9}, {3.758374005639473*^9, 
   3.758374026629404*^9}, 3.758374135769441*^9, {3.758374191239558*^9, 
   3.758374192181191*^9}, {3.7583855652210665`*^9, 3.7583855853859563`*^9}, {
   3.758385776369608*^9, 3.758385784192685*^9}, {3.7583858383783026`*^9, 
   3.7583858406446147`*^9}, {3.758385908910522*^9, 3.7583859182464447`*^9}, {
   3.7583861187597065`*^9, 3.7583861254536123`*^9}, {3.758386285046729*^9, 
   3.758386285970852*^9}, 3.75838643801692*^9, 
   3.7584551277174397`*^9},ExpressionUUID->"5c7b4891-2ab1-4869-96db-\
f74b77cf50bd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Delta]", "[", "a", "]"}], ",", 
        RowBox[{"Vm", "[", "a", "]"}], ",", 
        RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "}"}], "/.", "sol"}], "//",
      "Abs"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<a\>\"", ",", "\"\<f(a)\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"FontSize", "\[Rule]", "14"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[Delta](a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(V\), \(m\)]\)(a)\>\"", ",", 
      "\"\<\[CapitalPhi](a)\>\""}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.758373852574239*^9, 3.758373997769636*^9}, {
  3.758374039851575*^9, 3.7583740476721325`*^9}, {3.7583742410095053`*^9, 
  3.758374254491703*^9}, {3.7583855928020487`*^9, 3.758385595706211*^9}, {
  3.7583861583785224`*^9, 3.7583861656112795`*^9}, {3.7583863358119373`*^9, 
  3.7583863382075844`*^9}, {3.758455144087278*^9, 
  3.7584551508175955`*^9}},ExpressionUUID->"4e76e874-62ff-404a-97a0-\
61bb1535cabe"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVxXk01AkcAHBmHKlmzOGa+RmNSQfRbOKV0uYqR0p6lk4R2sebiKnVMY5l
U1STMIxqFvUSSS2tep74fo2OXbUMGW08i0o5EoN1Mzv7x+d9LI/F7IsgaWlp
7db4/0YGOzOjiMATJa+tDuYRuLL4Hf9oAYF5dHBzkBAocpI0b5QRCDw8Qs0m
cH0IzbBLSmBtoipDLiYwu1xPzM8kUFXjLLdJI/Cw1/jltkQC06XNd2dPETiS
8OaixWEC50Ov7ZLuI9BoIDGp0oRAuo1d+GsKgWGPC0psk9k42xuhOn+GjRRd
l/DCcRbesfEJGvrKwokHFoPKSBau0CoRTIexsNeruvRImxmGOCXn7Wo2w7WC
t3P/eJmhXEXujvUww9OppRcrK0zx40NmcU+5KWqpars8OaY4TK9/MsMyxb4+
/5ftWSaYefvx2fFrJtjcVNT/dN4Yecee7HaaNUbm9lhZ1klj3F9fdSsi2hgl
uknm/C9G+FP42LxnnxFy0EvJ2WeEj6b6Ss/sNUK1dhZX7xUTNxoYxuS+YOKX
TXl3Xb5jYqqHoy+Zz0TK844J51sMdFiSuN/mJgOvvpO12zMYiK6eg250BjK6
zcfOiegYLSU3lJ2no+oEUfhslIYNa131l2huH1Ve3HuAhj0TrnpV+2moypYJ
fdMN0S6T4+1yyRAHA8Tzg0IqBgtjJ7Q1f1uYnLbzpKB77epHx3dSsLgqmB2+
fjnKrhwwrrZbjh0sdwWHWIbpr6L2XmEvQ/bxgpnzowbYWz/6UkcztX7W86/3
S9DHZEAcrZmi02TQUKaPA9JfJcmaL41zQpxT9bDI9uMCS/NTlaCzJFoXZ7hV
SWWaVe82Nla76WCwY3CWSnP3m5muWhsypoz45W9ZR0bvaOe0HWYkbD+64bMl
i4R1U5NFsd+0sD/WvrNvRAsVK0JfWFaoobwu8tDDKjVs5T63Kw1cAF6/tVPv
kQWgfr+qx8RqDtZa1OTT+HPw9+9JNZfnp4HfV1E+t3wGquf+TPAunoSYbcKF
QpgEUggjYzh+AtISg+yfySbgWI5PQgd7DAT6MupQwBgI3aftZddHYGFK5PaG
Owpj0iC1/7YhkI3HjXz7/isUiHPzpZc/Q9ip04tWlH4wh5ZXZdYfYJiUYR8V
8Ano7uprN2o64Xij4ILfYA94eLFttSNboSixBJYadgI/7VCPtqABonStXa4L
lJBClXT5WzTAihsB9eoAJbTlNnUUKeRAIu0SibYp4cw9V6WroxyipR9LCqlK
kP+xpvHnRYQRvhU7p6IN7pv0/0jm1UJjmYRmPfsWJrksQ7LgMdyjfj1tnNsK
NzdcMbijqARfl/txe5JbwcVNTXZ3rAR7g/i3kqhWSA/rm05Z/A30lSvlfttb
YbNv2AtdXjmIYlIDTw60wC+BOQJdwR3onIrYGu7SAk3x50J3ON6GtO2b41LX
tYBpfkjghcVCqOPuMagwaYGApweSl/Jk4PvM/IdNwwooqs9Ys1SQDZzWKu/R
Gwpw0AmiZyxmwkzohciUNAWIr+6cZPKuQtyn8l5enAI68+JlTEEqxLQPKsXe
CiBt4X5YzUsAguvtd9BRAX4e/umrBULots0hHCwVsEmmE+orCIOYsz5O5hQF
iP4VPng/lFJHO/tk96qxZvgPMuZ5uA==
          "]]}, Annotation[#, "Charting`Private`Tag$4041#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV1Xk41NsfB3D7GsaQZYaIjFKyJSVlq0gqWqhI1ooortAdZI20yFJIXBVR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          "]]}, Annotation[#, "Charting`Private`Tag$4041#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwd2Xk4lU0UAPBr37muLbtUXFJKoiREoSJR8SGFFMmSVPaEoiTZIiK0areV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          "]]}, Annotation[#, "Charting`Private`Tag$4041#3"]& ]}}, {}, {}}, {
    Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledTicks[{Log, Exp}]}, GridLines -> {None, None}, 
     FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
     AxesOrigin -> {-6.9077551380075395`, -12.440251825483035`}, 
     FrameTicks -> {{Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "ClippingRange" -> {{{-6.9077551380075395`, -1.4097459753024768`*^-7}, \
{-12.440251825483035`, -0.24957720083779877`}}, {{-6.9077551380075395`, \
-1.4097459753024768`*^-7}, {-12.440251825483035`, -0.24957720083779877`}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     BaseStyle -> (FontSize -> 14), 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& )}, DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox["\"f(a)\"", TraditionalForm], None}, {
        FormBox["\"a\"", TraditionalForm], None}}, FrameStyle -> GrayLevel[0],
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Large, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, 
     PlotRange -> {All, All}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"\[Delta](a)\"", "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(m\\)]\\)(a)\"", 
       "\"\[CapitalPhi](a)\""}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.7584375499947724`*^9, {3.758455138785061*^9, 
   3.7584551514049654`*^9}},ExpressionUUID->"685d2afe-41e2-480d-91b4-\
5d1b73ebba6d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7583854830822716`*^9, 
  3.7583854851197844`*^9}},ExpressionUUID->"053b88dc-fccd-4b14-8ffd-\
9ceb0c8c4a76"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", "\[CapitalLambda]CDM", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7583854724252605`*^9, 3.7583854977672615`*^9}, {
   3.7583868388393865`*^9, 3.7583868404137926`*^9}, 
   3.7584549345971193`*^9},ExpressionUUID->"5bf26d81-3110-436a-b4af-\
fdb2dda1a2ed"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"om", "=", 
   RowBox[{"3", "/", "10"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]\[CapitalLambda]", "=", 
   RowBox[{"1", "-", "om"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "300"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aini", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "3"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]0", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]m", "[", "a_", "]"}], ":=", 
  RowBox[{"om", " ", 
   SuperscriptBox["a", 
    RowBox[{"-", "3"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H", "[", "a_", "]"}], ":=", 
  SqrtBox[
   RowBox[{
    RowBox[{"\[CapitalOmega]m", "[", "a", "]"}], "+", 
    "\[CapitalOmega]\[CapitalLambda]"}]]}]}], "Input",
 CellChangeTimes->{{3.7583729676590834`*^9, 3.7583730134189577`*^9}, {
   3.7583733375614915`*^9, 3.758373346069408*^9}, 3.758374121114171*^9, {
   3.7583855165708733`*^9, 3.758385518566388*^9}, {3.7583857476630964`*^9, 
   3.758385747854765*^9}, {3.7583859709093285`*^9, 3.7583859931364346`*^9}, 
   3.758386131326758*^9, {3.7583861793156414`*^9, 3.758386197051936*^9}, {
   3.75838696675674*^9, 
   3.75838698618118*^9}},ExpressionUUID->"3afb7ece-ce31-4184-a1fc-\
b1bdd2120fd0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"LCDModes", ",", 
          RowBox[{
           RowBox[{"\[Delta]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{"\[Delta]0", 
            RowBox[{"(", 
             RowBox[{"aini", "+", 
              FractionBox[
               RowBox[{"3", " ", "om"}], 
               RowBox[{"k", "^", "2"}]]}], ")"}]}]}], ",", 
          RowBox[{
           RowBox[{"Vm", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"-", "\[Delta]0"}], " ", 
            SqrtBox["om"], 
            SuperscriptBox["aini", 
             RowBox[{"1", "/", "2"}]]}]}], ",", 
          RowBox[{
           RowBox[{"\[CapitalPhi]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            FractionBox["3", "2"], "\[Delta]0", " ", 
            RowBox[{"om", "/", 
             RowBox[{"k", "^", "2"}]}]}]}]}], "}"}], "//", "Flatten"}], "//", 
       "Evaluate"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Delta]", ",", "Vm", ",", "\[CapitalPhi]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
      RowBox[{"MaxStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"MaxStepFraction", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"StartingStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"PrecisionGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", "20000000"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "All"}], ",", 
      RowBox[{"Method", "\[Rule]", "Automatic"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7583733183294573`*^9, 3.758373471589835*^9}, {
   3.758373517004364*^9, 3.758373554939481*^9}, {3.758373678219254*^9, 
   3.7583736829232073`*^9}, {3.758373714269452*^9, 3.75837374763932*^9}, {
   3.7583738099097795`*^9, 3.7583738419119844`*^9}, {3.758374005639473*^9, 
   3.758374026629404*^9}, 3.758374135769441*^9, {3.758374191239558*^9, 
   3.758374192181191*^9}, {3.7583855652210665`*^9, 3.7583855853859563`*^9}, {
   3.758385776369608*^9, 3.758385784192685*^9}, {3.7583858383783026`*^9, 
   3.7583858406446147`*^9}, {3.758385908910522*^9, 3.7583859182464447`*^9}, {
   3.7583861187597065`*^9, 3.7583861254536123`*^9}, {3.758386285046729*^9, 
   3.758386285970852*^9}, 3.75838643801692*^9, 
   3.7584551606471367`*^9},ExpressionUUID->"96bd46fe-c1ce-407c-a9cf-\
1bed3c4ad804"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Delta]", "[", "a", "]"}], ",", 
        RowBox[{"\[Delta]0", 
         RowBox[{"(", 
          RowBox[{"a", "+", 
           FractionBox[
            RowBox[{"3", " ", "om"}], 
            RowBox[{"k", "^", "2"}]]}], ")"}]}], ",", 
        RowBox[{"Vm", "[", "a", "]"}], ",", 
        RowBox[{
         RowBox[{"-", "\[Delta]0"}], " ", 
         SqrtBox["om"], 
         SuperscriptBox["a", 
          RowBox[{"1", "/", "2"}]]}], ",", 
        RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "}"}], "/.", "sol"}], "//",
      "Abs"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<a\>\"", ",", "\"\<f(a)\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"FontSize", "\[Rule]", "14"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[Delta](a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(th\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(V\), \(m\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(V\), \(m, th\)]\)(a)\>\"", ",", 
      "\"\<\[CapitalPhi](a)\>\""}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.758373852574239*^9, 3.758373997769636*^9}, {
  3.758374039851575*^9, 3.7583740476721325`*^9}, {3.7583742410095053`*^9, 
  3.758374254491703*^9}, {3.7583855928020487`*^9, 3.758385595706211*^9}, {
  3.7583861583785224`*^9, 3.7583861656112795`*^9}, {3.7583863358119373`*^9, 
  3.7583863382075844`*^9}, {3.758386907024379*^9, 3.7583869472739105`*^9}, {
  3.758386997314925*^9, 
  3.75838704013409*^9}},ExpressionUUID->"7f5f99fb-bf16-4aa2-82d3-\
cb0db600edf2"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVxXk01AkcAHBmHKlmzOGa+RmNSQfRbOKV0uYqR0p6lk4R2sebiKnVMY5l
U1STMIxqFvUSSS2tep74fo2OXbUMGW08i0o5EoN1Mzv7x+d9LI/F7IsgaWlp
7db4/0YGOzOjiMATJa+tDuYRuLL4Hf9oAYF5dHBzkBAocpI0b5QRCDw8Qs0m
cH0IzbBLSmBtoipDLiYwu1xPzM8kUFXjLLdJI/Cw1/jltkQC06XNd2dPETiS
8OaixWEC50Ov7ZLuI9BoIDGp0oRAuo1d+GsKgWGPC0psk9k42xuhOn+GjRRd
l/DCcRbesfEJGvrKwokHFoPKSBau0CoRTIexsNeruvRImxmGOCXn7Wo2w7WC
t3P/eJmhXEXujvUww9OppRcrK0zx40NmcU+5KWqpars8OaY4TK9/MsMyxb4+
/5ftWSaYefvx2fFrJtjcVNT/dN4Yecee7HaaNUbm9lhZ1klj3F9fdSsi2hgl
uknm/C9G+FP42LxnnxFy0EvJ2WeEj6b6Ss/sNUK1dhZX7xUTNxoYxuS+YOKX
TXl3Xb5jYqqHoy+Zz0TK844J51sMdFiSuN/mJgOvvpO12zMYiK6eg250BjK6
zcfOiegYLSU3lJ2no+oEUfhslIYNa131l2huH1Ve3HuAhj0TrnpV+2moypYJ
fdMN0S6T4+1yyRAHA8Tzg0IqBgtjJ7Q1f1uYnLbzpKB77epHx3dSsLgqmB2+
fjnKrhwwrrZbjh0sdwWHWIbpr6L2XmEvQ/bxgpnzowbYWz/6UkcztX7W86/3
S9DHZEAcrZmi02TQUKaPA9JfJcmaL41zQpxT9bDI9uMCS/NTlaCzJFoXZ7hV
SWWaVe82Nla76WCwY3CWSnP3m5muWhsypoz45W9ZR0bvaOe0HWYkbD+64bMl
i4R1U5NFsd+0sD/WvrNvRAsVK0JfWFaoobwu8tDDKjVs5T63Kw1cAF6/tVPv
kQWgfr+qx8RqDtZa1OTT+HPw9+9JNZfnp4HfV1E+t3wGquf+TPAunoSYbcKF
QpgEUggjYzh+AtISg+yfySbgWI5PQgd7DAT6MupQwBgI3aftZddHYGFK5PaG
Owpj0iC1/7YhkI3HjXz7/isUiHPzpZc/Q9ip04tWlH4wh5ZXZdYfYJiUYR8V
8Ano7uprN2o64Xij4ILfYA94eLFttSNboSixBJYadgI/7VCPtqABonStXa4L
lJBClXT5WzTAihsB9eoAJbTlNnUUKeRAIu0SibYp4cw9V6WroxyipR9LCqlK
kP+xpvHnRYQRvhU7p6IN7pv0/0jm1UJjmYRmPfsWJrksQ7LgMdyjfj1tnNsK
NzdcMbijqARfl/txe5JbwcVNTXZ3rAR7g/i3kqhWSA/rm05Z/A30lSvlfttb
YbNv2AtdXjmIYlIDTw60wC+BOQJdwR3onIrYGu7SAk3x50J3ON6GtO2b41LX
tYBpfkjghcVCqOPuMagwaYGApweSl/Jk4PvM/IdNwwooqs9Ys1SQDZzWKu/R
Gwpw0AmiZyxmwkzohciUNAWIr+6cZPKuQtyn8l5enAI68+JlTEEqxLQPKsXe
CiBt4X5YzUsAguvtd9BRAX4e/umrBULots0hHCwVsEmmE+orCIOYsz5O5hQF
iP4VPng/lFJHO/tk96qxZvgPMuZ5uA==
          "]]}, Annotation[#, "Charting`Private`Tag$2488#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVxX040wkcAHB5K2XDhtl+5q2uLiUVHumcZN66uOLpIR2FUckit2qrKIcU
zlKjUbdjdorisOrpVPp+m/QqJOrSI+pylQrL27xt97s/Ps/HPjY5NF5XR0cn
mPT/j2isglwZgbzKx4u2SQhceOGF845SAnONwMe1iMBUj6I2FymBh2gYRRUT
uCLa1KSnmMDsKFWuUkSguMZQ5FxA4LuDnkrHbAIjA0fyOo8SmKDfVjG1n8Ch
tJYTNpEEPqGLNhaHEmj+8egxhSWBzImlcY8pBHKvlFYuT2fhxfhI1REhCykG
3nFlI0z8k+oe/ukzE0erbQa6EpjIMc7mqblMfBPYUBXVaYVZQ76SjW1W+C3v
2fTrQCscVstfp/ha4YHMqhOKegY+WXqwoq+GgTqqxp4ANgNfljdfm2QysL8/
5N7zM5a4wM1FOHLKEttaZR+uz1gg7Ny20WPKAunrUqRn9llg/Zh9SXySBRYZ
HLN2fm+Oe74UTQT0myMbA7vYoeZ4o/mcTLjZHLVzztgZ3qfjX9G/x55tpuN7
d0mF90o61gZ/WaPnTEfK3e5Rz99o2Hu8d63jeRrmv5A+X02j4XQn87aPGQ1p
vdZfD6eaYTLzn6OXj5ihai9RdmvYFOfFucvmkj8f7jqxOcIUc7Z77L661RRV
Yik/KMcEDUUSrtdJExzYIpoZ4FOx1ve9rfZnKg7OjqudAigYyjAMifWn4IVr
21lxK4zRbWLipMLJGLuZnHY2sQCHw53EGawFyNpZOnlk2Ajdbpm2jA0ZIfXO
VMCTl/Owg6tZtpWcot9q1HR5Lk4qg2aiyE+OsKM9Mw1RXh2repdhiNdVvFeV
SQa4KmFWEEmueuHyqMFHHxWc+lYBeW/LZE+jox5eqr26OYt8Q5Jntp+VLo7f
aV9JJ789MS5LGdRBP8o+a3/ydtuYZvt6LayvTW/uqtPCd3Z3narCZmGiUE+8
i5zq9U2f5aJp8LOR1/UsnIa/rx67mTejhk3JPhhB3jD9MG3DhXFIfBAcbEOu
G03L/SIYhSpBXvd98tjCH9K6WV9B/lk+1UDO56hXS08PwedLz0bjyL8Wh2tD
vv8EJa7mvXbkpaKzJcV5/8JehZdTErk1PL1/eelboLIPPcwmN+NoT527+Qo6
dk+8jiD3DWQtn5PQAWGl6nUPd3eAc/ZPfXN4TXDjnu66ssQmyKAW9YTYNMHi
gkTBMLsJOs+2dsvalQDCulpvcuHF9V3r3ZTA17TavnFVgvLBkke/aBCqPWI0
9uSXLD/s0nNohJa47oQA+0YYt2Oa6PGuQLzfXtMfE6/A+VW/GsnbFZAyViwc
bFOAt49Wj+OmgEH7jD6RqwJyuP3qDE0d7DidX9s2WwdrgrjNBg41ULqNVVRu
VwNZYYU8A54cVnL++FC5Rw6tgsMxfm7l4FjYXvfRpRwYJdFhxzVlIHuaKnSc
LYMt1yPS5ztIoa+g2nirrRRkd3KXzOeJwct52ZrtCWJw1Q83y9UUQFC6GHun
C0CU7z9Od8iHg6M6BUrrfHglEUjpvEzwLOy6+GBnJuiutXu72CENBrwqYiSM
NNjkG5KzmMeHgQM3k6UxfHCX6scE8bhwaEvfiH84F1LH+NUvP2XcbvGT7NdW
v/P6D5kzhTw=
          "]]}, Annotation[#, "Charting`Private`Tag$2488#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV1Xk41NsfB3D7GsaQZYaIjFKyJSVlq0gqWqhI1ooortAdZI20yFJIXBVR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          "]]}, Annotation[#, "Charting`Private`Tag$2488#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVx3080wkcwHH2oNCYeYohTXnoPBQ6hDtaZTrSulIeKlrqqsmcK3Ko6Iji
UB7K7UxdSkKpXnI13y8pIQ89LCGpfhvSJU+3Jg+77o/P6/36LN4VtSmCpKKi
4v+1/21hGGdnlDDRt+6vvc5udLQo7XLYWcxEeVpKjZkrHRPc8jqchEy8wN01
T92FjvZhdO2+QiZOSxdd7nOm45kKtSyHbCZWahYNpC6nYyhn4tTzJCYygnIi
uq3o+CnxcZpZKBNfTSTykgzoqPc+6Wi1wdffVFmXPaiNvJvFV2yPGeM3ph2D
GlxtpFG9dosmjFByMOpiUqMWTl4zG5bsM8J7Bhtsbq3Swrec2rLtzxdiWfXQ
kPslGlrzn02/5izEUQnJXWxEw0MpZWnVNwzR8+PLh9nJC1BlTNznY2qIj4I/
mliOaKJMxn34ItcAKwKOU2/zNLGjvWSoZkYfC1yfWOW3aaDu99HCXIE+9l4R
vRJ4a2Ae9aiJw6Aebo+qDKHdUUdT5EhMN+mhzCZOb4aljkrVXHO1Jl1sOlC/
U1owHwddCi55LdfFqpKHUjPV+Uhr7Jn0+IOBEjsNZ2bkPMzsEr5wZDBwi3eb
vg6hhox+k/H4BB3s4fitCPJXw7FIpujeKB1ru9b3n6+n4otRSdrGIDr+GUxt
sl9GxbEzwhi/dG2sd5qLO5FHweHNWTPDMVroefaw+JkGBUdm5Qo7HxrC0FX3
Q7+QsfT2DuPd9guwqHGHH32IhD1G7E5Tpibelm+0itxBQuM9xVO/jqqjxETp
btKsilr1X3zauudjQIst0eipijRKu/r98nnYccCgEUpV8OSEaZhHihqe5n0X
lcBQwZoxfu+Vg1T0edAaFEFXwliXU0vtagoml+dyDktnof/xVJ94GRmjRNtC
4x/PgO9Bj9S1C0nY7V1EIf09DXWf5SXRIyoY0LrF3D77C3QuCn+w+IYS4nja
4f7xU+Bu3mhXFjgLlYSXvo6/ArS+W/rGYMk0FP4cPdLk9Ble3jp699SMAmYr
zEJJ5nKonW5O9C2VA/8J2/Pt5CSQwhgZH2MnIYf8E/tm3wTsOrs+scd4HBpM
KWKbqnGIYSschTmfIFJq0mqROgbjhVuVXM8P0FbrPEePHoXirPxzhacGQDBy
0ndt+giYwJOmcpt3UJVa+mbDtn9Ah638/fzdXhiIFYt2Og7DGo6xreq+p+Do
1uhT2zcIDqkhb1T592HAsNl16roMkrXy+rhm92GUI3BlX5bB8/z2npLOBpg5
YuiaKZRB3GVviffKBtB5FeGyOEMGDY+sWo7PIawSkb715cngqsHQXjJLDJnW
Hk7n9GUgNzfSJvNvwgq3Kju3eCkUrTitfrGzGjz2B9qlCKTgtVpJZq+shnVF
s7Zte6SQzpMpkueuQ/DsD7bhP0rB1Y/3gMqqgJT6oWXptlI4EXiWT+VfBIkv
y7r7NQHtsfHha1degP74ZisLCQGG58ICf5sTwftygVVkKwGba4KOabCEoKSB
peodAkrqM6w0+GfA+mnIUpscApwpW3Uy5rLBkUxeGpNGQFbmOrkuKxM8nK8u
EScS0FsQK9TlpwA3X2HB3U8AaZX5O0tWIoQ0FVsUhREQsIabbsmPgT2KdRay
QAJchJRwPz4PBDYjLAd/AhL+jbnW/SG5Lj44j3WETcB/LZR6MQ==
          "]]}, Annotation[#, "Charting`Private`Tag$2488#4"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwd2Xk4lU0UAPBr37muLbtUXFJKoiREoSJR8SGFFMmSVPaEoiTZIiK0areV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          "]]}, Annotation[#, "Charting`Private`Tag$2488#5"]& ]}}, {}, {}}, {
    Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledTicks[{Log, Exp}]}, GridLines -> {None, None}, 
     FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
     AxesOrigin -> {-6.9077551380075395`, -12.440251825483035`}, 
     FrameTicks -> {{Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "ClippingRange" -> {{{-6.9077551380075395`, -1.4097459753024768`*^-7}, \
{-12.440251825483035`, 
        9.858976812634773*^-6}}, {{-6.9077551380075395`, \
-1.4097459753024768`*^-7}, {-12.440251825483035`, 9.858976812634773*^-6}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     BaseStyle -> (FontSize -> 14), 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& )}, DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox["\"f(a)\"", TraditionalForm], None}, {
        FormBox["\"a\"", TraditionalForm], None}}, FrameStyle -> GrayLevel[0],
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Large, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, 
     PlotRange -> {All, All}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"\[Delta](a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(th\\)]\\)(a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(m\\)]\\)(a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(m, th\\)]\\)(a)\"", 
       "\"\[CapitalPhi](a)\""}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.7584551818873096`*^9, 
  3.758456032077524*^9},ExpressionUUID->"21ddfb51-4fef-435d-ab27-\
06a6cad464de"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Delta]", "[", "a", "]"}], ",", 
        RowBox[{"\[Delta]0", 
         RowBox[{"(", 
          RowBox[{"a", "+", 
           FractionBox[
            RowBox[{"3", " ", "om"}], 
            RowBox[{"k", "^", "2"}]]}], ")"}]}], ",", 
        RowBox[{"\[Delta]", "[", 
         RowBox[{"a", ",", 
          RowBox[{"-", "1"}], ",", "om"}], "]"}]}], "}"}], "/.", "sol"}], "//",
      "Abs"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.5", ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<a\>\"", ",", "\"\<f(a)\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"FontSize", "\[Rule]", "14"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[Delta](a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(SCDM\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \
\(\[CapitalLambda]CDM\)]\)(a)\>\""}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7584560435778995`*^9, 
  3.758456081698432*^9}},ExpressionUUID->"459f2180-e6b1-47b1-82b5-\
93dfce6de371"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVkXs0lAkYxkctJiskQ5TtRLrXUNGa7D6ZSpftqiymsu04SduWJKXktkxr
cz1dFEVLtlyOJjaxrbVllTAuLVY5Gt9cvvm+GcNHohpa++0f73nP75znfd7n
Pe88cZjvoSkcDmc7W//31SfOGXM4BNrioFNHy1Fo9C7X24iA0rZs/4cYOWwu
R3gkTiGwuH7Fo+nxcoxUfn/YxJiA5Emoh0eSHBXjQY3mZgTmTmSsupAqh+uP
69PsbQjwvzgJp1w5luaZ81YtIhDR0np5a60cTrK8+SG7CNRxA5T7OH1oNouR
ZNwlgPxDmtPpffhgqRa8eU8gsXPqll4ugZlk+pc1mxUY+dWwU7KZAH1zJHHL
LQWCfF/btqYSEM5WOFoNKdBZIn4oaybgfz75Q/YmJdIu8vuElgoElkU4p+Qq
8eXkiFXpLgWIQiq/ckCJHU6NDJOqgFMcT3x7gwqBHMEfZ1sU0M6VnW66qoJ0
9e9Vb7lK3Mx89iqAVKFAdDX/olAJM/W52JK1aii/Cl7pHq/Ex49VZ9xT1ehK
G3Ybr1ai1HCvIlGlxj5BsUA6qoRPg3atpyeJAH6+zXFXFQ6JyuwX/UTCon3l
g8gQFda1L/Hs6SNhF3dW7PWzCrfM3cqeumqQZ9VWG9ylwqOlw+JTyRocu166
0sVCjScOoyEX5RqMSVRuxhvV2N6e8OerFRTae1NKI8+ocSX0eaBeQkGb72yz
t0yNgw3XNn/eTeGqweuzXrkas8ZKJP0LaBzbQI08sCCRYhr1iTiGxvTahwl/
e5NI7GvpntFK443whG3jCRJrcl7rk1y08BBlLFcVkOie77brm2gtzttk+/l0
kJiInM6NaNZi66VcXcUkid7i20ZbnXTYaHltzRy+Bt6FdTtFETq0Z9ZuKhJp
cOm4i/5FnQ68xHrL+0nsnbOFTeb2/Qh9H5aVWa4BP4OaiD/Sj1h1yey6Hg2i
SZ/w6sf9IK/PdJOaUNg2hS9YbK2Hc+oyVxM+BTNGtNtIrMfUF/Xeb/woJNau
K7lZrUd6siMTFUchYa/UP3zaALxcd+/N+oWCoKXbZ9q3AzjmFhi7qpVCH29D
ErdqADFGpibBoxSmuXjaepsOgnffo8bPnsagLa31ChrEtdi4gmLQCGiba31S
OojyCW5Xt5iG1P9GssXkIGLPSgufJdF4Ute+7rgfg+YDkaGGIlb/Nn276R0G
C6Pn+Ls10XjWKnQNu8vgfnbR0XqWVxePWXcXMTjfGBXp30zDMijo5Z1SBgFf
06ExMlbfsDzYp5yBw7tZbc/Zv7jfkEVJahik9oZkH+igYS00K5zawc4P0kvi
emnEz6m9cLSTgazvsNbqNZt/LPxIRxeDhGJhbgHLjaWvVtx+yWB9rQX5VM7q
ecW/CeUMOit5o58qaDD0prYELYOiWRK7LJLG/r/Gy7U6BjduOSxbqKHRlCu9
slvP5pPbeVSzfMfXTjSPYZB9btuSHopGUI1G/fgtg5zhisuOOhqyrJyGRWPs
PkPOnnssC8J3lGS+Y7l4iIt+GrwFD8MOGhjsGKb2HNTT+IHzne/zcQb/GKdo
h1ge6nF0d/3I4F5V3qmEAda/8oXd9X8ZpNU7j84YZP0zJIbJSQbzdQ5HC1j+
D4cHiqM=
          "]]}, Annotation[#, "Charting`Private`Tag$4918#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV0FlQkwcUBeCApWiKSCOrmDIsYamDRAQtoFxBhLhgI6Oy2Ik0CtUqYIoI
VfYQFhFxRCgigbZElGBgcGql1hGNU1GISqQWpSI/ZIeQH1GDAYHePpz5Xs6c
h+PKTYtJMqdQKNGY/w04dtKCQiHAweQ3b4uKzKaFYWYElJy+VrMXta1KX8c3
J2Da2cevFn174+h3n1oQ8E+oW6Izen2W88iKSkB1ka3UFWWWbK5wsiVguY1J
sBpd1WBlt9abAGsv6VIW6iZr8EhmE2CxZzf9FNpLzRFUXiGgrco/V4SalimD
pz4Q8Kr24lpLE+6ozobeZo2AMSVivRzV1r/lb20cgV5GSzYHDXceodtMjgBD
VGPPQGOzS00Xo0Yh2CJ0qg2Nl6S7lwtHYcM6n5U/o4RI88uNiVG47yus60Hd
8uy4TREKsFjcm9CJ6lxkJ3qqFSC7WpA2jNafe/AyTqWAPKfsZykoVXkyVxyi
hImjzMwudG7uZmbgGSUQxSnHtqGtM23X+QolnOUfbK1FI7t1IUFBKvBhNwbs
RJMSJE7eZSpgKbi0jeimvi+DBodV4B5PrCHRRqs1kr+YaiisVl8eRG+tesM9
XqoG4W/N+8rQeyveJ59+rQZRk3h/IxrdV9D1crUGmPHrOw3ohUMP4/UCDWS+
yYkxK9ZAYvdPrK8GNLCZHR0WjToaxYJxTy3M5ibmUry0UG6Z9Qk3Rwup53zn
TqD84ccDnz/RQvIhfp8nur5uSF/E0MEK9yrVRXTAYw17/ykd3JKoWcfRjxlL
F6f36mB4XkopRV+1NJltcxuDLv/4GQ4aJpJ+nZA+Bh6+Waw09HwqQy+XjkHG
9KBSjTY4h/dYOY1DgWha6or6VWo+5h8eB5qj8H01ekoVyeu8Ow6c1I+HH6M7
zP2CfWh68CtX+oeiVDJhlxlXDxOZNtvsUf6dTeL6Tj0kRxl/7UALdrfH8pZM
wMGhg+xiNPjxQOSSbyeAvrcCvkCH7SKKFt+cAGmDKZuOLmEE2YdZGkAvMVjv
RQ32Wt0GjgHkjcLRXWjcUxfaD+0GCIl7Ti1B22MvlVovGOA8wS5wR+9J+zal
7iFBtL04iI/GvTsbbdlMQkhORORK9MGTcGbaFRJaYj94F6EBLUbawFUSHPyv
faZHl3E4L5pbSZhSL5f/iT7o9j0Q2YF9tmLfPjTwkixLcJsER49CXh1KC6eK
FvWT8L6nq94RzV95p/jI3yQcuJyel48ajLzD/c9JkOd5cbXoo9aXq5tekHAt
oNKrE823a/kj/DX2GzjXY1FSG/W0QEfCM95cdw36zf3ZDt0YCbCjQzyP9gjb
L+zSkyDxTKpIRptjHBJcSRLK/pXFrEM5t9XKu+9ICNtSP/QcldXUdXsbSWh3
Yd/diAbzdorPTZNAn1nUdBm18/w9LXGGhA9tRw5loIWU72MezpKQVOayfQid
HKQHMudI6D/Q77sF5dyQO9TO435oiY0ElVUKZhYW8Oczwh+plEn4D7IDgdI=

          "]]}, Annotation[#, "Charting`Private`Tag$4918#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVj3s01HkYxocucmkTUahjKZJOoZKo9bhEUlpsIsnasUS7Edq2tGXElKIQ
3RhFMyVaO6tzImVL2tK4l/Zouozf3L8zhl9FKsy2s3+85zmfcz7nec5rx0wN
T9BnMBghuvs/V+3NnMZgUNhvblQfyxKBp/exwlePwj5W6tmMoyLMKclYnaNP
YecVwY95uSKM3Pp51/RpFK76bfu7Pk+EmxOxAhMjCsZN149NKRbB9bj/Kas5
FL4WvLPkVomw9JKJxUonCvkNdjHPWkWw77y0KDFUtzdc7Pxu6gA6jA6zC6sp
8Mz1uYtLBvB5lszr/ScKNWG2m3yMKZjLT3s3B4mhDW0pHgmmQDgjORsvizHf
dMQqsJCCn414gelbMe725GRt7qYQ+Vve54sbJKjMDSwVzBZje13GwvwKCRgp
6QyP78SgeMqqW0MSCOvMQrMKxbDPsmBy10shuKL1Nu4VQ2Xbub/9rBQFLQX8
Y8YScIoeC6PkUiRxuBdtAiQwkmUeqV0rQ+Suob0Pj0qg1Tb+6l4gw0jlaBT7
rgQ3xv+4mSOVYc6JCJ+VnyQIbFOt9fSU4/e0plj1CikSouusnE7Ioaxh+aqS
pPDpdfZ8OSBH/B50865IcdnEre6RqwL5IaJ1Lf1S3Fn6jrkvT4Eq+yKbDFMZ
Hlh/SDwpUoBX/5e9/wYZQnqz7wuXK1G6u8yfe1CG0qQn2zVsJRYLzyem8GWI
azsftKZfiWXdrOlSSoZ5Y7XsQUeCSIb58WpTOfINDkxlHia4M+jIqfOXI2eg
q392N0HKiWmMU+lyeJS90eQ6qBCTyblYwJOjf5Fb6PeHVJhILdrz/Lkck7/M
nJHRoYI6XsV01FPgdQ1XL9heDeu34VVpuj98ea3fRmeo4b3g9BlqhwJnUhw0
T1vVqD6T/qqdrcAlG792E6tBlLwX7zx5UwGXQuUkK3kQlXFJLpxXChySB6bd
bhnENyzviQQDJTbru3gtMdOgnLnFo9xFCSM6OkyPqUHYzIiDCduUyLnnU8u5
rcEzy+Lmx1lKZG/lR6YZDiFOqyluuaqEV1d/oOEPQzgiHD+1uluJAYv1uTMa
h5DdOzodH5QwdPC09DUYRtCStj4TK4JhS6JaFzuMxojX69aAIKrH1iydP4xK
WQB8mAT8yPK8r74MI+dFU4hhLsGD1l6flAgau5fbd5lf1/mjp0MMrtFY5rl1
cqGA4HG3n2tqNQ1lRGJ8g45X1YyZ9V+nIXx0+35QO8Gs2NgX127QUFfbRe3p
0Plty+ID62lE8OfNaOgicC/vPMBupjH7QkBCwDMCMz8j3pQ+Go5lxCrmFQFr
/r1jPz2nsVf/sPOQjofH0pL7/qHhNpnseuQ1geCGcDn3BQ1pbej8yjc636Km
yU9Ew8EhcZ90gIAmG3qyVTTW6u9wTJIRxDycqFepaTht6iv4pOP2Cn5pmIZG
H/4keXKCa+Fzo+1oGhkrylk1CoLYZoWsZZSGPDHYTU0IOs+VtTmN0XjkofXL
VBF4pW2pLfpIw6vFOthITWDh2JAaN06jRHthjfMgwVHG7vAnEzR83Cds7+j4
7csF7q5aGtbOHZMbNbr+W0/nXviXRnaFYY9Qx52F7PEvX2gIQhvPJQ8R/Adn
f4SH
          "]]}, Annotation[#, "Charting`Private`Tag$4918#3"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0.5000000102040816, 0.47631190181527655`}, 
     FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, 
     AxesOrigin -> {0.5000000102040816, 0.47631190181527655`}, 
     BaseStyle -> (FontSize -> 14), DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox["\"f(a)\"", TraditionalForm], None}, {
        FormBox["\"a\"", TraditionalForm], None}}, FrameStyle -> GrayLevel[0],
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Large, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{Automatic, Automatic}, {
       Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"\[Delta](a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(SCDM\\)]\\)(a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \
\\(\[CapitalLambda]CDM\\)]\\)(a)\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.75845607009789*^9, 
  3.7584560822781715`*^9}},ExpressionUUID->"78a0145c-2d1e-4e0b-8140-\
7a26df9b3951"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7583854830822716`*^9, 
  3.7583854851197844`*^9}},ExpressionUUID->"b8d91756-7854-495b-a9bd-\
a1f644c145b7"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", "KGB", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7583854724252605`*^9, 
  3.7583854786791735`*^9}},ExpressionUUID->"c1f79b99-4c09-4ca8-8a03-\
27af773bc416"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"back", "[", 
    RowBox[{"n_", ",", "a_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["Hn", "2"]}], "+", 
    RowBox[{"\[CapitalOmega]\[CapitalLambda]", " ", 
     SuperscriptBox["Hn", 
      FractionBox["2", 
       RowBox[{"1", "-", 
        RowBox[{"2", " ", "n"}]}]]]}], "+", 
    RowBox[{"\[CapitalOmega]m", "[", "a", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.758372799208873*^9, 3.758372800159069*^9}, {
  3.7583730601809998`*^9, 3.7583730662062902`*^9}, {3.758373156229518*^9, 
  3.7583731778187466`*^9}, {3.758373258968869*^9, 
  3.7583732637796164`*^9}},ExpressionUUID->"319e48e6-8ff6-4bb1-a675-\
cdf86626093d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"om", "=", 
   RowBox[{"3", "/", "10"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]\[CapitalLambda]", "=", 
   RowBox[{"1", "-", "om"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "300"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aini", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "3"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]80", "=", 
   RowBox[{"8", "/", "10"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]0", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]m", "[", "a_", "]"}], ":=", 
  RowBox[{"om", " ", 
   SuperscriptBox["a", 
    RowBox[{"-", "3"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HL", "[", "a_", "]"}], ":=", 
  SqrtBox[
   RowBox[{
    RowBox[{"\[CapitalOmega]m", "[", "a", "]"}], "+", 
    "\[CapitalOmega]\[CapitalLambda]"}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H", "[", 
   RowBox[{
    RowBox[{"n_", "?", "NumericQ"}], ",", 
    RowBox[{"a_", "?", "NumericQ"}]}], "]"}], ":=", 
  RowBox[{
   RowBox[{"FindRoot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"back", "[", 
       RowBox[{"n", ",", "a"}], "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{"{", 
      RowBox[{"Hn", ",", 
       RowBox[{"HL", "[", "a", "]"}]}], "}"}], ",", 
     RowBox[{"WorkingPrecision", "\[Rule]", "25"}], ",", 
     RowBox[{"PrecisionGoal", "\[Rule]", "20"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2"}], "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.7583729676590834`*^9, 3.7583730134189577`*^9}, {
   3.7583733375614915`*^9, 3.758373346069408*^9}, 3.758374121114171*^9, {
   3.7583870911239004`*^9, 3.75838709129469*^9}, {3.758455515122346*^9, 
   3.7584555153497224`*^9}, {3.7584576874165535`*^9, 3.75845768991109*^9}, {
   3.7606200910552187`*^9, 
   3.7606200919732776`*^9}},ExpressionUUID->"de3902b6-8c38-4343-b51a-\
48917ee9e52e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"LaunchKernels", "[", "7", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.758457074358232*^9, 
  3.758457077838834*^9}},ExpressionUUID->"4f717ac3-c07d-49c4-ade5-\
e963ab643d70"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"n", ",", "Hn1"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Hn1", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"ParallelTable", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{"H", "[", 
         RowBox[{"n", ",", "a"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1", ",", 
        RowBox[{"aini", "/", "20"}]}], "}"}]}], "]"}], "]"}]}], ";", 
  RowBox[{"sol1", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"KGBodes", "/.", 
           RowBox[{
            RowBox[{"H", "[", "a", "]"}], "->", 
            RowBox[{"Hn1", "[", "a", "]"}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{"\[Delta]0", 
            RowBox[{"(", 
             RowBox[{"aini", "+", 
              FractionBox[
               RowBox[{"3", " ", "om"}], 
               RowBox[{"k", "^", "2"}]]}], ")"}]}]}], ",", 
          RowBox[{
           RowBox[{"Vm", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"-", "\[Delta]0"}], " ", 
            SqrtBox["om"], 
            SuperscriptBox["aini", 
             RowBox[{"1", "/", "2"}]]}]}], ",", 
          RowBox[{
           RowBox[{"\[CapitalPhi]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            FractionBox["3", "2"], "\[Delta]0", " ", 
            RowBox[{"om", "/", 
             RowBox[{"k", "^", "2"}]}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]X", "[", "aini", "]"}], "\[Equal]", "0"}]}], 
         "}"}], "//", "Flatten"}], "//", "Evaluate"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\[Delta]", ",", "Vm", ",", "\[CapitalPhi]", ",", "\[Delta]X"}], "}"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
      RowBox[{"MaxStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"MaxStepFraction", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"StartingStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"PrecisionGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", "20000000"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "All"}], ",", 
      RowBox[{"Method", "\[Rule]", "Automatic"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7583733183294573`*^9, 3.758373471589835*^9}, {
   3.758373517004364*^9, 3.758373554939481*^9}, {3.758373678219254*^9, 
   3.7583736829232073`*^9}, {3.758373714269452*^9, 3.75837374763932*^9}, {
   3.7583738099097795`*^9, 3.7583738419119844`*^9}, {3.758374005639473*^9, 
   3.758374026629404*^9}, 3.758374135769441*^9, {3.758374191239558*^9, 
   3.758374192181191*^9}, 3.7584538511568756`*^9, {3.7584552914578857`*^9, 
   3.7584553017174597`*^9}, {3.758455387733572*^9, 3.7584554044481263`*^9}, 
   3.758455528469401*^9, {3.7584555810178995`*^9, 3.7584555999078956`*^9}, {
   3.7584556438478174`*^9, 3.7584556443276587`*^9}, {3.7584558745980806`*^9, 
   3.758455932927988*^9}, {3.7584564974481897`*^9, 3.758456598388179*^9}, {
   3.7584569805982604`*^9, 3.7584569810283337`*^9}, {3.7584570846829805`*^9, 
   3.758457086741138*^9}, 3.7584571349487505`*^9, 3.7638923296728888`*^9, {
   3.7638931056590214`*^9, 3.763893153953845*^9}, {3.763893328086235*^9, 
   3.7638933546518545`*^9}, 3.763895123387442*^9, 
   3.7638958079874086`*^9},ExpressionUUID->"0fb87637-608c-4de7-a69e-\
eb6a71256861"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Delta]", "[", "a", "]"}], ",", 
        RowBox[{"\[Delta]0", 
         RowBox[{"(", 
          RowBox[{"a", "+", 
           FractionBox[
            RowBox[{"3", " ", "om"}], 
            RowBox[{"k", "^", "2"}]]}], ")"}]}], ",", 
        RowBox[{"Vm", "[", "a", "]"}], ",", 
        RowBox[{
         RowBox[{"-", "\[Delta]0"}], " ", 
         SqrtBox["om"], 
         SuperscriptBox["a", 
          RowBox[{"1", "/", "2"}]]}], ",", 
        RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "}"}], "/.", "sol1"}], "//",
      "Abs"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<a\>\"", ",", "\"\<f(a)\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"FontSize", "\[Rule]", "14"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[Delta](a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(th\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(V\), \(m\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(V\), \(m, th\)]\)(a)\>\"", ",", 
      "\"\<\[CapitalPhi](a)\>\""}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Medium"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.758456652420372*^9, {3.7638933633187785`*^9, 
   3.763893364438374*^9}},ExpressionUUID->"4d6c9d94-912e-4fce-87fe-\
043e818f1ea5"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVxX040wkcAHDZkJd52bxtPyTXy6nQm0eTSsjLVVckL73ZqO7cLR3rjvIW
ypokkVAtXJHQ3aUX58T3661ZFnYlh0RJNF3z1pr32/3xeT6Lg4/7HFFVUVHZ
qfT/T6mM9JQCAjnFzUv2ZRP4VVGHXVAegXt4/S7rswiMYWa1rhMQaHt8+yHd
TOUsfb2eHAKnbnxMrUsjMPOueppdOoF/8WuaViQTeMBz/PyLOALVruY/mjpB
oCxWzLM4QGC4RwA7x4dAww9x8eXGBIq5KoebKQSG3M8rXnWagdkJOp3RUQyk
qDkfzh+n4zVy6+rhj3ScKLOQtofS8ZQ2aZMihI5vPCvvHHxhikzTGvb2VlP8
mvN8+rWnKfq8iS4MdzPFn5Pu8MrvmaD+MVFo310TVBmt7vEwN8Hta3lRk3QT
HBjwfvIywxh9bWeZ4xeNsbWlYKhixggNBiJ0mFNGSNsSLsj4yQgXTrcEHgkz
wiy1eDO7QUNMF89UeAwYojl6tpv7GKLzUQk7archzi/IsFQX0rDq2WOrK400
HHTILnReTcNUMnlS1Y6GlIauCafrVJRZkqatr1HxQofg5VoqFS30WHEuBlSk
9pqNnYoxwH4Kd0tptAGOHiPyH4/oY9ENt2AN5S9H2nm7A/XRWspc8SBAH0cz
BdwdfD38USyXbjqnh1LftBkpVxcnVzeVzUXo4qdZucLGg4JRvmFDbHcKFj08
xDhsq4MeP9xbU26jg1101zZzQhurPhGBiQxtZBzNm4we0USthddFn2WaqFs7
5fGscyG+zk4/E6CcQm7RrC/VwBGZDSlI+blxc5ZTkjrGyYmVg4nqWDHK6S4O
U0O7s4WFLOWjHeueVrqQcc9et0fxynvFkz3VK0joPUP2y1DuFeaUvM1UFbXK
zBJXKq/5Ii8I/6SCH3NuqUQob1vEblx8bx720hpijynfaNlgc8dvFk7aWP9y
0n8WdDcv7TNeMg0dfb0hfy6dhn8exFedn1HAuxOSvOR5BVROi2K9iuQw0vbq
d3GpHFRZ1JR/IyfA22FmGz9hAoIvfxPbxRgDfr+X2HbVGHBdFWsFl2SQ/s6z
SNQig7Ec/3nvTcNQFqWga98ahry0K7k559+Dm2McZjkNghlIhKXWb4H2rWvu
K89+MHCdv3i1qhtqnVT3l2zsBTdPxqoFoX+D8Gytc3VXB9gl7+9bwKmHq/r2
6u7ZEkjUzerxtqiHII207soYCby40tJV0FYHNw/6bXAMlkDU7a3tW+3rIOF6
ZjLLRgJ1TcufJswh7LxNHHVtaIMS46HvSFbVkOsUNFw31ApyS7oeiXMfqks2
75NWieHamlTNm23lIElaypPxxeDsMk9ytS+HWF1mMCVADPyQAUXi3B8QdqSY
kjnRDBt2hDSqWd2Fxsg+QaNtM5zxu8xR49yEvIDUg3W3RdASeYq9zf5XqL+v
/9uuSBGY5LL8zs7lQ+5IgtdndxH4VgSe1rISgL/UwY3/vgkKalOWa3EygW2v
GfV8WROsJ/sbpMylQ0RE5y6rL0JIu+Aup1ldgKJLrfZ8oRC6syMFNE4SdK9/
rJ33vRBUHS3fLrOKhYeLHIZ3MoWwy82bv4zDBYbjmwpDLSE4CMjsHZwQONTr
GDre9QRiPnPLOocTa2J5JfIPpU/gP/s5fqQ=
          "]]}, Annotation[#, "Charting`Private`Tag$3658#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVxX040wkcAHB5K2XDhtl+5q2uLiUVHumcZN66uOLpIR2FUckit2qrKIcU
zlKjUbdjdorisOrpVPp+m/QqJOrSI+pylQrL27xt97s/Ps/HPjY5NF5XR0cn
mPT/j2isglwZgbzKx4u2SQhceOGF845SAnONwMe1iMBUj6I2FymBh2gYRRUT
uCLa1KSnmMDsKFWuUkSguMZQ5FxA4LuDnkrHbAIjA0fyOo8SmKDfVjG1n8Ch
tJYTNpEEPqGLNhaHEmj+8egxhSWBzImlcY8pBHKvlFYuT2fhxfhI1REhCykG
3nFlI0z8k+oe/ukzE0erbQa6EpjIMc7mqblMfBPYUBXVaYVZQ76SjW1W+C3v
2fTrQCscVstfp/ha4YHMqhOKegY+WXqwoq+GgTqqxp4ANgNfljdfm2QysL8/
5N7zM5a4wM1FOHLKEttaZR+uz1gg7Ny20WPKAunrUqRn9llg/Zh9SXySBRYZ
HLN2fm+Oe74UTQT0myMbA7vYoeZ4o/mcTLjZHLVzztgZ3qfjX9G/x55tpuN7
d0mF90o61gZ/WaPnTEfK3e5Rz99o2Hu8d63jeRrmv5A+X02j4XQn87aPGQ1p
vdZfD6eaYTLzn6OXj5ihai9RdmvYFOfFucvmkj8f7jqxOcIUc7Z77L661RRV
Yik/KMcEDUUSrtdJExzYIpoZ4FOx1ve9rfZnKg7OjqudAigYyjAMifWn4IVr
21lxK4zRbWLipMLJGLuZnHY2sQCHw53EGawFyNpZOnlk2Ajdbpm2jA0ZIfXO
VMCTl/Owg6tZtpWcot9q1HR5Lk4qg2aiyE+OsKM9Mw1RXh2repdhiNdVvFeV
SQa4KmFWEEmueuHyqMFHHxWc+lYBeW/LZE+jox5eqr26OYt8Q5Jntp+VLo7f
aV9JJ789MS5LGdRBP8o+a3/ydtuYZvt6LayvTW/uqtPCd3Z3narCZmGiUE+8
i5zq9U2f5aJp8LOR1/UsnIa/rx67mTejhk3JPhhB3jD9MG3DhXFIfBAcbEOu
G03L/SIYhSpBXvd98tjCH9K6WV9B/lk+1UDO56hXS08PwedLz0bjyL8Wh2tD
vv8EJa7mvXbkpaKzJcV5/8JehZdTErk1PL1/eelboLIPPcwmN+NoT527+Qo6
dk+8jiD3DWQtn5PQAWGl6nUPd3eAc/ZPfXN4TXDjnu66ssQmyKAW9YTYNMHi
gkTBMLsJOs+2dsvalQDCulpvcuHF9V3r3ZTA17TavnFVgvLBkke/aBCqPWI0
9uSXLD/s0nNohJa47oQA+0YYt2Oa6PGuQLzfXtMfE6/A+VW/GsnbFZAyViwc
bFOAt49Wj+OmgEH7jD6RqwJyuP3qDE0d7DidX9s2WwdrgrjNBg41ULqNVVRu
VwNZYYU8A54cVnL++FC5Rw6tgsMxfm7l4FjYXvfRpRwYJdFhxzVlIHuaKnSc
LYMt1yPS5ztIoa+g2nirrRRkd3KXzOeJwct52ZrtCWJw1Q83y9UUQFC6GHun
C0CU7z9Od8iHg6M6BUrrfHglEUjpvEzwLOy6+GBnJuiutXu72CENBrwqYiSM
NNjkG5KzmMeHgQM3k6UxfHCX6scE8bhwaEvfiH84F1LH+NUvP2XcbvGT7NdW
v/P6D5kzhTw=
          "]]}, Annotation[#, "Charting`Private`Tag$3658#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVxXs8FAYcAPB7iotzHIc7DtdSWVEiUa2TzDFWmmmVidhKn+s1NevhMRqh
TOSZS1Ie4VNoI9Lv5xEldD0QRyrurrTOc9d53tof38/Xct+RHT+RCASC92f/
36bPTknM56DH/ev77Z0YuKSwx3ZvHge7CjuruesZeMYp/claEQd9qmM0tRwZ
aBPI0B3I4qCnckvpgD0D08o1km1TOPho0m8qbjUD/QWTSS8iOei8Lv9c7zIG
jka0x3P9ORga/m1cJIuBBu8joypZHFQYHChMketicFVe8cpoNtqILHJoPrqo
Q+WHXJ00QanJ306RzXScKuOOdIWaoHZi0O0qZzq+Edwt+fGFMdo8sArdcEMH
lwufz74SGCNRtKPmnokOnogtia+sMMIT7o6uKTHaSBivH3A3M8JmmX32UsVi
lEp9WrpTWRj/2DLmTvBifNKZ/656zhC/A+0b6R00ZG4+Jko9aohU84O7j7rQ
MJ0aZWorN8Cq+Te92jVaaIaCLrMdBujy3DJtlqeFamKqhUYrE0PXtLwaytRE
uWPmDf5qJgLLKoRL1ESd5r6pjbn6eGV5SxX70CK80CPqttPXR5s4STpjSAP1
B00nTp3Rw6wxccUP3ho4fohz9d4YA33EUYE5DVTsHuuK376LgbmGcR421lQc
TxOFeSXoYpFe03xsOgVHfJPnRsLo6M/4x+05jYKKeaVqlbsODl60fnz8OBkL
/wpgh9hoY3/wEbnuOxL2mbiKzTiLMcjsTZcwgITsn/OmT49pYZ1Vma7pIyLS
G2bcO3o1UcLPmGzeREQdSqdWU+kiHA14LMBCAp6bNAvcGKuB2XeuY4Q+AavH
hZLiw1SUPkzMPMhQw3jP2ra7WygYubk9Mnp4HgbbpwfqrclY9kRVe759DjwO
b4xzMyZh8XwVl1c7C/c/KfOPKQjo6kL1PZAyA2LzoAeWFWoQtLjbVZ6ahg0W
zatK/Oahw9PXs9VbBfSvlr5mfTELQ9+7PiM7fIKXd6LqkuZUMGxSbWTOU8Ld
2UcRHoVKWDM8mFCkmgJSoH7ix/ApCMkldVsPT8K+S54RfewJMNS7ZHurdgLC
XFV2ooujQK7h0zbnjMNE1k61z6YPUN4d+eve1DHIS87IzkqSwWBArTBpWgGm
8LS1dMVbsOSSzPs1P4Keq/rPnDoJSPrzRWVOH2CrgL2SGPoMjlKqlI173oNt
3J7XRGETrDgYsDBzUw4x9PQBH24TSOcq8ZcCObzI6OzLFzfCU3/gjVyWw29F
Ll0uDo0QF9pV3HNeDo0Pl7X9voCQG2QwWnZYDjdZ7/aTefWQq1qQONnJQWlh
oksWVoFFwZcXi2pkcHnNea0CcSV4l+2+RqmQAX+LmuzqUAkc5kv/wBIZJARL
VTELt2H3dHg5M0cG672CH1B55cBXnOw7cFoGZ/0uCanCAvBrKuW3bJJBZ/ip
IDeHa7DVOJtFWycDo+xAvz8WrsJMApPpZSMD3+pd0TSeCFpiMwLauDLIb0hc
RhOmwZL60p231FKwp+zUS1xIgYDkkZNDn6SQfOFrJZN3Ac6+2hZtOCYFSWa4
iCmMBbLa2TjstRRIzhZvrXgRsN3NIPvKSyls2+qTYCUMgwjHuv5WsRQcRZQg
L2EwfGPU06d4KIUz/4aV9X6Iud8RTE9iNkjhP4neh08=
          "]]}, Annotation[#, "Charting`Private`Tag$3658#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwVx3080wkcwHH2oNCYeYohTXnoPBQ6hDtaZTrSulIeKlrqqsmcK3Ko6Iji
UB7K7UxdSkKpXnI13y8pIQ89LCGpfhvSJU+3Jg+77o/P6/36LN4VtSmCpKKi
4v+1/21hGGdnlDDRt+6vvc5udLQo7XLYWcxEeVpKjZkrHRPc8jqchEy8wN01
T92FjvZhdO2+QiZOSxdd7nOm45kKtSyHbCZWahYNpC6nYyhn4tTzJCYygnIi
uq3o+CnxcZpZKBNfTSTykgzoqPc+6Wi1wdffVFmXPaiNvJvFV2yPGeM3ph2D
GlxtpFG9dosmjFByMOpiUqMWTl4zG5bsM8J7Bhtsbq3Swrec2rLtzxdiWfXQ
kPslGlrzn02/5izEUQnJXWxEw0MpZWnVNwzR8+PLh9nJC1BlTNznY2qIj4I/
mliOaKJMxn34ItcAKwKOU2/zNLGjvWSoZkYfC1yfWOW3aaDu99HCXIE+9l4R
vRJ4a2Ae9aiJw6Aebo+qDKHdUUdT5EhMN+mhzCZOb4aljkrVXHO1Jl1sOlC/
U1owHwddCi55LdfFqpKHUjPV+Uhr7Jn0+IOBEjsNZ2bkPMzsEr5wZDBwi3eb
vg6hhox+k/H4BB3s4fitCPJXw7FIpujeKB1ru9b3n6+n4otRSdrGIDr+GUxt
sl9GxbEzwhi/dG2sd5qLO5FHweHNWTPDMVroefaw+JkGBUdm5Qo7HxrC0FX3
Q7+QsfT2DuPd9guwqHGHH32IhD1G7E5Tpibelm+0itxBQuM9xVO/jqqjxETp
btKsilr1X3zauudjQIst0eipijRKu/r98nnYccCgEUpV8OSEaZhHihqe5n0X
lcBQwZoxfu+Vg1T0edAaFEFXwliXU0vtagoml+dyDktnof/xVJ94GRmjRNtC
4x/PgO9Bj9S1C0nY7V1EIf09DXWf5SXRIyoY0LrF3D77C3QuCn+w+IYS4nja
4f7xU+Bu3mhXFjgLlYSXvo6/ArS+W/rGYMk0FP4cPdLk9Ble3jp699SMAmYr
zEJJ5nKonW5O9C2VA/8J2/Pt5CSQwhgZH2MnIYf8E/tm3wTsOrs+scd4HBpM
KWKbqnGIYSschTmfIFJq0mqROgbjhVuVXM8P0FbrPEePHoXirPxzhacGQDBy
0ndt+giYwJOmcpt3UJVa+mbDtn9Ah638/fzdXhiIFYt2Og7DGo6xreq+p+Do
1uhT2zcIDqkhb1T592HAsNl16roMkrXy+rhm92GUI3BlX5bB8/z2npLOBpg5
YuiaKZRB3GVviffKBtB5FeGyOEMGDY+sWo7PIawSkb715cngqsHQXjJLDJnW
Hk7n9GUgNzfSJvNvwgq3Kju3eCkUrTitfrGzGjz2B9qlCKTgtVpJZq+shnVF
s7Zte6SQzpMpkueuQ/DsD7bhP0rB1Y/3gMqqgJT6oWXptlI4EXiWT+VfBIkv
y7r7NQHtsfHha1degP74ZisLCQGG58ICf5sTwftygVVkKwGba4KOabCEoKSB
peodAkrqM6w0+GfA+mnIUpscApwpW3Uy5rLBkUxeGpNGQFbmOrkuKxM8nK8u
EScS0FsQK9TlpwA3X2HB3U8AaZX5O0tWIoQ0FVsUhREQsIabbsmPgT2KdRay
QAJchJRwPz4PBDYjLAd/AhL+jbnW/SG5Lj44j3WETcB/LZR6MQ==
          "]]}, Annotation[#, "Charting`Private`Tag$3658#4"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwl2Hdcjd8fAPDb3jt173O16bbIaIsokb4NUdEiKkIiRZS0qKwkIyuSEDIq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          "]]}, Annotation[#, "Charting`Private`Tag$3658#5"]& ]}}, {}, {}}, {
    Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], 
       Charting`ScaledTicks[{Log, Exp}]}, GridLines -> {None, None}, 
     FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& }, 
     AxesOrigin -> {-6.9077551380075395`, -12.206075846041474`}, 
     FrameTicks -> {{Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "ClippingRange" -> {{{-6.9077551380075395`, -1.4097459753024768`*^-7}, \
{-12.206075846041474`, 
        9.858976812634773*^-6}}, {{-6.9077551380075395`, \
-1.4097459753024768`*^-7}, {-12.206075846041474`, 9.858976812634773*^-6}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
     BaseStyle -> (FontSize -> 14), 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Exp[
          Part[#, 2]]}& )}, DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox["\"f(a)\"", TraditionalForm], None}, {
        FormBox["\"a\"", TraditionalForm], None}}, FrameStyle -> GrayLevel[0],
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Medium, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, 
     PlotRange -> {All, All}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"\[Delta](a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(\[Delta]\\), \\(th\\)]\\)(a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(m\\)]\\)(a)\"", 
       "\"\\!\\(\\*SubscriptBox[\\(V\\), \\(m, th\\)]\\)(a)\"", 
       "\"\[CapitalPhi](a)\""}, "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.758456663058166*^9, 3.7584571267081256`*^9, 3.763892359649788*^9, {
   3.763893120069647*^9, 3.763893159788188*^9}, {3.7638933348458333`*^9, 
   3.7638933669210644`*^9}, 3.763895165786612*^9, 
   3.763895834031803*^9},ExpressionUUID->"4944d566-d3d3-4630-a3a9-\
654d1babe2a9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"d1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Delta]", "[", "a", "]"}], "/.", "sol1"}], "/.", 
    RowBox[{"a", "\[Rule]", "1"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"growthdata", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{"\[Sigma]80", " ", "a", " ", 
         FractionBox[
          RowBox[{"D", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"\[Delta]", "[", "a", "]"}], "/.", "sol1"}], ",", "a"}], 
           "]"}], "d1"]}]}], "}"}], "/.", 
      RowBox[{"a", "\[Rule]", 
       FractionBox["1", 
        RowBox[{"1", "+", "z"}]]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0", ",", "2", ",", 
       RowBox[{"5", "/", "100"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<KGB_fs8_n_2.m\>\"", ",", "growthdata"}], "]"}]}], "Input",
 CellChangeTimes->{{3.763895199546774*^9, 3.7638952322771883`*^9}, {
  3.7638952819367127`*^9, 3.763895345211562*^9}, {3.7638953902693253`*^9, 
  3.7638954094668427`*^9}, {3.763895830937764*^9, 
  3.7638958320377235`*^9}},ExpressionUUID->"d202fd07-5440-4bbd-a9a4-\
d9e0de0f074f"],

Cell[BoxData["\<\"KGB_fs8_n_2.m\"\>"], "Output",
 CellChangeTimes->{
  3.763895411266674*^9, {3.7638958349002695`*^9, 
   3.763895835746971*^9}},ExpressionUUID->"f754da1c-13ac-4644-8f88-\
d22cc49c1aee"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Sigma]80", " ", "a", " ", 
        FractionBox[
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"\[Delta]", "[", "a", "]"}], "/.", "sol1"}], ",", "a"}], 
          "]"}], 
         RowBox[{
          RowBox[{
           RowBox[{"\[Delta]", "[", "a", "]"}], "/.", "sol1"}], "/.", 
          RowBox[{"a", "\[Rule]", "1"}]}]]}], ",", 
       RowBox[{"f\[Sigma]8wCDM", "[", 
        RowBox[{"a", ",", 
         RowBox[{"-", "1"}], ",", "om", ",", "\[Sigma]80"}], "]"}]}], "}"}], "/.", 
     RowBox[{"a", "\[Rule]", 
      FractionBox["1", 
       RowBox[{"1", "+", "z"}]]}]}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<full ODE\>\"", ",", "\"\<\[CapitalLambda]CDM\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "Magenta", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Blue"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.3", ",", "0.5"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7638923645322495`*^9, 3.763892400409384*^9}, 
   3.7638924741418734`*^9},ExpressionUUID->"fa1d3721-a588-43a0-aa33-\
f677723a46df"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[1, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
        LineBox[CompressedData["
1:eJwV1nk0VesbB3DSIJVZGdLgUreS4gpJfUtCRVH8pKIMpchQZIpQkQxpcAsh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         "]]},
       Annotation[#, "Charting`Private`Tag$4870#1"]& ], 
      TagBox[
       {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
        Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV13c8Vf8fB/BIUYqUSEaLFmmJqLwiISoV0pCGpKystJQRkWwSUYgkKjIi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         "]]},
       Annotation[#, "Charting`Private`Tag$4870#2"]& ]}, {}, {}}, InsetBox[
     TemplateBox[{"\"full ODE\"","\"\[CapitalLambda]CDM\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    Dashing[{Small, Small}], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0, 0, 1]"], Appearance -> None, BaseStyle -> {},
                     BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0.3},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->FrontEndValueCache[{{Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
       Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{0.3, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.35, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.45, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.5, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.25, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.26, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.27, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.28, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.29, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.31, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.32, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.33, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.34, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.36, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.37, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.38, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.39, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.41, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.42, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.43, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.44, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.46, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.47, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.48, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.49, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.5, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {1., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {1.5, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {2., 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
          AbsoluteThickness[0.1]}}, {0.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.3, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.6, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.7, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.8, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {0.9, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.1, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.2, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.3, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.4, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.6, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.7, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.8, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}, {1.9, 
         FormBox[
          TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
          AbsoluteThickness[0.1]}}}}}],
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 2}, {0.3, 0.5}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 1]], 
          Line[CompressedData["
1:eJwV1nk0VesbB3DSIJVZGdLgUreS4gpJfUtCRVH8pKIMpchQZIpQkQxpcAsh
UxIZkqEMmadM5ziHw8HZJUnhJoSQ83v7Y6+9Pmvvtff7PusZ3vXWzsfOLeDh
4Zki15/7oXOD9PKv5/aUi4pfFJ7mYOF+aRdKSgd3smgS235x8M/TqNjXUiaw
KLVYZTjDweFmVm6clC2CNHwkb89xYGY7VfpAyg2PtrCFxnko9G67vT9c6ha6
2col6UspJEgcDQqRikScf7FFlDSFAP7XG+9IpcBz2d1RO00Km/XuB+e6pGCM
q3HLeReFtkDnr911KThVc0rfXYuCPJ9ihpL7M4R/emMVsIdC7e8UJWZbKm43
ZHeEa1NYPv5ox9qwFxA7ZvDW7xCFqF7v/fnzWSiJjRmqNaewb7V5Csc0G/7z
wpfyTlL4dlJ9EX9mNjxUJqQTT1FYM+xlk7k1B9K2rXyeFhScL6op8PTkYEQm
hGe1FQVR2+y0Zxq5YE2cjNW6QOGEeWL26I88PF6RLvPhKoXv3SYCSdL5UKUk
LJ65Uwiy5D93fH8+qjRoAxc9KLy2cZYuiMyHse9axqgnBUGn3YHX1Atg41Ek
OHmNQs2NrpOLfQtRsp4ryAmgoPJSZPFq/iJUrTqqIB9OoUGp5mzz9iLQTC85
tBGffeVZfN28CJ57E3753aUQXkC5fEwvwufpo/91RlAYLM/sTjUsxviXMY0b
DyjEtx98pfywBF+pbya5jyks4wac1ltTBmuhqZLgRBKvi2aWirplsDcuEJdN
IvFmKp4VcSrDBlnJkhziPS9YNt2lZXCO7vrVnkzh7YtH+YVK5TDtnVKWTKUw
cny45HBLOfp5/om5lk7BNO1xo+uKSlBtJtff5VKItbhhcH59JU4vrWVpvabQ
J+rYfGJHJQZ8WwKKiJ19tVt3W1SiIa2p7nUehTvHRtqWZFZCdmnM6vgCCqVz
2uwnBlVgd9WMGRdRUDD+b7AqtBqCAv5JahUUpP30NO0Sq6H81+Lp58TCmQmh
AoXVKGZ/8pespDDDf1zJuK8aKhYjilPEtPJCV45GDZwzVUfTqyl4bw+Yn/5c
AxVpXtXhOrIeS/bR2NkaOCXm1hnVU7AN+ycRIrWIEByOyCM+Ovh5f5BWLVpd
9d95NZB4JRy6I/awFg4uI5Ez7ym0CImLK+2tw/Xkp1odzRSqdjueo5vW4YJX
iZxSC4U3DrUFbg51WI7iPYHEyXWe5sWP6qCXViSp3ErB0683Xn+kDhniR8z8
aBTkvqdusompR51YrthkG4VVsjzXFufUY+PzpTb7GCT/D5s3vaipR7JezddQ
4qnUZc6jo/XQD26JW8Ok0GTpkuer1wD5IzNJmu0UPFp2ImqiATtUSzUMWSQf
lfI/N/C/R6VpGHWbOCV8e9js6vfouijSVUFMN9jYZXngPfZWPK7+p5PClkZx
V4VH73EiQcxfqIsCVfc9NVe9EfM1EnGpbAruGx0M+w83gq0t5t1BvPz2wLjE
2UZ4eWtlLOqmsFO3d69XcCM+arkKWBM/rH7PRlcjApvXlon2UNCreCbY7N2E
CPWdq0x6KXDWrc+fv9uEV0Mh2l7Ebv6xp7YnN0GzJqoqjjgRD9MeNjbBJMSo
rp94ttRf++TqZnQZLeu051B4IDs3GLq9GZuuSOaFEP/t6xFRqtOMV6GvB14Q
m2o59axzbMaUw/zRAeLsolPuX0qbMfCctcOMoqArzVot1dYMhWSdhsvEPV7H
qg4NNOPa01V5ocRLdx4UzhJsQZqzxb1S4oSo6gJKrgXfLy650U6sNg0LEfUW
COUGNg4T2xSqpbudaUGWv9N5qQ8kP1fmGqW6tkBjRPiNEvE9961TrNstuOU6
ZbWfuHSHvM6unBbMxfGW2ROvyhPh8PK2Ys9+hcRXxKfDZk36V7ZiplBvaRVx
ku3nxlrFVph/8MpkECtKvH0beqIVzLSE9DHiKyNJ252cWrFGl+Lj/UihsCbs
udGtVvjfr4gWJNZ2P/uvRE4r3IIW+2wkDj5yaPl0TSv6N+bVqxA3b1C9ye5u
xeT5J8d2E4tyZWdKfrRCakWflB7xy6Gbb1r5aNBdkLXGiLiFNT1eLkjDSUMF
qxPEP6oct+VK0fBCzOnjGWLxnD77ZHkaRqKynp4nVos1S43cRoMsVsReIjYP
bvoYqElDSFBOx2ViH7d9sh4HaAhcUXbUnTj+bMGJC0Y0mN07s8SbuMJgS6T5
KRpkvr757UPcr5HQeug8DbVCYyp+xIsVJJZpXaaBI6Xy3J94k0iI7lYfGjw1
E04GEBv8ng9Yc5uGiQobwz92+upaKvSArGdNit+f9++3D07zxNEw0BX84zpx
XoWF6thzGqzidib/+V9HZpvzp1waLLZyIr2If0XrZTBLaSh3iK+9Srw6qGSg
pp6GlWZJGn/2s+eKslwhg4YbAqJDDsRWlqkWaRwa6kolOOeIbx2SiY7+Slzd
LvInXqlq95ghEzRMRngHmRE3yC0S9uHS0JmhqHWUeFjQ+7CjAB28FeL/6BIL
zv4XZClBx/TDUw5axMpfbCqPrqNjw6LNn5WJ3csMd6qo0dHWzBsvTRydUen2
1z46jrhY9K4gLnmsniNuQEeY7mdLHmJel/Ubp6zI943XbvpE8kn+9CPrwUt0
2KfLX/mTb7r6y+K7POh4EjD3u5I4bN1P8ZJwOhgyjZynxFnL7Y0yo+goYkuo
hhPTpzmh8cl0TAh2N3kRr6TXLwh4S4fRmG+DEXFiQOzogc90xEo3jv8k9VPt
KKKoPkrHy713L/YSD5gH2f09S/ZTuE6+mlhRxYUjINKG48NnLkQQF/Ttb2rV
aoOSFZ+KLHGHfsCPcL02bGddtuaSep/MerfS4FgbdLwrqA/E6td2WtXbtWHo
SHpFIvEbsW2T5Q/I904rb5Qh7vS6JOMX1waDavWqKdJvpqkXe3entcHstWMm
g1jjpXzo29I2iMwJO94hfqsjvS53sA1jXay4YdLf2OlmB1zG2/DDfy67inhG
+F97pfk2rLqfIhJDrNkrlJ8uxsADj83VOsRFVxcdSt7DwLn6ym/3Sb8sSR11
jYxk4Iq6hO0y0l97litFH3vKgDk3/waL9OO5Kw7vhNMZ+FJzfzyJeDcG+MPL
GCj4ld6kTvyO1R0X+I2BRT+0rMxJPy/jr6tz38tEo9SApk8HhUr7OBnzYSaC
l54a3kfmzeuvDg6Wk0wsrJV+8ptO5sMFzWIbnnZYqT0ofEMceJ510km8Hcmj
ezS3Eutbi8Tc1Gon+fvKXojMr1bzQMmssHaMlqpGvyHzsEffUYJvawcez37U
eErmaXPdrnP86h1w2BIwqE/8Tlcgf8W+DoSVpwiMkXn8VOe5iaRpB1YlSTzX
Jrbe+/HhVt8O3NMa1OmtIecddVPRE80d6D9YqTZN5vvPDbuFMh1ZKI7v5q8t
IfXVp10X4snCu8esCFPioDh9vws3WRDpNXbvLyb5Jm7y/a9oFtxn71rzEKvx
OrTGVLPQRzWXbn9L5nF3VESwTCckgx+9dM0n8Y2YELJt6AR3qRHrZiaFBb8y
hGUU2AiWM//Y+YSCTLP2OLaxca3q9OhhYtXErnbbnWzcvTN2/V0MhXMHlzzJ
MmRjndJNmaRoCvXR1gra7myEXucxsyHnswhNKc2LdWy8Ui783UzOb6t9gmwK
L3bDLunI7gN3yPq4ZwuOZ/WADbPNNW5kvt9SbandTCHG2nvDcT0Ka+8N/Xrx
3wdoBwxQDYIUhqYoTvv2PvjcchOeZHCQ8q34veDdTyjuv55nfpcDQdnn3/v7
++GUv0mkW4eDsIv55xPkB7AgXuyD+VwvJvdm9F/w+4LYB/d8lqX3wk2lOm9l
1SD6eX3emJ3sBZVVHUpf/w1y2uXLHXl7MWvPfLLJewhL6jSTJNJ6sGXfkvnz
xcM4cXC3g/nxHuglrbd7teo/pH5al2072Q0P2TNyH09/x2s51t+j8d1QHDZd
xjIcBUIcN1D63RATGuWvnhlFXJzjEschNhaWPcn+K/YHvhnYKdtGsuGgWty1
9PAY7PnnL1xTYyPjoHXCu8kxCAVpLBxid+HnkLTwwKNxvNxSrasV1IX843p8
kToT0LYIu266pQt++oFP8wYmEDlU0ePB6sT63kOdyYE/IXmz3uBAUCc01W9F
SqlMAgVMY+ttnTi9pvUXL2MS6d85OUEUCz/fh/e5BExBjE/PwySEhaiFlm7H
5KfhpaThIKPFghgnP2lB9TQ+HLSLezXagUW+ASY7L//CWDQP34mEDvC8sMzu
E52BxNUY46L/deBKTHa4aOUMPh0f+fcqfwdKtwTzizjNwvf8tQfype0QOXRF
8YbgHL47uNrs8WxHz1Yaw6tkDqLBleYLtrUjJx7y/Za/oSqvY7qA1LFFtpqI
7Pxv6G4REInOYMI/MDGgJ30ejt1mAmvtmMgclH0iaMBF1YNd5kF/k7qPCzzL
OcIF1eucfnkjE7bHRhSyjLkYsNMXt9jAxOqSkhxDMy6mhShlVXkmQiJO1YZZ
c7HT0yXy01omLqhF/xDw4uKm5b2fuquYkLslrr8klYunS0Vl1i1mYl7DZwUr
jTx/aegruIiJrpFPbakZXOTajU/N8TFxz+y1he4r8n71VTU2LxPczcdcA0u4
KDoq1/nvbwZ66BHxfAwuLvBfeynyk4E3QVM2jHYuxhq8InknGIjcdWZTcicX
X75WR/4YY+DwM6U8bQ4XFvUaHPooA0WezQ0BX7nI87eOfDjMwKOtOyKMh7nw
fRux59YQA5f7Yk3Wf+dC3HCG5yrpk38bXKLKJ7iImvVr+d8gAwt5mSn3priY
NHrcpfeFgQ/5u+zPznAh4d4/pzHAQIl98rbtv7nQuH1OY/NnBh6vXfaTy+VC
P0EyTKafgf8DNtcNkA==
           "]]}, "Charting`Private`Tag$4870#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           AbsoluteThickness[1.6], 
           Dashing[{Small, Small}], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJwV13c8Vf8fB/BIUYqUSEaLFmmJqLwiISoV0pCGpKystJQRkWwSUYgkKjIi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           "]]}, "Charting`Private`Tag$4870#2"]}}, {}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0.3}, FrameTicks -> {{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
      GridLines -> {None, None}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
      ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0.3}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{0, 2}, {0.3, 0.5}}, 
      PlotRangeClipping -> True, 
      PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         RGBColor[1, 0, 1]], 
        Directive[
         Opacity[1.], 
         AbsoluteThickness[1.6], 
         Dashing[{Small, Small}], 
         RGBColor[0, 0, 1]]}, {"full ODE", "\[CapitalLambda]CDM"}, 
       LegendMarkers -> None, LabelStyle -> {}, LegendLayout -> "Column"]], {
     Right, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.763892381449318*^9, 3.7638924015347257`*^9}, 
   3.763892474899804*^9, {3.7638931238464146`*^9, 3.7638931624989257`*^9}, 
   3.763893336699131*^9, 3.7638933767084923`*^9, 3.76389516952702*^9, 
   3.7638954168211646`*^9, 
   3.7638958454668703`*^9},ExpressionUUID->"646a90e5-5343-4bec-9d71-\
5c91819fb297"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"n", ",", "Hn1"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Hn1", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"ParallelTable", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{"H", "[", 
         RowBox[{"n", ",", "a"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1", ",", 
        RowBox[{"aini", "/", "100"}]}], "}"}]}], "]"}], "]"}]}], ";", 
  RowBox[{"sol10", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"KGBodes", "/.", 
           RowBox[{
            RowBox[{"H", "[", "a", "]"}], "->", 
            RowBox[{"Hn1", "[", "a", "]"}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{"\[Delta]0", 
            RowBox[{"(", 
             RowBox[{"aini", "+", 
              FractionBox[
               RowBox[{"3", " ", "om"}], 
               RowBox[{"k", "^", "2"}]]}], ")"}]}]}], ",", 
          RowBox[{
           RowBox[{"Vm", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"-", "\[Delta]0"}], " ", 
            SqrtBox["om"], 
            SuperscriptBox["aini", 
             RowBox[{"1", "/", "2"}]]}]}], ",", 
          RowBox[{
           RowBox[{"\[CapitalPhi]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            FractionBox["3", "2"], "\[Delta]0", " ", 
            RowBox[{"om", "/", 
             RowBox[{"k", "^", "2"}]}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]X", "[", "aini", "]"}], "\[Equal]", "0"}]}], 
         "}"}], "//", "Flatten"}], "//", "Evaluate"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\[Delta]", ",", "Vm", ",", "\[CapitalPhi]", ",", "\[Delta]X"}], "}"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
      RowBox[{"MaxStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"MaxStepFraction", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"StartingStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"PrecisionGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", "20000000"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "All"}], ",", 
      RowBox[{"Method", "\[Rule]", "Automatic"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7583733183294573`*^9, 3.758373471589835*^9}, {
   3.758373517004364*^9, 3.758373554939481*^9}, {3.758373678219254*^9, 
   3.7583736829232073`*^9}, {3.758373714269452*^9, 3.75837374763932*^9}, {
   3.7583738099097795`*^9, 3.7583738419119844`*^9}, {3.758374005639473*^9, 
   3.758374026629404*^9}, 3.758374135769441*^9, {3.758374191239558*^9, 
   3.758374192181191*^9}, 3.7584538511568756`*^9, {3.7584552914578857`*^9, 
   3.7584553017174597`*^9}, {3.758455387733572*^9, 3.7584554044481263`*^9}, 
   3.758455528469401*^9, {3.7584555810178995`*^9, 3.7584555999078956`*^9}, {
   3.7584556438478174`*^9, 3.7584556443276587`*^9}, {3.7584558745980806`*^9, 
   3.758455932927988*^9}, {3.7584564974481897`*^9, 3.758456613928232*^9}, 
   3.758456986258111*^9, {3.7584571302587795`*^9, 
   3.758457158758423*^9}},ExpressionUUID->"740469eb-f261-4084-b241-\
41eceb3c361f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"n", ",", "Hn1"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", "100"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Hn1", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"ParallelTable", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{"H", "[", 
         RowBox[{"n", ",", "a"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1", ",", 
        RowBox[{"aini", "/", "100"}]}], "}"}]}], "]"}], "]"}]}], ";", 
  RowBox[{"sol100", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"KGBodes", "/.", 
           RowBox[{
            RowBox[{"H", "[", "a", "]"}], "->", 
            RowBox[{"Hn1", "[", "a", "]"}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{"\[Delta]0", 
            RowBox[{"(", 
             RowBox[{"aini", "+", 
              FractionBox[
               RowBox[{"3", " ", "om"}], 
               RowBox[{"k", "^", "2"}]]}], ")"}]}]}], ",", 
          RowBox[{
           RowBox[{"Vm", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"-", "\[Delta]0"}], " ", 
            SqrtBox["om"], 
            SuperscriptBox["aini", 
             RowBox[{"1", "/", "2"}]]}]}], ",", 
          RowBox[{
           RowBox[{"\[CapitalPhi]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            FractionBox["3", "2"], "\[Delta]0", " ", 
            RowBox[{"om", "/", 
             RowBox[{"k", "^", "2"}]}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]X", "[", "aini", "]"}], "\[Equal]", "0"}]}], 
         "}"}], "//", "Flatten"}], "//", "Evaluate"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\[Delta]", ",", "Vm", ",", "\[CapitalPhi]", ",", "\[Delta]X"}], "}"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
      RowBox[{"MaxStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"MaxStepFraction", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"StartingStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"PrecisionGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", "20000000"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "All"}], ",", 
      RowBox[{"Method", "\[Rule]", "Automatic"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7583733183294573`*^9, 3.758373471589835*^9}, {
   3.758373517004364*^9, 3.758373554939481*^9}, {3.758373678219254*^9, 
   3.7583736829232073`*^9}, {3.758373714269452*^9, 3.75837374763932*^9}, {
   3.7583738099097795`*^9, 3.7583738419119844`*^9}, {3.758374005639473*^9, 
   3.758374026629404*^9}, 3.758374135769441*^9, {3.758374191239558*^9, 
   3.758374192181191*^9}, 3.7584538511568756`*^9, {3.7584552914578857`*^9, 
   3.7584553017174597`*^9}, {3.758455387733572*^9, 3.7584554044481263`*^9}, 
   3.758455528469401*^9, {3.7584555810178995`*^9, 3.7584555999078956`*^9}, {
   3.7584556438478174`*^9, 3.7584556443276587`*^9}, {3.7584558745980806`*^9, 
   3.758455932927988*^9}, {3.7584564974481897`*^9, 3.758456621172845*^9}, 
   3.758456988678259*^9, {3.7584571616885633`*^9, 
   3.758457162952756*^9}},ExpressionUUID->"e70869d6-4643-422e-894d-\
90327fca8cfa"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"n", ",", "Hn1"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", "1000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Hn1", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"ParallelTable", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{"H", "[", 
         RowBox[{"n", ",", "a"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1", ",", 
        RowBox[{"aini", "/", "100"}]}], "}"}]}], "]"}], "]"}]}], ";", 
  RowBox[{"sol1000", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"KGBodes", "/.", 
           RowBox[{
            RowBox[{"H", "[", "a", "]"}], "->", 
            RowBox[{"Hn1", "[", "a", "]"}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{"\[Delta]0", 
            RowBox[{"(", 
             RowBox[{"aini", "+", 
              FractionBox[
               RowBox[{"3", " ", "om"}], 
               RowBox[{"k", "^", "2"}]]}], ")"}]}]}], ",", 
          RowBox[{
           RowBox[{"Vm", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"-", "\[Delta]0"}], " ", 
            SqrtBox["om"], 
            SuperscriptBox["aini", 
             RowBox[{"1", "/", "2"}]]}]}], ",", 
          RowBox[{
           RowBox[{"\[CapitalPhi]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            FractionBox["3", "2"], "\[Delta]0", " ", 
            RowBox[{"om", "/", 
             RowBox[{"k", "^", "2"}]}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]X", "[", "aini", "]"}], "\[Equal]", "0"}]}], 
         "}"}], "//", "Flatten"}], "//", "Evaluate"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\[Delta]", ",", "Vm", ",", "\[CapitalPhi]", ",", "\[Delta]X"}], "}"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
      RowBox[{"MaxStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"MaxStepFraction", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"StartingStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"PrecisionGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", "20000000"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "All"}], ",", 
      RowBox[{"Method", "\[Rule]", "Automatic"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7583733183294573`*^9, 3.758373471589835*^9}, {
   3.758373517004364*^9, 3.758373554939481*^9}, {3.758373678219254*^9, 
   3.7583736829232073`*^9}, {3.758373714269452*^9, 3.75837374763932*^9}, {
   3.7583738099097795`*^9, 3.7583738419119844`*^9}, {3.758374005639473*^9, 
   3.758374026629404*^9}, 3.758374135769441*^9, {3.758374191239558*^9, 
   3.758374192181191*^9}, 3.7584538511568756`*^9, {3.7584552914578857`*^9, 
   3.7584553017174597`*^9}, {3.758455387733572*^9, 3.7584554044481263`*^9}, 
   3.758455528469401*^9, {3.7584555810178995`*^9, 3.7584555999078956`*^9}, {
   3.7584556438478174`*^9, 3.7584556443276587`*^9}, {3.7584558745980806`*^9, 
   3.758455932927988*^9}, {3.7584564974481897`*^9, 3.75845663008786*^9}, 
   3.7584569909679685`*^9, {3.7584571656755943`*^9, 
   3.7584571668561907`*^9}},ExpressionUUID->"0fca5e6f-668b-43ce-af0d-\
5360103d75b1"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"n", ",", "Hn1"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", "2000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Hn1", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"ParallelTable", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{"H", "[", 
         RowBox[{"n", ",", "a"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1", ",", 
        RowBox[{"aini", "/", "100"}]}], "}"}]}], "]"}], "]"}]}], ";", 
  RowBox[{"sol2000", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"KGBodes", "/.", 
           RowBox[{
            RowBox[{"H", "[", "a", "]"}], "->", 
            RowBox[{"Hn1", "[", "a", "]"}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{"\[Delta]0", 
            RowBox[{"(", 
             RowBox[{"aini", "+", 
              FractionBox[
               RowBox[{"3", " ", "om"}], 
               RowBox[{"k", "^", "2"}]]}], ")"}]}]}], ",", 
          RowBox[{
           RowBox[{"Vm", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"-", "\[Delta]0"}], " ", 
            SqrtBox["om"], 
            SuperscriptBox["aini", 
             RowBox[{"1", "/", "2"}]]}]}], ",", 
          RowBox[{
           RowBox[{"\[CapitalPhi]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            FractionBox["3", "2"], "\[Delta]0", " ", 
            RowBox[{"om", "/", 
             RowBox[{"k", "^", "2"}]}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]X", "[", "aini", "]"}], "\[Equal]", "0"}]}], 
         "}"}], "//", "Flatten"}], "//", "Evaluate"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\[Delta]", ",", "Vm", ",", "\[CapitalPhi]", ",", "\[Delta]X"}], "}"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
      RowBox[{"MaxStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"MaxStepFraction", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"StartingStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"PrecisionGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", "20000000"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "All"}], ",", 
      RowBox[{"Method", "\[Rule]", "Automatic"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7583733183294573`*^9, 3.758373471589835*^9}, {
   3.758373517004364*^9, 3.758373554939481*^9}, {3.758373678219254*^9, 
   3.7583736829232073`*^9}, {3.758373714269452*^9, 3.75837374763932*^9}, {
   3.7583738099097795`*^9, 3.7583738419119844`*^9}, {3.758374005639473*^9, 
   3.758374026629404*^9}, 3.758374135769441*^9, {3.758374191239558*^9, 
   3.758374192181191*^9}, 3.7584538511568756`*^9, {3.7584552914578857`*^9, 
   3.7584553017174597`*^9}, {3.758455387733572*^9, 3.7584554044481263`*^9}, 
   3.758455528469401*^9, {3.7584555810178995`*^9, 3.7584555999078956`*^9}, {
   3.7584556438478174`*^9, 3.7584556443276587`*^9}, {3.7584558745980806`*^9, 
   3.758455932927988*^9}, {3.7584564974481897`*^9, 3.758456598388179*^9}, {
   3.7584566340184793`*^9, 3.758456637858376*^9}, 3.758456993242484*^9, {
   3.7584571717711177`*^9, 
   3.7584571729850225`*^9}},ExpressionUUID->"6b30a13f-270b-4c1c-b955-\
7a7707faefd2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"n", ",", "Hn1"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", "5000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Hn1", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{"H", "[", 
         RowBox[{"n", ",", "a"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1", ",", 
        RowBox[{"aini", "/", "100"}]}], "}"}]}], "]"}], "]"}]}], ";", 
  RowBox[{"sol5000", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"KGBodes", "/.", 
           RowBox[{
            RowBox[{"H", "[", "a", "]"}], "->", 
            RowBox[{"Hn1", "[", "a", "]"}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{"\[Delta]0", 
            RowBox[{"(", 
             RowBox[{"aini", "+", 
              FractionBox[
               RowBox[{"3", " ", "om"}], 
               RowBox[{"k", "^", "2"}]]}], ")"}]}]}], ",", 
          RowBox[{
           RowBox[{"Vm", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"-", "\[Delta]0"}], " ", 
            SqrtBox["om"], 
            SuperscriptBox["aini", 
             RowBox[{"1", "/", "2"}]]}]}], ",", 
          RowBox[{
           RowBox[{"\[CapitalPhi]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            FractionBox["3", "2"], "\[Delta]0", " ", 
            RowBox[{"om", "/", 
             RowBox[{"k", "^", "2"}]}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]X", "[", "aini", "]"}], "\[Equal]", "0"}]}], 
         "}"}], "//", "Flatten"}], "//", "Evaluate"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\[Delta]", ",", "Vm", ",", "\[CapitalPhi]", ",", "\[Delta]X"}], "}"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
      RowBox[{"MaxStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"MaxStepFraction", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"StartingStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"PrecisionGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", "20000000"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "All"}], ",", 
      RowBox[{"Method", "\[Rule]", "Automatic"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7583733183294573`*^9, 3.758373471589835*^9}, {
   3.758373517004364*^9, 3.758373554939481*^9}, {3.758373678219254*^9, 
   3.7583736829232073`*^9}, {3.758373714269452*^9, 3.75837374763932*^9}, {
   3.7583738099097795`*^9, 3.7583738419119844`*^9}, {3.758374005639473*^9, 
   3.758374026629404*^9}, 3.758374135769441*^9, {3.758374191239558*^9, 
   3.758374192181191*^9}, 3.7584538511568756`*^9, {3.7584552914578857`*^9, 
   3.7584553017174597`*^9}, {3.758455387733572*^9, 3.7584554044481263`*^9}, 
   3.758455528469401*^9, {3.7584555810178995`*^9, 3.7584555999078956`*^9}, {
   3.7584556438478174`*^9, 3.7584556443276587`*^9}, {3.7584558745980806`*^9, 
   3.758455932927988*^9}, {3.7584564974481897`*^9, 3.758456598388179*^9}, {
   3.7584566340184793`*^9, 3.758456637858376*^9}, 3.758456993242484*^9, 
   3.7584570676986055`*^9, {3.758457178363305*^9, 
   3.7584571799090166`*^9}},ExpressionUUID->"6a32f95e-3399-4283-b58e-\
20428be40c7f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"n", ",", "Hn1"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", "20000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Hn1", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{"H", "[", 
         RowBox[{"n", ",", "a"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1", ",", 
        RowBox[{"aini", "/", "100"}]}], "}"}]}], "]"}], "]"}]}], ";", 
  RowBox[{"sol20000", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"KGBodes", "/.", 
           RowBox[{
            RowBox[{"H", "[", "a", "]"}], "->", 
            RowBox[{"Hn1", "[", "a", "]"}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{"\[Delta]0", 
            RowBox[{"(", 
             RowBox[{"aini", "+", 
              FractionBox[
               RowBox[{"3", " ", "om"}], 
               RowBox[{"k", "^", "2"}]]}], ")"}]}]}], ",", 
          RowBox[{
           RowBox[{"Vm", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"-", "\[Delta]0"}], " ", 
            SqrtBox["om"], 
            SuperscriptBox["aini", 
             RowBox[{"1", "/", "2"}]]}]}], ",", 
          RowBox[{
           RowBox[{"\[CapitalPhi]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            FractionBox["3", "2"], "\[Delta]0", " ", 
            RowBox[{"om", "/", 
             RowBox[{"k", "^", "2"}]}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]X", "[", "aini", "]"}], "\[Equal]", "0"}]}], 
         "}"}], "//", "Flatten"}], "//", "Evaluate"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\[Delta]", ",", "Vm", ",", "\[CapitalPhi]", ",", "\[Delta]X"}], "}"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
      RowBox[{"MaxStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"MaxStepFraction", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"StartingStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"PrecisionGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", "20000000"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "All"}], ",", 
      RowBox[{"Method", "\[Rule]", "Automatic"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7583733183294573`*^9, 3.758373471589835*^9}, {
   3.758373517004364*^9, 3.758373554939481*^9}, {3.758373678219254*^9, 
   3.7583736829232073`*^9}, {3.758373714269452*^9, 3.75837374763932*^9}, {
   3.7583738099097795`*^9, 3.7583738419119844`*^9}, {3.758374005639473*^9, 
   3.758374026629404*^9}, 3.758374135769441*^9, {3.758374191239558*^9, 
   3.758374192181191*^9}, 3.7584538511568756`*^9, {3.7584552914578857`*^9, 
   3.7584553017174597`*^9}, {3.758455387733572*^9, 3.7584554044481263`*^9}, 
   3.758455528469401*^9, {3.7584555810178995`*^9, 3.7584555999078956`*^9}, {
   3.7584556438478174`*^9, 3.7584556443276587`*^9}, {3.7584558745980806`*^9, 
   3.758455932927988*^9}, {3.7584564974481897`*^9, 3.758456598388179*^9}, {
   3.7584566340184793`*^9, 3.758456637858376*^9}, 3.758456993242484*^9, 
   3.7584570676986055`*^9, {3.758457178363305*^9, 3.7584571799090166`*^9}, {
   3.758457847670868*^9, 
   3.758457849729101*^9}},ExpressionUUID->"abd94df1-e79d-4614-b099-\
a57ad3824213"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLinearPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Delta]", "[", "a", "]"}], "/.", "sol1"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]", "[", "a", "]"}], "/.", "sol10"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]", "[", "a", "]"}], "/.", "sol100"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]", "[", "a", "]"}], "/.", "sol1000"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]", "[", "a", "]"}], "/.", "sol2000"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]", "[", "a", "]"}], "/.", "sol5000"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]", "[", "a", "]"}], "/.", "sol20000"}], ",", 
         RowBox[{"\[Delta]", "[", 
          RowBox[{"a", ",", 
           RowBox[{"-", "1"}], ",", "om"}], "]"}]}], "}"}], "/", "a"}], "/.", 
      RowBox[{"a", "\[Rule]", 
       FractionBox["1", 
        RowBox[{"1", "+", "z"}]]}]}], "//", "Abs"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "0.01", ",", "10"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<z\>\"", ",", "\"\<\[Delta](z)\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"FontSize", "\[Rule]", "14"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<n=1\>\"", ",", "\"\<n=10\>\"", ",", "\"\<n=100\>\"", ",", 
      "\"\<n=1000\>\"", ",", "\"\<n=2000\>\"", ",", "\"\<n=5000\>\"", ",", 
      "\"\<n=20000\>\"", ",", "\"\<\[CapitalLambda]CDM\>\""}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.758456676310328*^9, 3.7584567855084543`*^9}, {
  3.758456942648393*^9, 3.758456943608036*^9}, {3.758457031088499*^9, 
  3.758457045758658*^9}, {3.7584572090600114`*^9, 3.7584572118313503`*^9}, {
  3.7584573358649335`*^9, 3.7584574669187307`*^9}, {3.758457794158779*^9, 
  3.7584578102187843`*^9}, {3.7584578587786827`*^9, 
  3.758457866183676*^9}},ExpressionUUID->"bec0aa2b-3ec4-467e-858e-\
19d5505402b9"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV1Xk4lF0UAHBk37J8QqQSshWV0vLpTJYSX0VaLEUqWwrZChWisovKUnay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          "]]}, Annotation[#, "Charting`Private`Tag$16491#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV1Xk41dkfB/B7LwkhrqWUEcYekRoxqs831IhpUVESIsQolXUMiqSsSTW2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          "]]}, Annotation[#, "Charting`Private`Tag$16491#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV1Xk41NsfB/CZ4YoaytBCCKUQLVKXts9XdK9bytIVRUQSyZL1tihE2eXm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          "]]}, Annotation[#, "Charting`Private`Tag$16491#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV1Xk41NsfB/CZyU8IZbTarsiapFSk8vlablcUydUVF1eLBmXJlkoll4yt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          "]]}, Annotation[#, "Charting`Private`Tag$16491#4"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV1Xk01OsfB/CZIUukjJKlunIjpIiESp+vrRQldSvl0i8xl4qU7UYJxbUm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          "]]}, Annotation[#, "Charting`Private`Tag$16491#5"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV1Xk01N0fB/CZISIJrYqSsk8LJkvb5xt6nkRF/SjZQkRKIgqpJB5ERaUo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          "]]}, Annotation[#, "Charting`Private`Tag$16491#6"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.363898, 0.618501, 0.782349], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV03k41NsfwPGZSSJLGUmpkEq4lmij7fMtckVKC1lCKkVJslWqW0KWCCWi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          "]]}, Annotation[#, "Charting`Private`Tag$16491#7"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[1, 0.75, 0], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV1Xk81NsbB/CZIUvhZlTWbJUQ2VrIzfPNltAiqRDSlchNbrYkFVIUWSqh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          "]]}, Annotation[#, "Charting`Private`Tag$16491#8"]& ]}}, {}, {}}, {
    Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], Automatic}, 
     GridLines -> {None, None}, FrameTicks -> {{Automatic, Automatic}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}, 
     AxesOrigin -> {-4.605170045013494, 0.7827429910554979}, 
     FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "ClippingRange" -> {{{-4.605170045013494, 2.3025849520194486`}, {
        0.7827429910554979, 1.0001096456959786`}}, {{-4.605170045013494, 
        2.3025849520194486`}, {0.7827429910554979, 1.0001096456959786`}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0.7827429910554979}, 
     BaseStyle -> (FontSize -> 14), 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& )}, DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox["\"\[Delta](z)\"", TraditionalForm], None}, {
        FormBox["\"z\"", TraditionalForm], None}}, FrameStyle -> GrayLevel[0],
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Large, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, 
     PlotRange -> {All, All}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"n=1\"", "\"n=10\"", "\"n=100\"", "\"n=1000\"", "\"n=2000\"", 
       "\"n=5000\"", "\"n=20000\"", "\"\[CapitalLambda]CDM\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[1, 0.75, 0], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[1, 0.75, 0], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #8}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.772079, 0.431554, 0.102387]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.363898, 0.618501, 0.782349]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.75, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0.5, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.75, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.75, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.75, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7, 
               ",", #8}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.7584567656619425`*^9, 3.758456786560629*^9}, 
   3.758456945185439*^9, {3.758457019118045*^9, 3.7584570470031977`*^9}, {
   3.7584573292736273`*^9, 3.7584574110530868`*^9}, {3.758457460638646*^9, 
   3.758457467738408*^9}, {3.7584577967635436`*^9, 3.758457811434239*^9}, 
   3.7584579252535024`*^9},ExpressionUUID->"9fbc643e-c762-4a99-b83a-\
4d070afdc4b2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Sigma]80", " ", "a", 
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"\[Delta]", "'"}], "[", "a", "]"}], "/.", "sol1"}], 
          RowBox[{
           RowBox[{"\[Delta]", "[", "1", "]"}], "/.", "sol1"}]]}], ",", 
        RowBox[{"\[Sigma]80", " ", "a", 
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"\[Delta]", "'"}], "[", "a", "]"}], "/.", "sol10"}], 
          RowBox[{
           RowBox[{"\[Delta]", "[", "1", "]"}], "/.", "sol10"}]]}], ",", 
        RowBox[{"\[Sigma]80", " ", "a", 
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"\[Delta]", "'"}], "[", "a", "]"}], "/.", "sol100"}], 
          RowBox[{
           RowBox[{"\[Delta]", "[", "1", "]"}], "/.", "sol100"}]]}], ",", 
        RowBox[{"\[Sigma]80", " ", "a", 
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"\[Delta]", "'"}], "[", "a", "]"}], "/.", "sol1000"}], 
          RowBox[{
           RowBox[{"\[Delta]", "[", "1", "]"}], "/.", "sol1000"}]]}], ",", 
        RowBox[{"\[Sigma]80", " ", "a", 
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"\[Delta]", "'"}], "[", "a", "]"}], "/.", "sol2000"}], 
          RowBox[{
           RowBox[{"\[Delta]", "[", "1", "]"}], "/.", "sol2000"}]]}], ",", 
        RowBox[{"\[Sigma]80", " ", "a", 
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"\[Delta]", "'"}], "[", "a", "]"}], "/.", "sol5000"}], 
          RowBox[{
           RowBox[{"\[Delta]", "[", "1", "]"}], "/.", "sol5000"}]]}], ",", 
        RowBox[{"\[Sigma]80", " ", "a", 
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"\[Delta]", "'"}], "[", "a", "]"}], "/.", "sol20000"}], 
          RowBox[{
           RowBox[{"\[Delta]", "[", "1", "]"}], "/.", "sol20000"}]]}], ",", 
        RowBox[{"f\[Sigma]8wCDM", "[", 
         RowBox[{"a", ",", 
          RowBox[{"-", "1"}], ",", "om", ",", "\[Sigma]80"}], "]"}]}], "}"}], 
      "/.", 
      RowBox[{"a", "\[Rule]", 
       FractionBox["1", 
        RowBox[{"1", "+", "z"}]]}]}], "//", "Abs"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<a\>\"", ",", "\"\<f\[Sigma]8(a)\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"FontSize", "\[Rule]", "14"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<n=1\>\"", ",", "\"\<n=10\>\"", ",", "\"\<n=100\>\"", ",", 
      "\"\<n=1000\>\"", ",", "\"\<n=2000\>\"", ",", "\"\<n=5000\>\"", ",", 
      "\"\<n=20000\>\"", ",", "\"\<\[CapitalLambda]CDM\>\""}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.758457511588716*^9, 3.758457642123721*^9}, {
   3.758457672468628*^9, 3.758457723108816*^9}, {3.758457753208602*^9, 
   3.7584577797288723`*^9}, 3.7584578248088617`*^9, {3.7584578817088957`*^9, 
   3.758457891291216*^9}},ExpressionUUID->"2040a8e2-b73f-4247-a54c-\
d55e7b417684"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13k4VG0UAHCkyL4la9mSrGUPOURSoezJlkKlRcmXlL4opLK0+ErKEiq7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          "]]}, Annotation[#, "Charting`Private`Tag$16992#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13c4Vu8fB3CS0ZJVUSSqb4MQsipvm7Iiq0ilZXxLqZCUFfmWVUlZWSWj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          "]]}, Annotation[#, "Charting`Private`Tag$16992#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13k4VN8fB3CiUkopKdtXSt92CSGlt8jys1WWpGyhiEgqaWEiSiKSlFCW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          "]]}, Annotation[#, "Charting`Private`Tag$16992#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13k4lN0bB3BLi5CERKRUSou02JWvELITSUmyVRRR0aK3lEohKnlJliLr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          "]]}, Annotation[#, "Charting`Private`Tag$16992#4"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13k4VF8YB3AqJSRLxhYlLUKUtSTflEqhrG2KCJW0WSqVpCL9JERFolAU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          "]]}, Annotation[#, "Charting`Private`Tag$16992#5"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwd13k8VPsbB3Bbt1K2Uow14VKJbllC+RQqCUmELilEoXIlUrpa5Mp+yy2y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          "]]}, Annotation[#, "Charting`Private`Tag$16992#6"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.363898, 0.618501, 0.782349], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13k8Vdv7B3CkdCkVylAyhJApiSZ9JCpjA678MpQMoUGub6U0KGRWciMR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          "]]}, Annotation[#, "Charting`Private`Tag$16992#7"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[1, 0.75, 0], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13k4VesXB3DT7RoiqYhSERpIikRiIZFQKRnKWBq4KlPmflLIfISKDGUW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          "]]}, Annotation[#, "Charting`Private`Tag$16992#8"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0.41023700381413564`}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0.41023700381413564`}, 
     BaseStyle -> (FontSize -> 14), DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox["\"f\[Sigma]8(a)\"", TraditionalForm], None}, {
        FormBox["\"a\"", TraditionalForm], None}}, FrameStyle -> GrayLevel[0],
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Large, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
     True, 
     PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"n=1\"", "\"n=10\"", "\"n=100\"", "\"n=1000\"", "\"n=2000\"", 
       "\"n=5000\"", "\"n=20000\"", "\"\[CapitalLambda]CDM\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[1, 0.75, 0], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[1, 0.75, 0], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #8}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.772079, 0.431554, 0.102387]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.363898, 0.618501, 0.782349]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.75, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0.5, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.75, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.75, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.75, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7, 
               ",", #8}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.758457560658561*^9, 3.7584575843686056`*^9}, 
   3.758457643468403*^9, {3.758457714950779*^9, 3.758457724228789*^9}, {
   3.7584577738709955`*^9, 3.7584577808885193`*^9}, 3.7584578256388006`*^9, 
   3.758457925863834*^9},ExpressionUUID->"0a1ddd3a-c2ec-4c09-a813-\
2594c4024967"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7583854830822716`*^9, 
  3.7583854851197844`*^9}},ExpressionUUID->"310021fc-de79-4eec-b0c3-\
98545758a5d9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"KGB", " ", "Kimura", " ", "confirmed"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7583854724252605`*^9, 3.7583854786791735`*^9}, {
  3.7607043969279394`*^9, 3.760704398012085*^9}, {3.760705531069646*^9, 
  3.7607055375218678`*^9}},ExpressionUUID->"2b923891-a4ab-4256-9eba-\
712d77d61ddd"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"back", "[", 
    RowBox[{"n_", ",", "a_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["Hn", "2"]}], "+", 
    RowBox[{"\[CapitalOmega]\[CapitalLambda]", " ", 
     SuperscriptBox["Hn", 
      FractionBox["2", 
       RowBox[{"1", "-", 
        RowBox[{"2", " ", "n"}]}]]]}], "+", 
    RowBox[{"\[CapitalOmega]m", "[", "a", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.758372799208873*^9, 3.758372800159069*^9}, {
  3.7583730601809998`*^9, 3.7583730662062902`*^9}, {3.758373156229518*^9, 
  3.7583731778187466`*^9}, {3.758373258968869*^9, 
  3.7583732637796164`*^9}},ExpressionUUID->"ef00da99-6191-4c8c-888d-\
5aba03d47d73"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"h", "=", 
   RowBox[{"7", "/", "10"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"om", "=", 
   RowBox[{
    FractionBox["1344", "10000"], "/", 
    RowBox[{"h", "^", "2"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]\[CapitalLambda]", "=", 
   RowBox[{"1", "-", "om"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "30"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aini", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "3"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]80", "=", 
   RowBox[{"8", "/", "10"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Delta]0", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]m", "[", "a_", "]"}], ":=", 
  RowBox[{"om", " ", 
   SuperscriptBox["a", 
    RowBox[{"-", "3"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HL", "[", "a_", "]"}], ":=", 
  SqrtBox[
   RowBox[{
    RowBox[{"\[CapitalOmega]m", "[", "a", "]"}], "+", 
    "\[CapitalOmega]\[CapitalLambda]"}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H", "[", 
   RowBox[{
    RowBox[{"n_", "?", "NumericQ"}], ",", 
    RowBox[{"a_", "?", "NumericQ"}]}], "]"}], ":=", 
  RowBox[{
   RowBox[{"FindRoot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"back", "[", 
       RowBox[{"n", ",", "a"}], "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{"{", 
      RowBox[{"Hn", ",", 
       RowBox[{"HL", "[", "a", "]"}]}], "}"}], ",", 
     RowBox[{"WorkingPrecision", "\[Rule]", "25"}], ",", 
     RowBox[{"PrecisionGoal", "\[Rule]", "20"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2"}], "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.7583729676590834`*^9, 3.7583730134189577`*^9}, {
   3.7583733375614915`*^9, 3.758373346069408*^9}, 3.758374121114171*^9, {
   3.7583870911239004`*^9, 3.75838709129469*^9}, {3.758455515122346*^9, 
   3.7584555153497224`*^9}, {3.7584576874165535`*^9, 3.75845768991109*^9}, {
   3.7606200910552187`*^9, 3.7606200919732776`*^9}, {3.7607044056512337`*^9, 
   3.760704423520813*^9}, 
   3.760704859152399*^9},ExpressionUUID->"3767e9de-36f9-4d38-8998-\
43c1232e1cbf"],

Cell[BoxData[
 RowBox[{
  RowBox[{"LaunchKernels", "[", "7", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.758457074358232*^9, 
  3.758457077838834*^9}},ExpressionUUID->"06b73c68-6fc2-4795-93cf-\
1aab226f139c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"n", ",", "Hn1"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Hn1", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"ParallelTable", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{"H", "[", 
         RowBox[{"n", ",", "a"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1", ",", 
        RowBox[{"aini", "/", "100"}]}], "}"}]}], "]"}], "]"}]}], ";", 
  RowBox[{"sol1", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"KGBodes", "/.", 
           RowBox[{
            RowBox[{"H", "[", "a", "]"}], "->", 
            RowBox[{"Hn1", "[", "a", "]"}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{"\[Delta]0", 
            RowBox[{"(", 
             RowBox[{"aini", "+", 
              FractionBox[
               RowBox[{"3", " ", "om"}], 
               RowBox[{"k", "^", "2"}]]}], ")"}]}]}], ",", 
          RowBox[{
           RowBox[{"Vm", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"-", "\[Delta]0"}], " ", 
            SqrtBox["om"], 
            SuperscriptBox["aini", 
             RowBox[{"1", "/", "2"}]]}]}], ",", 
          RowBox[{
           RowBox[{"\[CapitalPhi]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            FractionBox["3", "2"], "\[Delta]0", " ", 
            RowBox[{"om", "/", 
             RowBox[{"k", "^", "2"}]}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]X", "[", "aini", "]"}], "\[Equal]", "0"}]}], 
         "}"}], "//", "Flatten"}], "//", "Evaluate"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\[Delta]", ",", "Vm", ",", "\[CapitalPhi]", ",", "\[Delta]X"}], "}"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
      RowBox[{"MaxStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"MaxStepFraction", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"StartingStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"PrecisionGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", "20000000"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "All"}], ",", 
      RowBox[{"Method", "\[Rule]", "Automatic"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7583733183294573`*^9, 3.758373471589835*^9}, {
   3.758373517004364*^9, 3.758373554939481*^9}, {3.758373678219254*^9, 
   3.7583736829232073`*^9}, {3.758373714269452*^9, 3.75837374763932*^9}, {
   3.7583738099097795`*^9, 3.7583738419119844`*^9}, {3.758374005639473*^9, 
   3.758374026629404*^9}, 3.758374135769441*^9, {3.758374191239558*^9, 
   3.758374192181191*^9}, 3.7584538511568756`*^9, {3.7584552914578857`*^9, 
   3.7584553017174597`*^9}, {3.758455387733572*^9, 3.7584554044481263`*^9}, 
   3.758455528469401*^9, {3.7584555810178995`*^9, 3.7584555999078956`*^9}, {
   3.7584556438478174`*^9, 3.7584556443276587`*^9}, {3.7584558745980806`*^9, 
   3.758455932927988*^9}, {3.7584564974481897`*^9, 3.758456598388179*^9}, {
   3.7584569805982604`*^9, 3.7584569810283337`*^9}, {3.7584570846829805`*^9, 
   3.758457086741138*^9}, 
   3.7584571349487505`*^9},ExpressionUUID->"3b1473f3-e2f6-4fae-95ae-\
2c41c22fa764"],

Cell[BoxData[
 RowBox[{"LogLogPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Delta]", "[", "a", "]"}], ",", 
        RowBox[{"\[Delta]0", 
         RowBox[{"(", 
          RowBox[{"a", "+", 
           FractionBox[
            RowBox[{"3", " ", "om"}], 
            RowBox[{"k", "^", "2"}]]}], ")"}]}], ",", 
        RowBox[{"Vm", "[", "a", "]"}], ",", 
        RowBox[{
         RowBox[{"-", "\[Delta]0"}], " ", 
         SqrtBox["om"], 
         SuperscriptBox["a", 
          RowBox[{"1", "/", "2"}]]}], ",", 
        RowBox[{"\[CapitalPhi]", "[", "a", "]"}]}], "}"}], "/.", "sol1"}], "//",
      "Abs"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<a\>\"", ",", "\"\<f(a)\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"FontSize", "\[Rule]", "14"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[Delta](a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(\[Delta]\), \(th\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(V\), \(m\)]\)(a)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(V\), \(m, th\)]\)(a)\>\"", ",", 
      "\"\<\[CapitalPhi](a)\>\""}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.758456652420372*^9},ExpressionUUID->"21cd00cb-b0ac-4849-9839-\
b80ea7799e00"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"n", ",", "Hn1"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Hn1", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"ParallelTable", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{"H", "[", 
         RowBox[{"n", ",", "a"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1", ",", 
        RowBox[{"aini", "/", "100"}]}], "}"}]}], "]"}], "]"}]}], ";", 
  RowBox[{"sol10", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"KGBodes", "/.", 
           RowBox[{
            RowBox[{"H", "[", "a", "]"}], "->", 
            RowBox[{"Hn1", "[", "a", "]"}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{"\[Delta]0", 
            RowBox[{"(", 
             RowBox[{"aini", "+", 
              FractionBox[
               RowBox[{"3", " ", "om"}], 
               RowBox[{"k", "^", "2"}]]}], ")"}]}]}], ",", 
          RowBox[{
           RowBox[{"Vm", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"-", "\[Delta]0"}], " ", 
            SqrtBox["om"], 
            SuperscriptBox["aini", 
             RowBox[{"1", "/", "2"}]]}]}], ",", 
          RowBox[{
           RowBox[{"\[CapitalPhi]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            FractionBox["3", "2"], "\[Delta]0", " ", 
            RowBox[{"om", "/", 
             RowBox[{"k", "^", "2"}]}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]X", "[", "aini", "]"}], "\[Equal]", "0"}]}], 
         "}"}], "//", "Flatten"}], "//", "Evaluate"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\[Delta]", ",", "Vm", ",", "\[CapitalPhi]", ",", "\[Delta]X"}], "}"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
      RowBox[{"MaxStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"MaxStepFraction", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"StartingStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"PrecisionGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", "20000000"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "All"}], ",", 
      RowBox[{"Method", "\[Rule]", "Automatic"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7583733183294573`*^9, 3.758373471589835*^9}, {
   3.758373517004364*^9, 3.758373554939481*^9}, {3.758373678219254*^9, 
   3.7583736829232073`*^9}, {3.758373714269452*^9, 3.75837374763932*^9}, {
   3.7583738099097795`*^9, 3.7583738419119844`*^9}, {3.758374005639473*^9, 
   3.758374026629404*^9}, 3.758374135769441*^9, {3.758374191239558*^9, 
   3.758374192181191*^9}, 3.7584538511568756`*^9, {3.7584552914578857`*^9, 
   3.7584553017174597`*^9}, {3.758455387733572*^9, 3.7584554044481263`*^9}, 
   3.758455528469401*^9, {3.7584555810178995`*^9, 3.7584555999078956`*^9}, {
   3.7584556438478174`*^9, 3.7584556443276587`*^9}, {3.7584558745980806`*^9, 
   3.758455932927988*^9}, {3.7584564974481897`*^9, 3.758456613928232*^9}, 
   3.758456986258111*^9, {3.7584571302587795`*^9, 
   3.758457158758423*^9}},ExpressionUUID->"cead6dcb-21e6-4a3d-b033-\
2a57a9dc5da1"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"n", ",", "Hn1"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", "100"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Hn1", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"ParallelTable", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{"H", "[", 
         RowBox[{"n", ",", "a"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1", ",", 
        RowBox[{"aini", "/", "100"}]}], "}"}]}], "]"}], "]"}]}], ";", 
  RowBox[{"sol100", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"KGBodes", "/.", 
           RowBox[{
            RowBox[{"H", "[", "a", "]"}], "->", 
            RowBox[{"Hn1", "[", "a", "]"}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{"\[Delta]0", 
            RowBox[{"(", 
             RowBox[{"aini", "+", 
              FractionBox[
               RowBox[{"3", " ", "om"}], 
               RowBox[{"k", "^", "2"}]]}], ")"}]}]}], ",", 
          RowBox[{
           RowBox[{"Vm", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"-", "\[Delta]0"}], " ", 
            SqrtBox["om"], 
            SuperscriptBox["aini", 
             RowBox[{"1", "/", "2"}]]}]}], ",", 
          RowBox[{
           RowBox[{"\[CapitalPhi]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            FractionBox["3", "2"], "\[Delta]0", " ", 
            RowBox[{"om", "/", 
             RowBox[{"k", "^", "2"}]}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]X", "[", "aini", "]"}], "\[Equal]", "0"}]}], 
         "}"}], "//", "Flatten"}], "//", "Evaluate"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\[Delta]", ",", "Vm", ",", "\[CapitalPhi]", ",", "\[Delta]X"}], "}"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
      RowBox[{"MaxStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"MaxStepFraction", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"StartingStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"PrecisionGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", "20000000"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "All"}], ",", 
      RowBox[{"Method", "\[Rule]", "Automatic"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7583733183294573`*^9, 3.758373471589835*^9}, {
   3.758373517004364*^9, 3.758373554939481*^9}, {3.758373678219254*^9, 
   3.7583736829232073`*^9}, {3.758373714269452*^9, 3.75837374763932*^9}, {
   3.7583738099097795`*^9, 3.7583738419119844`*^9}, {3.758374005639473*^9, 
   3.758374026629404*^9}, 3.758374135769441*^9, {3.758374191239558*^9, 
   3.758374192181191*^9}, 3.7584538511568756`*^9, {3.7584552914578857`*^9, 
   3.7584553017174597`*^9}, {3.758455387733572*^9, 3.7584554044481263`*^9}, 
   3.758455528469401*^9, {3.7584555810178995`*^9, 3.7584555999078956`*^9}, {
   3.7584556438478174`*^9, 3.7584556443276587`*^9}, {3.7584558745980806`*^9, 
   3.758455932927988*^9}, {3.7584564974481897`*^9, 3.758456621172845*^9}, 
   3.758456988678259*^9, {3.7584571616885633`*^9, 
   3.758457162952756*^9}},ExpressionUUID->"bd15fcc8-bf83-4353-a40f-\
94d4a5f9411b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"n", ",", "Hn1"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", "1000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Hn1", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"ParallelTable", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{"H", "[", 
         RowBox[{"n", ",", "a"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1", ",", 
        RowBox[{"aini", "/", "100"}]}], "}"}]}], "]"}], "]"}]}], ";", 
  RowBox[{"sol1000", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"KGBodes", "/.", 
           RowBox[{
            RowBox[{"H", "[", "a", "]"}], "->", 
            RowBox[{"Hn1", "[", "a", "]"}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{"\[Delta]0", 
            RowBox[{"(", 
             RowBox[{"aini", "+", 
              FractionBox[
               RowBox[{"3", " ", "om"}], 
               RowBox[{"k", "^", "2"}]]}], ")"}]}]}], ",", 
          RowBox[{
           RowBox[{"Vm", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"-", "\[Delta]0"}], " ", 
            SqrtBox["om"], 
            SuperscriptBox["aini", 
             RowBox[{"1", "/", "2"}]]}]}], ",", 
          RowBox[{
           RowBox[{"\[CapitalPhi]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            FractionBox["3", "2"], "\[Delta]0", " ", 
            RowBox[{"om", "/", 
             RowBox[{"k", "^", "2"}]}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]X", "[", "aini", "]"}], "\[Equal]", "0"}]}], 
         "}"}], "//", "Flatten"}], "//", "Evaluate"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\[Delta]", ",", "Vm", ",", "\[CapitalPhi]", ",", "\[Delta]X"}], "}"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
      RowBox[{"MaxStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"MaxStepFraction", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"StartingStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"PrecisionGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", "20000000"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "All"}], ",", 
      RowBox[{"Method", "\[Rule]", "Automatic"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7583733183294573`*^9, 3.758373471589835*^9}, {
   3.758373517004364*^9, 3.758373554939481*^9}, {3.758373678219254*^9, 
   3.7583736829232073`*^9}, {3.758373714269452*^9, 3.75837374763932*^9}, {
   3.7583738099097795`*^9, 3.7583738419119844`*^9}, {3.758374005639473*^9, 
   3.758374026629404*^9}, 3.758374135769441*^9, {3.758374191239558*^9, 
   3.758374192181191*^9}, 3.7584538511568756`*^9, {3.7584552914578857`*^9, 
   3.7584553017174597`*^9}, {3.758455387733572*^9, 3.7584554044481263`*^9}, 
   3.758455528469401*^9, {3.7584555810178995`*^9, 3.7584555999078956`*^9}, {
   3.7584556438478174`*^9, 3.7584556443276587`*^9}, {3.7584558745980806`*^9, 
   3.758455932927988*^9}, {3.7584564974481897`*^9, 3.75845663008786*^9}, 
   3.7584569909679685`*^9, {3.7584571656755943`*^9, 
   3.7584571668561907`*^9}},ExpressionUUID->"5e8bedbc-89a8-4f06-bbe4-\
9793f22d12bd"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"n", ",", "Hn1"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", "2000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Hn1", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"ParallelTable", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{"H", "[", 
         RowBox[{"n", ",", "a"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1", ",", 
        RowBox[{"aini", "/", "100"}]}], "}"}]}], "]"}], "]"}]}], ";", 
  RowBox[{"sol2000", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"KGBodes", "/.", 
           RowBox[{
            RowBox[{"H", "[", "a", "]"}], "->", 
            RowBox[{"Hn1", "[", "a", "]"}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{"\[Delta]0", 
            RowBox[{"(", 
             RowBox[{"aini", "+", 
              FractionBox[
               RowBox[{"3", " ", "om"}], 
               RowBox[{"k", "^", "2"}]]}], ")"}]}]}], ",", 
          RowBox[{
           RowBox[{"Vm", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"-", "\[Delta]0"}], " ", 
            SqrtBox["om"], 
            SuperscriptBox["aini", 
             RowBox[{"1", "/", "2"}]]}]}], ",", 
          RowBox[{
           RowBox[{"\[CapitalPhi]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            FractionBox["3", "2"], "\[Delta]0", " ", 
            RowBox[{"om", "/", 
             RowBox[{"k", "^", "2"}]}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]X", "[", "aini", "]"}], "\[Equal]", "0"}]}], 
         "}"}], "//", "Flatten"}], "//", "Evaluate"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\[Delta]", ",", "Vm", ",", "\[CapitalPhi]", ",", "\[Delta]X"}], "}"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
      RowBox[{"MaxStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"MaxStepFraction", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"StartingStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"PrecisionGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", "20000000"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "All"}], ",", 
      RowBox[{"Method", "\[Rule]", "Automatic"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7583733183294573`*^9, 3.758373471589835*^9}, {
   3.758373517004364*^9, 3.758373554939481*^9}, {3.758373678219254*^9, 
   3.7583736829232073`*^9}, {3.758373714269452*^9, 3.75837374763932*^9}, {
   3.7583738099097795`*^9, 3.7583738419119844`*^9}, {3.758374005639473*^9, 
   3.758374026629404*^9}, 3.758374135769441*^9, {3.758374191239558*^9, 
   3.758374192181191*^9}, 3.7584538511568756`*^9, {3.7584552914578857`*^9, 
   3.7584553017174597`*^9}, {3.758455387733572*^9, 3.7584554044481263`*^9}, 
   3.758455528469401*^9, {3.7584555810178995`*^9, 3.7584555999078956`*^9}, {
   3.7584556438478174`*^9, 3.7584556443276587`*^9}, {3.7584558745980806`*^9, 
   3.758455932927988*^9}, {3.7584564974481897`*^9, 3.758456598388179*^9}, {
   3.7584566340184793`*^9, 3.758456637858376*^9}, 3.758456993242484*^9, {
   3.7584571717711177`*^9, 
   3.7584571729850225`*^9}},ExpressionUUID->"5f1ab782-ae21-4ab7-be19-\
21011490167b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"n", ",", "Hn1"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", "5000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Hn1", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{"H", "[", 
         RowBox[{"n", ",", "a"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1", ",", 
        RowBox[{"aini", "/", "100"}]}], "}"}]}], "]"}], "]"}]}], ";", 
  RowBox[{"sol5000", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"KGBodes", "/.", 
           RowBox[{
            RowBox[{"H", "[", "a", "]"}], "->", 
            RowBox[{"Hn1", "[", "a", "]"}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{"\[Delta]0", 
            RowBox[{"(", 
             RowBox[{"aini", "+", 
              FractionBox[
               RowBox[{"3", " ", "om"}], 
               RowBox[{"k", "^", "2"}]]}], ")"}]}]}], ",", 
          RowBox[{
           RowBox[{"Vm", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"-", "\[Delta]0"}], " ", 
            SqrtBox["om"], 
            SuperscriptBox["aini", 
             RowBox[{"1", "/", "2"}]]}]}], ",", 
          RowBox[{
           RowBox[{"\[CapitalPhi]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            FractionBox["3", "2"], "\[Delta]0", " ", 
            RowBox[{"om", "/", 
             RowBox[{"k", "^", "2"}]}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]X", "[", "aini", "]"}], "\[Equal]", "0"}]}], 
         "}"}], "//", "Flatten"}], "//", "Evaluate"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\[Delta]", ",", "Vm", ",", "\[CapitalPhi]", ",", "\[Delta]X"}], "}"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
      RowBox[{"MaxStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"MaxStepFraction", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"StartingStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"PrecisionGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", "20000000"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "All"}], ",", 
      RowBox[{"Method", "\[Rule]", "Automatic"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7583733183294573`*^9, 3.758373471589835*^9}, {
   3.758373517004364*^9, 3.758373554939481*^9}, {3.758373678219254*^9, 
   3.7583736829232073`*^9}, {3.758373714269452*^9, 3.75837374763932*^9}, {
   3.7583738099097795`*^9, 3.7583738419119844`*^9}, {3.758374005639473*^9, 
   3.758374026629404*^9}, 3.758374135769441*^9, {3.758374191239558*^9, 
   3.758374192181191*^9}, 3.7584538511568756`*^9, {3.7584552914578857`*^9, 
   3.7584553017174597`*^9}, {3.758455387733572*^9, 3.7584554044481263`*^9}, 
   3.758455528469401*^9, {3.7584555810178995`*^9, 3.7584555999078956`*^9}, {
   3.7584556438478174`*^9, 3.7584556443276587`*^9}, {3.7584558745980806`*^9, 
   3.758455932927988*^9}, {3.7584564974481897`*^9, 3.758456598388179*^9}, {
   3.7584566340184793`*^9, 3.758456637858376*^9}, 3.758456993242484*^9, 
   3.7584570676986055`*^9, {3.758457178363305*^9, 
   3.7584571799090166`*^9}},ExpressionUUID->"4c931dfc-d7c1-430b-84e0-\
fae4f47bf687"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"n", ",", "Hn1"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", "20000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Hn1", "=", 
   RowBox[{"Interpolation", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", 
        RowBox[{"H", "[", 
         RowBox[{"n", ",", "a"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1", ",", 
        RowBox[{"aini", "/", "100"}]}], "}"}]}], "]"}], "]"}]}], ";", 
  RowBox[{"sol20000", "=", 
   RowBox[{
    RowBox[{"NDSolve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"KGBodes", "/.", 
           RowBox[{
            RowBox[{"H", "[", "a", "]"}], "->", 
            RowBox[{"Hn1", "[", "a", "]"}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{"\[Delta]0", 
            RowBox[{"(", 
             RowBox[{"aini", "+", 
              FractionBox[
               RowBox[{"3", " ", "om"}], 
               RowBox[{"k", "^", "2"}]]}], ")"}]}]}], ",", 
          RowBox[{
           RowBox[{"Vm", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"-", "\[Delta]0"}], " ", 
            SqrtBox["om"], 
            SuperscriptBox["aini", 
             RowBox[{"1", "/", "2"}]]}]}], ",", 
          RowBox[{
           RowBox[{"\[CapitalPhi]", "[", "aini", "]"}], "\[Equal]", 
           RowBox[{
            FractionBox["3", "2"], "\[Delta]0", " ", 
            RowBox[{"om", "/", 
             RowBox[{"k", "^", "2"}]}]}]}], ",", 
          RowBox[{
           RowBox[{"\[Delta]X", "[", "aini", "]"}], "\[Equal]", "0"}]}], 
         "}"}], "//", "Flatten"}], "//", "Evaluate"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\[Delta]", ",", "Vm", ",", "\[CapitalPhi]", ",", "\[Delta]X"}], "}"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "aini", ",", "1"}], "}"}], ",", 
      RowBox[{"MaxStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"MaxStepFraction", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"StartingStepSize", "\[Rule]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}], ",", 
      RowBox[{"PrecisionGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"AccuracyGoal", "\[Rule]", "12"}], ",", 
      RowBox[{"MaxSteps", "\[Rule]", "20000000"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "All"}], ",", 
      RowBox[{"Method", "\[Rule]", "Automatic"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7583733183294573`*^9, 3.758373471589835*^9}, {
   3.758373517004364*^9, 3.758373554939481*^9}, {3.758373678219254*^9, 
   3.7583736829232073`*^9}, {3.758373714269452*^9, 3.75837374763932*^9}, {
   3.7583738099097795`*^9, 3.7583738419119844`*^9}, {3.758374005639473*^9, 
   3.758374026629404*^9}, 3.758374135769441*^9, {3.758374191239558*^9, 
   3.758374192181191*^9}, 3.7584538511568756`*^9, {3.7584552914578857`*^9, 
   3.7584553017174597`*^9}, {3.758455387733572*^9, 3.7584554044481263`*^9}, 
   3.758455528469401*^9, {3.7584555810178995`*^9, 3.7584555999078956`*^9}, {
   3.7584556438478174`*^9, 3.7584556443276587`*^9}, {3.7584558745980806`*^9, 
   3.758455932927988*^9}, {3.7584564974481897`*^9, 3.758456598388179*^9}, {
   3.7584566340184793`*^9, 3.758456637858376*^9}, 3.758456993242484*^9, 
   3.7584570676986055`*^9, {3.758457178363305*^9, 3.7584571799090166`*^9}, {
   3.758457847670868*^9, 
   3.758457849729101*^9}},ExpressionUUID->"68bdf040-018c-46fd-aa1d-\
39d74d3ef096"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogLinearPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Delta]", "[", "a", "]"}], "/.", "sol1"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]", "[", "a", "]"}], "/.", "sol10"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]", "[", "a", "]"}], "/.", "sol100"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]", "[", "a", "]"}], "/.", "sol1000"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]", "[", "a", "]"}], "/.", "sol2000"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]", "[", "a", "]"}], "/.", "sol5000"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]", "[", "a", "]"}], "/.", "sol20000"}], ",", 
         RowBox[{"\[Delta]", "[", 
          RowBox[{"a", ",", 
           RowBox[{"-", "1"}], ",", "om"}], "]"}]}], "}"}], "/", "a"}], "/.", 
      RowBox[{"a", "\[Rule]", 
       FractionBox["1", 
        RowBox[{"1", "+", "z"}]]}]}], "//", "Abs"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "0.01", ",", "10"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<z\>\"", ",", "\"\<\[Delta](z)\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"FontSize", "\[Rule]", "14"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<n=1\>\"", ",", "\"\<n=10\>\"", ",", "\"\<n=100\>\"", ",", 
      "\"\<n=1000\>\"", ",", "\"\<n=2000\>\"", ",", "\"\<n=5000\>\"", ",", 
      "\"\<n=20000\>\"", ",", "\"\<\[CapitalLambda]CDM\>\""}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.758456676310328*^9, 3.7584567855084543`*^9}, {
  3.758456942648393*^9, 3.758456943608036*^9}, {3.758457031088499*^9, 
  3.758457045758658*^9}, {3.7584572090600114`*^9, 3.7584572118313503`*^9}, {
  3.7584573358649335`*^9, 3.7584574669187307`*^9}, {3.758457794158779*^9, 
  3.7584578102187843`*^9}, {3.7584578587786827`*^9, 
  3.758457866183676*^9}},ExpressionUUID->"4ab2872c-2b52-44b7-aa75-\
53b0b120b4b9"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV0nk8lPsXB/CZQbZEI6HUTbmTLUkqlTpPlpJb9ya513JTpEVuEYNLyS5k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          "]]}, Annotation[#, "Charting`Private`Tag$4747#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV0ldYVIcWBeApSAdhFKWFiCIBDFVjKMo+BjSISmRQQ1ESUJCiKBogFKM0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          "]]}, Annotation[#, "Charting`Private`Tag$4747#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV0Ws4lAkbB/A5KOfTzGpS0io7NUWlUpG6nxzK2r20aOV8Joc3UZtj2hAZ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          "]]}, Annotation[#, "Charting`Private`Tag$4747#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV0ns4VAkfB/A5Y5aRSwwe9VaKmJDEqo2U3ynTZmsr0iuXKF7rkpd1KZLa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          "]]}, Annotation[#, "Charting`Private`Tag$4747#4"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV0Xk81Ikfx/GZIUeujAodriTTypKtjeTzLdrU7q8Wm3VkisWPrJBiUT8r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          "]]}, Annotation[#, "Charting`Private`Tag$4747#5"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV0ns0lAkfB/CZodzJyMGuRCG02ZB7/J5e2mxCcrZcoqW0YsndunQKKyG3
TIQmxDKFXFLJbZ5UxMoll1iUaz3DmOeZGbeXlfd5//id7/n89z3n+9PwuXrG
l0ahUELI+3+CH9TXBdDRllr7JzcLMbi3+a/zzSt01KOQWpdHWpDRxHf/jY4a
ava0sEiXPTM2EL1IR8f21uPdpMVFfqg9605Hw+pOvJa7j8EHpvKTTTs6uvGm
X6uQ9KVB/qPj2nSUwcjbaGRikGJdVjI2JY+uBipvyRdjMCr+ttvlpDzqUmL6
tukvDBLcfW92tu5CDw8ckX5ficEVmq30ltEuNEVLOeNePQaVR1vzJKzkUNN2
4bJkMwZmiXxLaW1ZtEGmJFXhDQYDdUyXp2vS6Of3D38+1YfB/O2O7cleKXTD
fdJpbRyD6khe/+ZLSVQuryU+goNBvF2GYlu6BOpbIJzW3cBAQvfQ9bAIcXRP
0dWEZSkOyDy3u1blI4bKqPGdn+/lgOrBCV6K2U708T/T4zJmHPj8JCjJfd8O
9Hjse8M+Zw5Ufxed2bcsgk7wAAsI4cCaIUX/XQ8NNUlw5uQxOLDidpP/tJGK
ist9RMJfcmDb708d23QK2vsxaOjYFw7EyohIZC5+Y5d6VJcKdy+ArMpSxaf0
f9ku633tJg4LkH+t/6qx5QZbP/JibFTqAtzerosP3bXODqu3stTsWoBc58SY
9ecr7MbIwb8PKCyC+KszrZeShGyxV0bpvZ6LEJLyve6oF5+dM2ARO1G5CDM2
rDUdBR7b31NmxmMHF57WKBoENXLY3b/1Bqad50Jds4/Zcco8e3ft2u+vWrnw
IPphtp7XFNteIUbdTW0JXsy1bDUqjbI/OFSljUYtgfIh7OuN4PfsmoPYotvI
Euxcz7D7c/oFW26GIxusxwOXZ+ZeMuNl8PuZP0ISo3iwNjxfSB3qBObcqQu9
r3lQpav9bmf+EGRxRwosRHCg6hRoc2if4FaJVLMs4OAxmqqff3kWnDockNwg
HMpEa5OHo2bBOI6hfOwqDrzDw1PyKbPAmmbELpJOSNmbk1o5C46S52asQ3Bg
WTSsxRKz8LJ7y2QqDIfV+5OoV8wccAdz1WSiccjyPuyimTEPJ94coMkn4tCx
MBxV8+wr1JeHPe++i0Pmvdcp3u++wv641ULfXBxcf6orVBj/CtfbskUpeTgs
lNxmR1EwGMEUfzW6h4Osm40YYo+BvfWNE4wCHM521ub2T2Fw2lMgD0U4zJem
PeNLLQDFYDzYgoWDqOcxoZEPF86Mb3V9bMRhRuXzh/IwLmT8ctbY4SUO6Ehc
vUoSF/JC7W3aSceebgzZruCCWj7FrrIJB4HNj0T3Ehd2pTps/tGCw5TeniXv
6CWyxwUQQXFoXl//kpnFA1ZgIz7UgYP5SdeliAsE1Dbwy2IGcfC7kma+4EfA
1neK5TOkc2+1JXmFErAdKrA/OYSDsENT7UQSAdf3qCYrD+NQbcN3VK4k4EqW
4HXtCA4aVqm1TasEfNMcZvaP4SBxuCVsO50Paw5mtP7POIwpqm/cahGApq/W
/KcFcj+nGt2BtwJQ7WunGiziEJRi7abSJ4AjjICxBNKiW+cbH00LYCCW2qzF
xUF/Lj+ye6cQBDxdJ78lHBLrFYRSzkIYVY/dmMJxOOQkxs2YF4J6Zubph8s4
xN/iTTJkV+CI2xfr8C0cRrp+CbdSWgGNuIXuetIHpVolv+xdgWUvmh6f9HB6
mqmpwQp8S/+PT+A3HHRzdLLHXFbA32cQvbiNwwDTx1YtfwXehOobllEI0Hg6
8rhi/yokGN9xjaYR8GqyLarJbA1MPZ1MF3cQsOhTpJeX/V+4a9bz8Y40AVXd
8Tnp7ZuQO1TQqUgnIHLMfzAO24Kic2pN6koEKEob5marURBulIl4jCoBzfdr
mPwjVGTT95IRQ4MAE9EJZo85Fanfv51cSbo2QPxBhTUVOVZcMdNOutzC+4Gn
HRW5H/LrYz7prFF6UZcHFemw1U5y2kfA5d2RxSUJVKRAhhEhvZ8A+u2jpc79
VKSdY1OdpklAutCv9IdhKjIyGTZdSlrc426p2D9U5HxfwZ4W0lu6vNLWWSqi
5CPxhEsa6ywq012jIqqWkgaOWgS0iYiUU9VoSJVKTg9dmwDzgB/LJ/bREP9y
neSDpBs+eJS/OEBDkldKTtqSflTSUB5oQEOOhsdwI0gz4HLFmC0NKf7pPHOM
tFzFnYqGn2mI7dlHxQLSqbLsikxHGmK54lgtdYD8w0kl1nFXGjK3PTljRXrD
1pal7klDNkPmpM6RDq8KZm1605BTN65ZB5PGFZiskcs0xP6vFzEppP1ju1h1
ATRkh2sJ+pD0/wD+n6Rk
          "]]}, Annotation[#, "Charting`Private`Tag$4747#6"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.363898, 0.618501, 0.782349], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV0Xs8lIkeBvCZFyFyGZwosS5hbCylovB7WypHZ23YVbHp0E3aJWQkZcOy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          "]]}, Annotation[#, "Charting`Private`Tag$4747#7"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[1, 0.75, 0], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV1Xs0VOsbB/CZ4QghRimFpBCH3FKqo2cXRXSjX50kVCLdBrl0ujgZRYZU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          "]]}, Annotation[#, "Charting`Private`Tag$4747#8"]& ]}}, {}, {}}, {
    Ticks -> {
       Charting`ScaledTicks[{Log, Exp}], Automatic}, 
     GridLines -> {None, None}, FrameTicks -> {{Automatic, Automatic}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, Ticks -> {Quiet[
        Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , Automatic}, 
     AxesOrigin -> {-4.605170045013494, 0.7667135555332679}, 
     FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Quiet[
         Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "ClippingRange" -> {{{-4.605170045013494, 2.3025849520194486`}, {
        0.7667135555332679, 1.0100566860194675`}}, {{-4.605170045013494, 
        2.3025849520194486`}, {0.7667135555332679, 1.0100566860194675`}}}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0.7667135555332679}, 
     BaseStyle -> (FontSize -> 14), 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& ), "CopiedValueFunction" -> ({
         Exp[
          Part[#, 1]], 
         Part[#, 2]}& )}, DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox["\"\[Delta](z)\"", TraditionalForm], None}, {
        FormBox["\"z\"", TraditionalForm], None}}, FrameStyle -> GrayLevel[0],
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Large, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, 
     PlotRange -> {All, All}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"n=1\"", "\"n=10\"", "\"n=100\"", "\"n=1000\"", "\"n=2000\"", 
       "\"n=5000\"", "\"n=20000\"", "\"\[CapitalLambda]CDM\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[1, 0.75, 0], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[1, 0.75, 0], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #8}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.772079, 0.431554, 0.102387]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.363898, 0.618501, 0.782349]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.75, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0.5, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.75, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.75, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.75, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7, 
               ",", #8}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.7584567656619425`*^9, 3.758456786560629*^9}, 
   3.758456945185439*^9, {3.758457019118045*^9, 3.7584570470031977`*^9}, {
   3.7584573292736273`*^9, 3.7584574110530868`*^9}, {3.758457460638646*^9, 
   3.758457467738408*^9}, {3.7584577967635436`*^9, 3.758457811434239*^9}, 
   3.7584579252535024`*^9, 3.7607047083383265`*^9, 
   3.760705144749174*^9},ExpressionUUID->"efc491d7-6559-456b-990a-\
8a70ac5e9c6d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Sigma]80", " ", "a", 
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"\[Delta]", "'"}], "[", "a", "]"}], "/.", "sol1"}], 
          RowBox[{
           RowBox[{"\[Delta]", "[", "1", "]"}], "/.", "sol1"}]]}], ",", 
        RowBox[{"\[Sigma]80", " ", "a", 
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"\[Delta]", "'"}], "[", "a", "]"}], "/.", "sol10"}], 
          RowBox[{
           RowBox[{"\[Delta]", "[", "1", "]"}], "/.", "sol10"}]]}], ",", 
        RowBox[{"\[Sigma]80", " ", "a", 
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"\[Delta]", "'"}], "[", "a", "]"}], "/.", "sol100"}], 
          RowBox[{
           RowBox[{"\[Delta]", "[", "1", "]"}], "/.", "sol100"}]]}], ",", 
        RowBox[{"\[Sigma]80", " ", "a", 
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"\[Delta]", "'"}], "[", "a", "]"}], "/.", "sol1000"}], 
          RowBox[{
           RowBox[{"\[Delta]", "[", "1", "]"}], "/.", "sol1000"}]]}], ",", 
        RowBox[{"\[Sigma]80", " ", "a", 
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"\[Delta]", "'"}], "[", "a", "]"}], "/.", "sol2000"}], 
          RowBox[{
           RowBox[{"\[Delta]", "[", "1", "]"}], "/.", "sol2000"}]]}], ",", 
        RowBox[{"\[Sigma]80", " ", "a", 
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"\[Delta]", "'"}], "[", "a", "]"}], "/.", "sol5000"}], 
          RowBox[{
           RowBox[{"\[Delta]", "[", "1", "]"}], "/.", "sol5000"}]]}], ",", 
        RowBox[{"\[Sigma]80", " ", "a", 
         FractionBox[
          RowBox[{
           RowBox[{
            RowBox[{"\[Delta]", "'"}], "[", "a", "]"}], "/.", "sol20000"}], 
          RowBox[{
           RowBox[{"\[Delta]", "[", "1", "]"}], "/.", "sol20000"}]]}], ",", 
        RowBox[{"f\[Sigma]8wCDM", "[", 
         RowBox[{"a", ",", 
          RowBox[{"-", "1"}], ",", "om", ",", "\[Sigma]80"}], "]"}]}], "}"}], 
      "/.", 
      RowBox[{"a", "\[Rule]", 
       FractionBox["1", 
        RowBox[{"1", "+", "z"}]]}]}], "//", "Abs"}], "//", "Evaluate"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Black"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<a\>\"", ",", "\"\<f\[Sigma]8(a)\>\""}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"FontSize", "\[Rule]", "14"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<n=1\>\"", ",", "\"\<n=10\>\"", ",", "\"\<n=100\>\"", ",", 
      "\"\<n=1000\>\"", ",", "\"\<n=2000\>\"", ",", "\"\<n=5000\>\"", ",", 
      "\"\<n=20000\>\"", ",", "\"\<\[CapitalLambda]CDM\>\""}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.758457511588716*^9, 3.758457642123721*^9}, {
   3.758457672468628*^9, 3.758457723108816*^9}, {3.758457753208602*^9, 
   3.7584577797288723`*^9}, 3.7584578248088617`*^9, {3.7584578817088957`*^9, 
   3.758457891291216*^9}, 
   3.7607044737161984`*^9},ExpressionUUID->"aca7dba5-a7c1-49a8-8610-\
b44955f808b3"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13k0VW0UB+BIUoQoIpISiZCUZNgSZUjGRKaSVBrkmpJkiFAipVKRDKWQ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          "]]}, Annotation[#, "Charting`Private`Tag$5428#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13lcTPsbB/Aiv0ISWVolhYjCTWnRp1IibVpkq7RpsaSkTdEil5RB0a4Q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          "]]}, Annotation[#, "Charting`Private`Tag$5428#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13k0lesXB3DidxOuDCWEKLNTVIZKtRUhQ5ciKhSJkoTrUhplLImiMisk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          "]]}, Annotation[#, "Charting`Private`Tag$5428#3"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13k4lN0bB3Bb6Y1skSxlKSqEX5S3yK2oCIWkHVFKIUWhEsoeUUleeyGh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          "]]}, Annotation[#, "Charting`Private`Tag$5428#4"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13c8Vu0bAHCrV0ZkR4SMkJ1S1qVQFJWyGiQ03nhlpZBQRhRKKiFZ5Q1l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          "]]}, Annotation[#, "Charting`Private`Tag$5428#5"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13k8lcsfB3BrlC7RIqJsIQnJTVQ+3XArUYiSRKRC6icUQpbsWeomSZGK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          "]]}, Annotation[#, "Charting`Private`Tag$5428#6"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.363898, 0.618501, 0.782349], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13dcTf8fB/AW9S2iJYXS1KKQUPSmQdolFVKRLX1TkYTUr00Dlb7a2kJD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          "]]}, Annotation[#, "Charting`Private`Tag$5428#7"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[1, 0.75, 0], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwV13k8VdsXAHDXECGz52fMnKKepMGQVciYQmRINEgSMjWgDIXMQ8mUUJQm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          "]]}, Annotation[#, "Charting`Private`Tag$5428#8"]& ]}}, {}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0.38997809455584737`}, FrameTicks -> {{Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
        Charting`ScaledFrameTicks[{Identity, Identity}]}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0.38997809455584737`}, 
     BaseStyle -> (FontSize -> 14), DisplayFunction :> Identity, 
     Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
        FormBox["\"f\[Sigma]8(a)\"", TraditionalForm], None}, {
        FormBox["\"a\"", TraditionalForm], None}}, FrameStyle -> GrayLevel[0],
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Large, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{Automatic, Automatic}, {
       Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
      "\"n=1\"", "\"n=10\"", "\"n=100\"", "\"n=1000\"", "\"n=2000\"", 
       "\"n=5000\"", "\"n=20000\"", "\"\[CapitalLambda]CDM\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[1, 0.75, 0], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontSize -> 14, 
                    Opacity[1.], 
                    RGBColor[1, 0.75, 0], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #8}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.772079, 0.431554, 0.102387]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.363898, 0.618501, 0.782349]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"FontSize", "\[Rule]", "14"}], ",", 
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.75, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0.5, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[1, 0.75, 0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.75, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.75, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5, ",", #6, ",", #7, 
               ",", #8}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.758457560658561*^9, 3.7584575843686056`*^9}, 
   3.758457643468403*^9, {3.758457714950779*^9, 3.758457724228789*^9}, {
   3.7584577738709955`*^9, 3.7584577808885193`*^9}, 3.7584578256388006`*^9, 
   3.758457925863834*^9, 3.7607047089773335`*^9, 
   3.7607051454643*^9},ExpressionUUID->"008c9a08-e923-4e3f-b399-19af04a90a62"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", "end", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.7583854830822716`*^9, 
  3.7583854851197844`*^9}},ExpressionUUID->"6dc48eb8-17bb-4fc5-bb4e-\
6d231b657b1e"]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1065, 959},
WindowMargins->{{Automatic, -1}, {Automatic, 2}},
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 158, 3, 43, "Input",ExpressionUUID->"8884b154-e478-47b9-aee3-246c3ff80d1f"],
Cell[CellGroupData[{
Cell[741, 27, 197, 4, 43, "Input",ExpressionUUID->"9bb5c61d-4842-4b2f-aade-37747fc05e15"],
Cell[941, 33, 251, 6, 43, "Input",ExpressionUUID->"f3d55b01-f3e4-494e-8b76-ba9cd448c23b"],
Cell[1195, 41, 1653, 49, 212, "Input",ExpressionUUID->"0788d27a-262a-4e0f-86a5-edf360b90aad"],
Cell[CellGroupData[{
Cell[2873, 94, 1033, 28, 97, "Input",ExpressionUUID->"8003e4c5-30f2-4180-80a7-7b0b8c371a6b"],
Cell[3909, 124, 1499, 39, 70, "Output",ExpressionUUID->"aeaec90d-0685-4c4a-b64f-0252c3e0c7fd"]
}, Open  ]],
Cell[5423, 166, 12479, 327, 1128, "Input",ExpressionUUID->"a6c2e06e-4bd3-4428-a94f-562e2879391f"],
Cell[17905, 495, 189, 4, 43, "Input",ExpressionUUID->"b2e9a0e2-6b56-4200-8775-acfdf3a23be8"]
}, Closed]],
Cell[CellGroupData[{
Cell[18131, 504, 269, 5, 35, "Input",ExpressionUUID->"49ad5275-0d8b-4f2e-bc65-5c7e0de7f17a"],
Cell[18403, 511, 455, 13, 84, "Input",ExpressionUUID->"75a43324-5982-4565-b6e9-f24531e6727f"],
Cell[CellGroupData[{
Cell[18883, 528, 226, 5, 43, "Input",ExpressionUUID->"5b08ec4d-8060-4161-a4e7-27d54e69109f"],
Cell[19112, 535, 1968, 62, 84, "Output",ExpressionUUID->"9eb6cc95-ec58-4ca6-ab77-b372b3969c7d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21117, 602, 445, 13, 43, "Input",ExpressionUUID->"2c34d7a2-3646-4bef-bfbc-8a73fec96c6f"],
Cell[21565, 617, 1862, 60, 99, "Output",ExpressionUUID->"0a80bc10-7358-44c6-beed-95c2e55d40b0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23464, 682, 525, 14, 73, "Input",ExpressionUUID->"2f1856b2-ce17-4516-a267-bd24c7714020"],
Cell[23992, 698, 636, 19, 84, "Output",ExpressionUUID->"261df719-cb3a-4f2a-b680-8fd8b7090e69"],
Cell[24631, 719, 546, 16, 84, "Output",ExpressionUUID->"17002e44-341c-4288-b8e7-e4347cac0cf2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25214, 740, 648, 19, 136, "Input",ExpressionUUID->"469df9fd-ffe9-4915-a64b-49bc4bb09419"],
Cell[25865, 761, 461, 12, 75, "Output",ExpressionUUID->"bc792899-00fe-4eb0-8d6a-207931b3e984"],
Cell[26329, 775, 524, 14, 75, "Output",ExpressionUUID->"a72231c0-3c28-410b-938a-b626c7174397"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26890, 794, 415, 11, 82, "Input",ExpressionUUID->"a5db8278-3b65-46a4-8941-e5c8dd04c546"],
Cell[27308, 807, 385, 11, 72, "Output",ExpressionUUID->"9031f268-f856-4ac7-afd3-0c7a86d703b4"]
}, Open  ]],
Cell[27708, 821, 1274, 32, 229, "Input",ExpressionUUID->"8d108ee1-ff53-46c1-9f97-554427ddc716"],
Cell[28985, 855, 2707, 62, 158, "Input",ExpressionUUID->"5c7b4891-2ab1-4869-96db-f74b77cf50bd"],
Cell[CellGroupData[{
Cell[31717, 921, 1484, 35, 102, "Input",ExpressionUUID->"4e76e874-62ff-404a-97a0-61bb1535cabe"],
Cell[33204, 958, 31053, 581, 569, "Output",ExpressionUUID->"685d2afe-41e2-480d-91b4-5d1b73ebba6d"]
}, Open  ]],
Cell[64272, 1542, 193, 4, 43, "Input",ExpressionUUID->"053b88dc-fccd-4b14-8ffd-9ceb0c8c4a76"]
}, Closed]],
Cell[CellGroupData[{
Cell[64502, 1551, 288, 5, 35, "Input",ExpressionUUID->"5bf26d81-3110-436a-b4af-fdb2dda1a2ed"],
Cell[64793, 1558, 1322, 33, 229, "Input",ExpressionUUID->"3afb7ece-ce31-4184-a1fc-b1bdd2120fd0"],
Cell[66118, 1593, 2707, 62, 158, "Input",ExpressionUUID->"96bd46fe-c1ce-407c-a9cf-1bed3c4ad804"],
Cell[CellGroupData[{
Cell[68850, 1659, 2025, 49, 156, "Input",ExpressionUUID->"7f5f99fb-bf16-4aa2-82d3-cb0db600edf2"],
Cell[70878, 1710, 42128, 794, 569, "Output",ExpressionUUID->"21ddfb51-4fef-435d-ab27-06a6cad464de"]
}, Open  ]],
Cell[CellGroupData[{
Cell[113043, 2509, 1450, 39, 156, "Input",ExpressionUUID->"459f2180-e6b1-47b1-82b5-93dfce6de371"],
Cell[114496, 2550, 20806, 411, 584, "Output",ExpressionUUID->"78a0145c-2d1e-4e0b-8140-7a26df9b3951"]
}, Open  ]],
Cell[135317, 2964, 193, 4, 43, "Input",ExpressionUUID->"b8d91756-7854-495b-a9bd-a1f644c145b7"]
}, Closed]],
Cell[CellGroupData[{
Cell[135547, 2973, 193, 4, 35, "Input",ExpressionUUID->"c1f79b99-4c09-4ca8-8a03-27af773bc416"],
Cell[135743, 2979, 697, 18, 57, "Input",ExpressionUUID->"319e48e6-8ff6-4bb1-a675-cdf86626093d"],
Cell[136443, 2999, 1957, 53, 346, "Input",ExpressionUUID->"de3902b6-8c38-4343-b51a-48917ee9e52e"],
Cell[138403, 3054, 210, 5, 43, "Input",ExpressionUUID->"4f717ac3-c07d-49c4-ade5-e963ab643d70"],
Cell[138616, 3061, 3837, 90, 447, "Input",ExpressionUUID->"0fb87637-608c-4de7-a69e-eb6a71256861"],
Cell[CellGroupData[{
Cell[142478, 3155, 1703, 45, 214, "Input",ExpressionUUID->"4d6c9d94-912e-4fce-87fe-043e818f1ea5"],
Cell[144184, 3202, 45039, 841, 369, "Output",ExpressionUUID->"4944d566-d3d3-4630-a3a9-654d1babe2a9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[189260, 4048, 1236, 34, 185, "Input",ExpressionUUID->"d202fd07-5440-4bbd-a9a4-d9e0de0f074f"],
Cell[190499, 4084, 202, 4, 48, "Output",ExpressionUUID->"f754da1c-13ac-4644-8f88-d22cc49c1aee"]
}, Open  ]],
Cell[CellGroupData[{
Cell[190738, 4093, 1728, 50, 215, "Input",ExpressionUUID->"fa1d3721-a588-43a0-aa33-f677723a46df"],
Cell[192469, 4145, 40611, 777, 364, "Output",ExpressionUUID->"646a90e5-5343-4bec-9d71-5c91819fb297"]
}, Open  ]],
Cell[233095, 4925, 3610, 87, 447, "Input",ExpressionUUID->"740469eb-f261-4084-b241-41eceb3c361f"],
Cell[236708, 5014, 3612, 87, 447, "Input",ExpressionUUID->"e70869d6-4643-422e-894d-90327fca8cfa"],
Cell[240323, 5103, 3617, 87, 520, "Input",ExpressionUUID->"0fca5e6f-668b-43ce-af0d-5360103d75b1"],
Cell[243943, 5192, 3668, 88, 520, "Input",ExpressionUUID->"6b30a13f-270b-4c1c-b955-7a7707faefd2"],
Cell[247614, 5282, 3682, 88, 491, "Input",ExpressionUUID->"6a32f95e-3399-4283-b58e-20428be40c7f"],
Cell[251299, 5372, 3734, 89, 491, "Input",ExpressionUUID->"abd94df1-e79d-4614-b099-a57ad3824213"],
Cell[CellGroupData[{
Cell[255058, 5465, 2273, 52, 344, "Input",ExpressionUUID->"bec0aa2b-3ec4-467e-858e-19d5505402b9"],
Cell[257334, 5519, 69763, 1289, 579, "Output",ExpressionUUID->"9fbc643e-c762-4a99-b83a-4d070afdc4b2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[327134, 6813, 3416, 85, 407, "Input",ExpressionUUID->"2040a8e2-b73f-4247-a54c-d55e7b417684"],
Cell[330553, 6900, 77159, 1409, 576, "Output",ExpressionUUID->"0a1ddd3a-c2ec-4c09-a813-2594c4024967"]
}, Open  ]],
Cell[407727, 8312, 193, 4, 43, "Input",ExpressionUUID->"310021fc-de79-4eec-b0c3-98545758a5d9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[407957, 8321, 338, 6, 43, "Input",ExpressionUUID->"2b923891-a4ab-4256-9eba-712d77d61ddd"],
Cell[408298, 8329, 697, 18, 57, "Input",ExpressionUUID->"ef00da99-6191-4c8c-888d-5aba03d47d73"],
Cell[408998, 8349, 2177, 59, 385, "Input",ExpressionUUID->"3767e9de-36f9-4d38-8998-43c1232e1cbf"],
Cell[411178, 8410, 210, 5, 43, "Input",ExpressionUUID->"06b73c68-6fc2-4795-93cf-1aab226f139c"],
Cell[411391, 8417, 3664, 88, 417, "Input",ExpressionUUID->"3b1473f3-e2f6-4fae-95ae-2c41c22fa764"],
Cell[415058, 8507, 1650, 44, 185, "Input",ExpressionUUID->"21cd00cb-b0ac-4849-9839-b80ea7799e00"],
Cell[416711, 8553, 3610, 87, 417, "Input",ExpressionUUID->"cead6dcb-21e6-4a3d-b033-2a57a9dc5da1"],
Cell[420324, 8642, 3612, 87, 417, "Input",ExpressionUUID->"bd15fcc8-bf83-4353-a40f-94d4a5f9411b"],
Cell[423939, 8731, 3617, 87, 417, "Input",ExpressionUUID->"5e8bedbc-89a8-4f06-bbe4-9793f22d12bd"],
Cell[427559, 8820, 3668, 88, 417, "Input",ExpressionUUID->"5f1ab782-ae21-4ab7-be19-21011490167b"],
Cell[431230, 8910, 3682, 88, 417, "Input",ExpressionUUID->"4c931dfc-d7c1-430b-84e0-fae4f47bf687"],
Cell[434915, 9000, 3734, 89, 417, "Input",ExpressionUUID->"68bdf040-018c-46fd-aa1d-39d74d3ef096"],
Cell[CellGroupData[{
Cell[438674, 9093, 2273, 52, 286, "Input",ExpressionUUID->"4ab2872c-2b52-44b7-aa75-53b0b120b4b9"],
Cell[440950, 9147, 57540, 1089, 579, "Output",ExpressionUUID->"efc491d7-6559-456b-990a-8a70ac5e9c6d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[498527, 10241, 3439, 86, 373, "Input",ExpressionUUID->"aca7dba5-a7c1-49a8-8610-b44955f808b3"],
Cell[501969, 10329, 77098, 1405, 576, "Output",ExpressionUUID->"008c9a08-e923-4e3f-b399-19af04a90a62"]
}, Open  ]],
Cell[579082, 11737, 193, 4, 43, "Input",ExpressionUUID->"6dc48eb8-17bb-4fc5-bb4e-6d231b657b1e"]
}, Closed]]
}
]
*)

