(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     24983,        752]
NotebookOptionsPosition[     22098,        697]
NotebookOutlinePosition[     22445,        712]
CellTagsIndexPosition[     22402,        709]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData["Quit"], "Input",
 CellChangeTimes->{{3.758099198515751*^9, 
  3.7580991991149673`*^9}},ExpressionUUID->"33a56be0-5971-4a26-bf91-\
f170074a3737"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{"H2", "[", "a", "]"}]}], "+", 
         RowBox[{"\[CapitalOmega]\[CapitalLambda]", " ", 
          SuperscriptBox[
           RowBox[{"H2", "[", "a", "]"}], 
           FractionBox["1", 
            RowBox[{"1", "-", 
             RowBox[{"2", " ", "n"}]}]]]}], "+", 
         RowBox[{"\[CapitalOmega]m", "[", "a", "]"}]}], ",", "a"}], "]"}], 
      "\[Equal]", "0"}], ",", 
     RowBox[{
      RowBox[{"H2", "'"}], "[", "a", "]"}]}], "]"}], "/.", 
   RowBox[{"H0", "\[Rule]", "1"}]}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.7582804753926315`*^9, 3.7582805386582875`*^9}, {
  3.763378961036025*^9, 
  3.7633789636761737`*^9}},ExpressionUUID->"ab1d2dbf-2e46-4ca2-b68a-\
2184c7891461"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SuperscriptBox["H2", "\[Prime]",
      MultilineFunction->None], "[", "a", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2", " ", "n"}]}], ")"}], " ", 
      RowBox[{"H2", "[", "a", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CapitalOmega]m", "\[Prime]",
        MultilineFunction->None], "[", "a", "]"}]}], 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"2", " ", "n"}]}], ")"}], " ", 
       RowBox[{"H2", "[", "a", "]"}]}], "+", 
      RowBox[{"\[CapitalOmega]\[CapitalLambda]", " ", 
       SuperscriptBox[
        RowBox[{"H2", "[", "a", "]"}], 
        FractionBox["1", 
         RowBox[{"1", "-", 
          RowBox[{"2", " ", "n"}]}]]]}]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.7582804799551554`*^9, 
  3.758280539048938*^9}},ExpressionUUID->"09ef7337-167b-4666-8364-\
5d9f9dd92884"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox[
             RowBox[{"H", "[", "a", "]"}], "2"]}], "+", 
           RowBox[{
            SuperscriptBox["H0", 
             FractionBox[
              RowBox[{"4", " ", "n"}], 
              RowBox[{
               RowBox[{"-", "1"}], "+", 
               RowBox[{"2", " ", "n"}]}]]], 
            RowBox[{"(", 
             RowBox[{"(", 
              RowBox[{"1", "-", 
               RowBox[{"om", 
                RowBox[{"(", 
                 RowBox[{"1", "+", 
                  RowBox[{"aeq", "[", 
                   RowBox[{"om", ",", "h"}], "]"}]}], ")"}]}]}], ")"}], ")"}],
             " ", 
            SuperscriptBox[
             RowBox[{"(", 
              SuperscriptBox[
               RowBox[{"H", "[", "a", "]"}], "2"], ")"}], 
             FractionBox["1", 
              RowBox[{"1", "-", 
               RowBox[{"2", " ", "n"}]}]]]}], "+", 
           RowBox[{
            SuperscriptBox["H0", "2"], 
            SuperscriptBox["a", 
             RowBox[{"-", "3"}]], " ", "om", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{
               RowBox[{"aeq", "[", 
                RowBox[{"om", ",", "h"}], "]"}], "/", "a"}]}], ")"}]}]}], ",",
           "a"}], "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"H", "'"}], "[", "a", "]"}]}], "]"}], "/.", 
     RowBox[{
      RowBox[{"H", "[", "a", "]"}], "\[Rule]", 
      RowBox[{"H0", " ", 
       RowBox[{"h", "[", "a", "]"}]}]}]}], "//", "FullSimplify"}], "//", 
   "PowerExpand"}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.7633790002966137`*^9, 3.7633790605886374`*^9}, 
   3.76337916078677*^9, {3.7633793243165426`*^9, 3.7633793247464685`*^9}, {
   3.7634480777418165`*^9, 3.7634480820602694`*^9}, {3.763448112985871*^9, 
   3.7634481191562433`*^9}},ExpressionUUID->"7543e84e-9cfd-4dcd-920a-\
e90f8581a57f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SuperscriptBox["H", "\[Prime]",
      MultilineFunction->None], "[", "a", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"H0", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2", " ", "n"}]}], ")"}], " ", "om", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", " ", "a"}], "+", 
        RowBox[{"4", " ", 
         RowBox[{"aeq", "[", 
          RowBox[{"om", ",", "h"}], "]"}]}]}], ")"}], " ", 
      RowBox[{"h", "[", "a", "]"}]}], 
     RowBox[{"2", " ", 
      SuperscriptBox["a", "5"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"2", " ", "n"}]}], ")"}], " ", 
         SuperscriptBox[
          RowBox[{"h", "[", "a", "]"}], "2"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "om", "+", 
           RowBox[{"om", " ", 
            RowBox[{"aeq", "[", 
             RowBox[{"om", ",", "h"}], "]"}]}]}], ")"}], " ", 
         SuperscriptBox[
          RowBox[{"h", "[", "a", "]"}], 
          FractionBox["2", 
           RowBox[{"1", "-", 
            RowBox[{"2", " ", "n"}]}]]]}]}], ")"}]}]]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.763379028036306*^9, 3.7633790611115246`*^9}, 
   3.7633791646267233`*^9, 3.7633793286512585`*^9, 3.7634480858556995`*^9, 
   3.763448121235898*^9},ExpressionUUID->"ffacaa4b-d954-479f-b071-\
f94569ff9a7c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Series", "[", 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2", " ", "n"}]}], ")"}], " ", "om", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", " ", "a"}], "+", 
        RowBox[{"4", " ", 
         RowBox[{"aeq", "[", 
          RowBox[{"om", ",", "h"}], "]"}]}]}], ")"}], " ", 
      RowBox[{"H", "[", "a", "]"}]}], 
     RowBox[{"2", " ", 
      SuperscriptBox["a", "5"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"2", " ", "n"}]}], ")"}], " ", 
         SuperscriptBox[
          RowBox[{"H", "[", "a", "]"}], "2"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "om", "+", 
           RowBox[{"om", " ", 
            RowBox[{"aeq", "[", 
             RowBox[{"om", ",", "h"}], "]"}]}]}], ")"}], " ", 
         SuperscriptBox[
          RowBox[{"H", "[", "a", "]"}], 
          FractionBox["2", 
           RowBox[{"1", "-", 
            RowBox[{"2", " ", "n"}]}]]]}]}], ")"}]}]], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "\[Infinity]", ",", "1"}], "}"}]}], "]"}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.7634477933254313`*^9, 
  3.76344780606013*^9}},ExpressionUUID->"ed263047-3405-42be-b214-\
e75117018e13"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"om", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", " ", "a"}], "+", 
        RowBox[{"4", " ", 
         RowBox[{"aeq", "[", 
          RowBox[{"om", ",", "h"}], "]"}]}]}], ")"}]}], 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["a", "5"], " ", 
        RowBox[{"H", "[", "a", "]"}]}], ")"}]}]]}], "-", 
   FractionBox[
    RowBox[{"om", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", " ", "a"}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"aeq", "[", 
         RowBox[{"om", ",", "h"}], "]"}]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "om", "+", 
       RowBox[{"om", " ", 
        RowBox[{"aeq", "[", 
         RowBox[{"om", ",", "h"}], "]"}]}]}], ")"}]}], 
    RowBox[{"4", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["a", "5"], " ", 
       SuperscriptBox[
        RowBox[{"H", "[", "a", "]"}], "3"]}], ")"}], " ", "n"}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      FractionBox["1", "n"], "]"}], "2"],
    SeriesData[$CellContext`n, 
     DirectedInfinity[1], {}, 0, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`n, 
   DirectedInfinity[1], {
   Rational[-1, 2] $CellContext`a^(-5) $CellContext`om (3 $CellContext`a + 
     4 $CellContext`aeq[$CellContext`om, \
$CellContext`h])/$CellContext`H[$CellContext`a], 
    Rational[-1, 4] $CellContext`a^(-5) $CellContext`om (3 $CellContext`a + 
     4 $CellContext`aeq[$CellContext`om, $CellContext`h]) (-1 + \
$CellContext`om + $CellContext`om $CellContext`aeq[$CellContext`om, \
$CellContext`h]) $CellContext`H[$CellContext`a]^(-3)}, 0, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.763447801465245*^9, 
  3.763447806975158*^9}},ExpressionUUID->"c26e7e32-f192-4e9d-b1e0-\
d76b65bf7cad"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"eqH2", "[", 
    RowBox[{"n_", ",", "a_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"-", "H2a"}], "+", 
    RowBox[{
     SuperscriptBox["H0", 
      FractionBox[
       RowBox[{"4", " ", "n"}], 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2", " ", "n"}]}]]], " ", "\[CapitalOmega]\[CapitalLambda]", 
     " ", 
     SuperscriptBox["H2a", 
      FractionBox["1", 
       RowBox[{"1", "-", 
        RowBox[{"2", " ", "n"}]}]]]}], "+", 
    RowBox[{
     SuperscriptBox["H0", "2"], " ", 
     RowBox[{"\[CapitalOmega]m", "[", "a", "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"rat", "=", 
  RowBox[{
   FractionBox[
    RowBox[{"eqH2", "[", 
     RowBox[{"n", ",", "a"}], "]"}], 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"eqH2", "[", 
       RowBox[{"n", ",", "a"}], "]"}], ",", "H2a"}], "]"}]], "//", 
   "FullSimplify"}]}]}], "Input",
 CellChangeTimes->{{3.758276402384782*^9, 
  3.758276402603554*^9}},ExpressionUUID->"3a1a15e7-5e3c-4654-acf7-\
286242126404"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"-", "H2a"}], "+", 
   RowBox[{
    SuperscriptBox["H0", 
     FractionBox[
      RowBox[{"4", " ", "n"}], 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"2", " ", "n"}]}]]], " ", 
    SuperscriptBox["H2a", 
     FractionBox["1", 
      RowBox[{"1", "-", 
       RowBox[{"2", " ", "n"}]}]]], " ", "\[CapitalOmega]\[CapitalLambda]"}], 
   "+", 
   RowBox[{
    SuperscriptBox["H0", "2"], " ", 
    RowBox[{"\[CapitalOmega]m", "[", "a", "]"}]}]}], 
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["H0", 
      FractionBox[
       RowBox[{"4", " ", "n"}], 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"2", " ", "n"}]}]]], " ", 
     SuperscriptBox["H2a", 
      FractionBox[
       RowBox[{"2", " ", "n"}], 
       RowBox[{"1", "-", 
        RowBox[{"2", " ", "n"}]}]]], " ", "\[CapitalOmega]\[CapitalLambda]"}], 
    RowBox[{"1", "-", 
     RowBox[{"2", " ", "n"}]}]]}]]], "Output",
 CellChangeTimes->{
  3.7582764036191564`*^9},ExpressionUUID->"f5b60d22-8b40-49b7-9e95-\
00406a8ffac4"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"H0", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalOmega]m", "[", "a_", "]"}], ":=", 
   RowBox[{"om", " ", 
    SuperscriptBox["a", 
     RowBox[{"-", "3"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]\[CapitalLambda]", "=", 
   RowBox[{"1", "-", "om"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"om", "=", 
   RowBox[{"3", "/", "10"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H2L", "[", "a_", "]"}], ":=", 
   RowBox[{
    RowBox[{"H0", "^", "2"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[CapitalOmega]m", "[", "a", "]"}], "+", 
      "\[CapitalOmega]\[CapitalLambda]"}], ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7580990116706696`*^9, 3.758099068991449*^9}, {
  3.758099105289503*^9, 3.7580991338145638`*^9}, {3.758099188915193*^9, 
  3.7580991953155136`*^9}, {3.7580993193843203`*^9, 3.758099328445965*^9}, {
  3.75827639760353*^9, 
  3.758276414433551*^9}},ExpressionUUID->"021d3be1-17e0-4117-b564-\
2fe6baf97cd3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"solH2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"H2", "[", "a", "]"}], "\[Rule]", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      SuperscriptBox["H0", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[CapitalOmega]m", "[", "a", "]"}], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{"4", " ", "\[CapitalOmega]\[CapitalLambda]"}], "+", 
          SuperscriptBox[
           RowBox[{"\[CapitalOmega]m", "[", "a", "]"}], "2"]}]]}], ")"}]}]}], 
    "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7580989943012376`*^9, 
  3.758099007817028*^9}},ExpressionUUID->"4266ff50-2a86-4490-81c6-\
f19a27a56457"],

Cell[BoxData[
 RowBox[{
  RowBox[{"H2r", "[", 
   RowBox[{
    RowBox[{"n_", "?", "NumericQ"}], ",", 
    RowBox[{"a_", "?", "NumericQ"}]}], "]"}], ":=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"eqH2", "[", 
      RowBox[{"n", ",", "a"}], "]"}], "\[Equal]", "0"}], ",", 
    RowBox[{"{", 
     RowBox[{"H2a", ",", 
      RowBox[{"H2L", "[", "a", "]"}]}], "}"}], ",", 
    RowBox[{"WorkingPrecision", "\[Rule]", "20"}], ",", 
    RowBox[{"PrecisionGoal", "\[Rule]", "15"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.75809903729587*^9, 3.758099044367081*^9}, {
  3.758099085662046*^9, 3.758099102048584*^9}, {3.7580991553*^9, 
  3.758099227325238*^9}, {3.7580992781700735`*^9, 3.7580992901267843`*^9}, {
  3.758099336672903*^9, 3.7580993402290897`*^9}, {3.7580996583610096`*^9, 
  3.7580996801768*^9}},ExpressionUUID->"e0d09a6e-2a9f-4bd7-8be9-322dab568089"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"H2L", "[", "a", "]"}], ",", 
    RowBox[{"solH2", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "}"}], "/.", 
  RowBox[{"a", "\[Rule]", 
   RowBox[{"1", "/", "2."}]}]}], "\[IndentingNewLine]", 
 RowBox[{"H2r", "[", 
  RowBox[{"100", ",", 
   RowBox[{"1", "/", "2"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.758099209551394*^9, 
  3.7580993027788734`*^9}},ExpressionUUID->"710caac3-cbad-4a9e-a583-\
782a5b61f16c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3.0999999999999996`", ",", "2.6628738838327792`"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.7580992133163967`*^9, 3.7580993032259636`*^9}, 
   3.7580993472129903`*^9, {3.7580996763026133`*^9, 3.7580996824772606`*^9}, 
   3.7580997726155305`*^9},ExpressionUUID->"ec2dc493-f007-44d6-9e08-\
685ac3ec76b5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"H2a", "\[Rule]", "3.0960359610319572707506789889562730163`20."}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.7580992133163967`*^9, 3.7580993032259636`*^9}, 
   3.7580993472129903`*^9, {3.7580996763026133`*^9, 3.7580996824772606`*^9}, 
   3.758099772620034*^9},ExpressionUUID->"6e34c1d6-178f-4c75-bf83-\
e1e411650689"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.758099415699574*^9, 3.758099437052668*^9}, {
   3.7580994913310657`*^9, 3.7580994921843863`*^9}, 
   3.758276401041029*^9},ExpressionUUID->"78e0d1f6-2dfb-4cb6-a4f2-\
653a805df86b"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   FractionBox["3", 
    RowBox[{"10", " ", 
     SuperscriptBox["a", "3"]}]], "-", "H2a", "+", 
   RowBox[{
    FractionBox["7", "10"], " ", 
    SuperscriptBox["H2a", 
     FractionBox["1", 
      RowBox[{"1", "-", 
       RowBox[{"2", " ", "n"}]}]]]}]}], 
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   FractionBox[
    RowBox[{"7", " ", 
     SuperscriptBox["H2a", 
      FractionBox[
       RowBox[{"2", " ", "n"}], 
       RowBox[{"1", "-", 
        RowBox[{"2", " ", "n"}]}]]]}], 
    RowBox[{"10", "-", 
     RowBox[{"20", " ", "n"}]}]]}]]], "Output",
 CellChangeTimes->{{3.7580994171862516`*^9, 3.7580994381496706`*^9}, 
   3.7580994926815825`*^9, 
   3.7580997747277946`*^9},ExpressionUUID->"8b5d145c-343a-41d7-ba13-\
133048a1c71c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Newton", "'"}], "s", " ", "method"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "=", 
     RowBox[{"99", "/", "100"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"n", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"im", "=", "10"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"H2an", "[", "0", "]"}], "=", 
     RowBox[{"H2L", "[", "a", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"H2an", "[", "i", "]"}], "=", 
      RowBox[{
       RowBox[{"H2an", "[", 
        RowBox[{"i", "-", "1"}], "]"}], "-", 
       RowBox[{"(", 
        RowBox[{"rat", "/.", 
         RowBox[{"H2a", "->", 
          RowBox[{"H2an", "[", 
           RowBox[{"i", "-", "1"}], "]"}]}]}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "im"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"H2r", "[", 
       RowBox[{"n", ",", "a"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", 
     RowBox[{"N", "[", 
      RowBox[{
       RowBox[{"H2an", "[", "im", "]"}], ",", "15"}], "]"}]}], "}"}], 
   "\[IndentingNewLine]", 
   RowBox[{"N", "[", 
    RowBox[{
     RowBox[{"100", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{
         RowBox[{"H2an", "[", "im", "]"}], "/", 
         RowBox[{
          RowBox[{"H2r", "[", 
           RowBox[{"n", ",", "a"}], "]"}], "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "2"}], "]"}], "]"}]}]}], ")"}]}], ",", "15"}], 
    "]"}], "\[IndentingNewLine]", 
   RowBox[{"Clear", "[", 
    RowBox[{"a", ",", "n", ",", "im", ",", "H2an"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.75809946704145*^9, 3.7580996533014836`*^9}, {
  3.758099687648581*^9, 3.758099857989682*^9}, {3.7584478140478315`*^9, 
  3.758447815829167*^9}},ExpressionUUID->"792cbc31-c0e6-4fc7-a501-\
7d9976a67e5f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.00541379505216710846490277059427269559`20.", ",", 
   "1.00541379505216710846497675314332977906`15."}], "}"}]], "Output",
 CellChangeTimes->{{3.7580996165056763`*^9, 3.7580996537381787`*^9}, {
   3.758099705425866*^9, 3.758099751282298*^9}, {3.7580997833230314`*^9, 
   3.7580998312417107`*^9}, 
   3.758099864918173*^9},ExpressionUUID->"210f84b0-dfdb-4785-9853-\
9e4201849146"],

Cell[BoxData["0``18."], "Output",
 CellChangeTimes->{{3.7580996165056763`*^9, 3.7580996537381787`*^9}, {
   3.758099705425866*^9, 3.758099751282298*^9}, {3.7580997833230314`*^9, 
   3.7580998312417107`*^9}, 
   3.758099864918173*^9},ExpressionUUID->"df85643b-bea2-4ce0-a33f-\
939d9cf84bdd"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"H2newt", "[", 
   RowBox[{"n1_", ",", "a1_", ",", "im_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "H2an", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"H2an", "[", "0", "]"}], "=", 
      RowBox[{"H2L", "[", "a1", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Do", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"H2an", "[", "i", "]"}], "=", 
        RowBox[{
         RowBox[{"H2an", "[", 
          RowBox[{"i", "-", "1"}], "]"}], "-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"rat", "/.", 
             RowBox[{"H2a", "->", 
              RowBox[{"H2an", "[", 
               RowBox[{"i", "-", "1"}], "]"}]}]}], "/.", 
            RowBox[{"a", "\[Rule]", "a1"}]}], "/.", 
           RowBox[{"n", "\[Rule]", "n1"}]}], ")"}]}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "im"}], "}"}]}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"N", "[", 
      RowBox[{
       RowBox[{"H2an", "[", "im", "]"}], ",", "30"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7580998743870106`*^9, 
  3.758100020610978*^9}},ExpressionUUID->"a6ae8cac-3e39-4d9b-9bf4-\
e4735ac1c9a8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"H2r", "[", 
   RowBox[{"1", ",", 
    RowBox[{"1", "/", "2"}]}], "]"}], "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "2"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.758100038764989*^9, 
  3.7581000418482256`*^9}},ExpressionUUID->"ed0e565e-b1c5-4881-9cfe-\
85be48b1591e"],

Cell[BoxData["2.66287388383277934571837542378833300507`20."], "Output",
 CellChangeTimes->{
  3.7581000428687716`*^9},ExpressionUUID->"aaa7d48d-0378-4fe4-b531-\
c7b8bffdc466"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"H2newt", "[", 
  RowBox[{"1", ",", 
   RowBox[{"1", "/", "2"}], ",", "5"}], "]"}]], "Input",
 CellChangeTimes->{{3.7580999371569557`*^9, 3.7580999698579693`*^9}, {
  3.758100005737997*^9, 3.758100008816976*^9}, {3.758100044821087*^9, 
  3.7581000606570225`*^9}},ExpressionUUID->"2cd72b2a-53d1-4a6e-be71-\
9dd324cfc493"],

Cell[BoxData["2.6628738838327793457183754238043480555747169582652577174184`30.\
"], "Output",
 CellChangeTimes->{{3.7580999436727953`*^9, 
  3.7581000609206977`*^9}},ExpressionUUID->"bd8856ef-6445-4f93-987d-\
723afe1df1bd"]
}, Open  ]]
},
WindowSize->{923, 981},
WindowMargins->{{-20, Automatic}, {Automatic, 1}},
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 158, 3, 43, "Input",ExpressionUUID->"33a56be0-5971-4a26-bf91-f170074a3737"],
Cell[CellGroupData[{
Cell[741, 27, 887, 25, 97, "Input",ExpressionUUID->"ab1d2dbf-2e46-4ca2-b68a-2184c7891461"],
Cell[1631, 54, 1051, 32, 88, "Output",ExpressionUUID->"09ef7337-167b-4666-8364-5d9f9dd92884"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2719, 91, 2086, 58, 170, "Input",ExpressionUUID->"7543e84e-9cfd-4dcd-920a-e90f8581a57f"],
Cell[4808, 151, 1536, 46, 99, "Output",ExpressionUUID->"ffacaa4b-d954-479f-b071-f94569ff9a7c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6381, 202, 1416, 44, 160, "Input",ExpressionUUID->"ed263047-3405-42be-b214-e75117018e13"],
Cell[7800, 248, 1921, 56, 145, "Output",ExpressionUUID->"c26e7e32-f192-4e9d-b1e0-d76b65bf7cad"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9758, 309, 1050, 35, 128, "Input",ExpressionUUID->"3a1a15e7-5e3c-4654-acf7-286242126404"],
Cell[10811, 346, 1114, 38, 117, "Output",ExpressionUUID->"f5b60d22-8b40-49b7-9e95-00406a8ffac4"]
}, Open  ]],
Cell[11940, 387, 1080, 29, 161, "Input",ExpressionUUID->"021d3be1-17e0-4117-b564-2fe6baf97cd3"],
Cell[13023, 418, 678, 20, 80, "Input",ExpressionUUID->"4266ff50-2a86-4490-81c6-f19a27a56457"],
Cell[13704, 440, 883, 20, 102, "Input",ExpressionUUID->"e0d09a6e-2a9f-4bd7-8be9-322dab568089"],
Cell[CellGroupData[{
Cell[14612, 464, 506, 15, 73, "Input",ExpressionUUID->"710caac3-cbad-4a9e-a583-782a5b61f16c"],
Cell[15121, 481, 345, 7, 48, "Output",ExpressionUUID->"ec2dc493-f007-44d6-9e08-685ac3ec76b5"],
Cell[15469, 490, 357, 7, 48, "Output",ExpressionUUID->"6e34c1d6-178f-4c75-bf83-e1e411650689"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15863, 502, 229, 4, 43, "Input",ExpressionUUID->"78e0d1f6-2dfb-4cb6-a4f2-653a805df86b"],
Cell[16095, 508, 777, 26, 126, "Output",ExpressionUUID->"8b5d145c-343a-41d7-ba13-133048a1c71c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16909, 539, 2064, 62, 276, "Input",ExpressionUUID->"792cbc31-c0e6-4fc7-a501-7d9976a67e5f"],
Cell[18976, 603, 423, 9, 48, "Output",ExpressionUUID->"210f84b0-dfdb-4785-9853-9e4201849146"],
Cell[19402, 614, 290, 5, 51, "Output",ExpressionUUID->"df85643b-bea2-4ce0-a33f-939d9cf84bdd"]
}, Open  ]],
Cell[19707, 622, 1258, 36, 189, "Input",ExpressionUUID->"a6ae8cac-3e39-4d9b-9bf4-e4735ac1c9a8"],
Cell[CellGroupData[{
Cell[20990, 662, 308, 9, 43, "Input",ExpressionUUID->"ed0e565e-b1c5-4881-9cfe-85be48b1591e"],
Cell[21301, 673, 175, 3, 48, "Output",ExpressionUUID->"aaa7d48d-0378-4fe4-b531-c7b8bffdc466"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21513, 681, 343, 7, 43, "Input",ExpressionUUID->"2cd72b2a-53d1-4a6e-be71-9dd324cfc493"],
Cell[21859, 690, 223, 4, 48, "Output",ExpressionUUID->"bd8856ef-6445-4f93-987d-723afe1df1bd"]
}, Open  ]]
}
]
*)

